<!-- 
21/01/2026
ROAGEST - 2.11.5

:nou:
  Factura achizitie. Se pot cauta articole in nomenclatorul de articole si dupa "cod bare". 

  Se da dublu click pe coloana "Cod bare" pentru a se ordona lista de articole. Cautarea in lista se face dupa coloana ordonata.

:modificare:
  Marfa > Factura achizitie import. S-a corectat notaTVA "4426 = 4427" pentru Explicatiile TVA "Ach. CE 21%" sau "Taxare inversa 21%"
-->

<!-- 
15/09/2025
ROAGEST - 2.11.4

:eroare:
  S-a corectat o eroare la listare proces verbal schimbare pret.
-->

<!-- 
04/08/2025
ROAGEST - 2.11.3

:modificare:
  Proces verbal schimbare pret pe baza de lista de preturi. In nota contabila si in rulaje se folosesc "cont", "acont" din stoc in loc de nomenclatorul de articole.
-->

<!-- 
29/07/2025
ROAGEST - 2.11.2

:modificare:
  La operatia "Marfa la pret de vanzare > Configurare > P.V Schimbare pret de vazare > Schimbare cota TVA" se poate rotunji "pretul de vanzare cu TVA" la 0,1 sau 2 zecimale, daca se recalculeaza pretul de vanzare cu TVA.
-->

<!-- 
28/07/2025
ROAGEST - 2.11.1

:modificare:
  Pregatire aplicatie pentru cotele de TVA 21%, 11% de la 01.08.2025 si lucru simultan in lunile anterioare cu cotele TVA 19%,9%,5%.
-->

<!-- 
21/07/2025
ROAGEST - 2.11.0

:nou:
  Pregatire aplicatie pentru cotele de TVA 21%, 11% de la 01.08.2025 si lucru simultan in lunile anterioare cu cotele TVA 19%,9%,5%.
-->

<!-- 
19/05/2025
ROAGEST - 2.9.37

:modificare:
  S-a actualizat verificarea TVA a partenerilor pe serverul ANAF.
-->

<!-- 
10/12/2024
ROAGEST - 2.9.36

:modificare:
  Listare inventar. S-a corectat afisarea valorii inventar totale pe conturi.

:modificare:
  Achizitie import. Se actualizeaza Cod Taxa SAFT si pentru nota contabila "TVA" atunci cand se alege alta explicatie TVA pentru nota contabila "baza".

:eroare:
  Rulaje > Bon. S-a corectat o eroare la salvarea modificarilor antetului bonului de consum.

:nou:
  La modificarea unei note in Registrul Jurnal, se pot modifica si rulajele asociate din gestiune.
-->

<!-- 
22/11/2024
ROAGEST - 2.9.35

:modificare:
  La transferul de obiecte de inventar in folosinta, se preiau din stoc "seria" si "lotul" articolului in rulajele si stocul de obiecte de inventar in folosinta.
-->

<!-- 
22/11/2024
ROAGEST - 2.9.34

:modificare:
  La operatiile "Bon Consum"  se poate completa campul suplimentar "Explicatia 5".

  "Explicatia 5" se salveaza in Registrul Jurnal.
-->

<!-- 
15/10/2024
ROAGEST - 2.9.33

:modificare:
  In formularul "Rulaje", se pot modifica NIR-urile provenite din import eFactura.
-->

<!-- 
11/07/2024
ROAGEST - 2.9.32

:eroare:
  S-a corectat o eroare la salvarea facturii de vanzare marfa.
-->

<!-- 
09/07/2024
ROAGEST - 2.9.31

:eroare:
  S-a corectat o eroare la modificarea furnizorului dintr-un NIR in "Rulaje > Nir > Modificare > Modificare antet"
-->

<!-- 
30/05/2024
ROAGEST - 2.9.30

:modificare:
  Se poate modifica contul si analiticul articolelor din formularul de achizitie factura intern/import.
-->

<!-- 
10/04/2024
ROAGEST - 2.9.29

:nou:
  S-a adaugat operatia "Produse > Intrare in gestiune > Semifabricate (341 = 711)"
-->

<!-- 
15/03/2024
ROAGEST - 2.9.28

:modificare:
  Introducere document. "Data document" se suprascrie cu "data inregistrare", chiar daca data este completata.
-->

<!-- 
20/02/2024
ROAGEST - 2.9.27

:modificare:
  La alegerea responsabilului se afiseaza campurile "formatie" si "meserie",
-->

<!-- 
20/02/2024
ROAGEST - 2.9.26

:modificare:
  Listare bon consum, proces verbal dare in folosinta. Se afiseaza "formatia" din care face parte responsabilul.
-->

<!-- 
30/01/2024
ROAGEST - 2.9.25

:nou:
  "Obiecte inventar > Consum > Casare obiecte inventar noi". Se listeaza raport "Proces verbal casare" dupa introducerea documentului si ulterior din "Rapoarte"

:modificare:
  S-a corectat operatia "Obiecte de inventar > Consum > Retur la magazie (ob. inv. in folsinta > ob. inv. noi)"

   Scoate ob. inv. in folosinta din rulaje/stoc ob. inv. in folosinta si adauga obiectul de inventar in rulaje si stocul ob. inventar noi.
-->

<!-- 
07/12/2023
ROAGEST - 2.9.24

:nou:
  Inventar. Se poate adauga un articol nou in inventar prin copierea tuturor atributelor de pe inregistrarea curenta. Articolul se poate edita inainte de adaugarea in inventar (ex: modificarea gestiunii).
-->

<!-- 
04/12/2023
ROAGEST - 2.9.23

:modificare:
  Raport inventar. S-a redenumit semnatura "Gestionar" in "Gestionar/Responsabil".
-->

<!-- 
16/10/2023
ROAGEST - 2.9.22

:nou:
  Inventar. Adaugare raport inventar completat doar cu lista de articole, fara preturi si stoc scriptic.
-->

<!-- 
04/10/2023
ROAGEST - 2.9.21

:modificare:
  Transfer obiecte de inventar in folosinta. Se salveaza corect gestiunea sursa in rulaje, daca se transfera obiecte din mai multe gestiuni.

:modificare:
  Factura achizitie. Se completeaza corect codul de taxa SAFT in Registrul Jurnal, pe notele baza si TVA discount global.

:modificare:
  Factura achizitie. Se completeaza contul 3xx in loc de 6588 in notele diferenta de calcul fata de valoare fara TVA a NIR-ului.
-->

<!-- 
15/09/2023
ROAGEST - 2.9.20

:nou:
  Rulaje. S-a adaugat posibilitatea modificarii"Id fact" in rulaje tip intrari cu "Id fact" al unei alte facturi de achizitie.

  Se foloseste in scopul asocierii intrarilor in gestiune cu factura (introdusa anterior in contabilitate) cu articole in curs de aprovizionare, in scopul declararii corecte in D406 SAFT.
-->

<!-- 
13/09/2023
ROAGEST - 2.9.19

:eroare:
  S-a corectat listare raport "Obiecte de inventar in folosinta > Listare grupata pe articole"
-->

<!-- 
12/09/2023
ROAGEST - 2.9.18

:modificare:
  S-a inclus informatia "Lot" in rapoartele rulaje, stoc, in coloana "denumire" (denumire, serie, lot).
-->

<!-- 
19/07/2023
ROAGEST - 2.9.17

:modificare:
 Nota inventar. In raportul notei de inventar, se afiseaza "lot" in campul denumire articol.
-->

<!-- 
18/07/2023
ROAGEST - 2.9.16

:modificare:
 Obiecte de inventar in folosinta. S-a adaugat campul "Lot" in rulaje, stoc, nota inventar obiecte de inventar in folosinta.
-->

<!-- 
14/07/2023
ROAGEST - 2.9.15

:modificare:
  Proces verbal dare in folosinta obiecte inventar. La adaugarea articolelor se preia "seria" articolelor din stoc si se poate modifica.

:modificare:
  Rapoarte NIR, Bon, Proces verbal dare in folosinta. Se afiseaza campul "lot".

-->

<!-- 
15/06/2023
ROAGEST - 2.9.14

:modificare:
  Se poate modifica "Explicatie TVA" in Vizualizare rulaje > Modificare inregistrare curenta.

:modificare:
  Raport inventar. Subtitlul rapoartelor inventar se afiseaza limitat la o linie, in loc de "revarsare" peste alte titluri.
-->

<!-- 
24/04/2023
ROAGEST - 2.9.13

:modificare:
  S-a actualizat verificarea codurilor fiscale de pe website-ul ANAF - servicii web v8.
-->

<!-- 
01/03/2023
ROAGEST - 2.9.12

:modificare:
  Operatia "Materii prime/materiale > Achizitie > Repartizare valoare pe articole" permite repartizarea unei valori (ex: facturi transport) si pe articole intrate intr-o luna anterioara.
-->

<!-- 
01/03/2023
ROAGEST - 2.9.11

:eroare:
  S-a corectat o eroare la raportul "Rapoarte > Stoc in luna/perioada, grupat, ordonat".
-->

<!-- 
11/01/2023
ROAGEST - 2.9.10

:modificare:
  Operatia "Materii prime/materiale > Achizitie > Repartizare valoare pe articole" permite alegerea facturi furnizori "401" si "408".
-->

<!-- 
28/11/2022
ROAGEST - 2.9.9

:modificare:
  "Obiecte inventar > Consum > Casare din folosinta" - nu mai apare mesajul "nu exista inregistrari pentru listare" dupa introducerea documentului.
  Se poate continua cu acelasi tip de document.

:eroare:
  Vizualizare rulaje. S-a corectat o eroare la cautare in rulaje dupa "Tip document" ales din lista.
-->

<!-- 
01/09/2022
ROAGEST - 2.9.8

:nou:
  Obiecte de inventar > Consum > Dare in folosinta. Se poate completa campul "Serie" (ex: numar inventar). "Seria" se salveaza in rulajele si stocurile de obiecte inventar in folosinta.

  Rulaje obiecte inventar in folosinta. S-a adaugat coloana "Serie".

  Factura achizitie. In lista de articole se afiseaza si se poate filtra dupa coloanele "grupa articol", "subgrupa articol".
-->

<!-- 
30/08/2022
ROAGEST - 2.9.7

:modificare:
  SAFT. La operatia "Achizitii facturi nesosite", articolele sunt initializate cu cod SAFT 38010x (TVA neexigibil).
-->

<!-- 
16/08/2022
ROAGEST - 2.9.6

:nou:
  Adaugare/modificare articole. Se poate alege sau adauga "unitatea de masura" dintr-o lista.

 Se poate alege "unitatea de masura standard" (SAFT) dintr-o lista.

  La salvarea articolului, se salveaza automat asocierea dintre "unitatea de masura" si "unitatea de masura standard".
-->

<!-- 
03/08/2022
ROAGEST - 2.9.5

:modificare:
  Raportul "Gestiuni > Rapoarte > Stocuri pe vechimi" xls afiseaza si coloana "data intrare".
-->

<!-- 
30/06/2022
ROAGEST - 2.9.4

:nou:
 La operatiile "Achizitii platite din casa/achizitori" se cere "fel document plata". 

  Notele de plata "401 = 5311/542" si exigibilizare TVA Incasare "4426 = 4428" vor avea asociat "fel document plata", in loc de "fel document".
  
  Se completeaza codul de taxa SAFT pe notele exigibilizare TVA Incasare.
-->

<!-- 
23/06/2022
ROAGEST - 2.9.3

:modificare:
  Editare articole. S-a adaugat atributul "Cod CPV" pentru declararea codului CPV in eFactura.
-->

<!-- 
14/06/2022
ROAGEST - 2.9.2

:eroare:
  S-a corectat o eroare care aparea pe unele versiuni de server Oracle la adaugarea unui articol in NIR, bon consum.
-->

<!-- 
10/06/2022
ROAGEST - 2.9.1

:modfiicare:
  La generarea notelor pentru o factura, se completeaza codul de taxa SAFT si pe notele TVA 4426.4427.
-->

<!-- 
03/05/2022
ROAGEST - 2.9.0

:modificare:
  SAFT. Operatiile de vanzare marfa din stoc salveaza Cod Taxa SAFT in articolele de vanzare de pe factura.
-->

<!-- 
26/04/2022
ROAGEST - 2.7.4

:modificare:
  Facturile de vanzare emise din ROAGEST completeaza identificatorul intern "id factura" in lista de facturi din ROAFACTURARE.
-->

<!-- 
20/04/2022
ROAGEST - 2.7.3

:modificare:
  La adaugarea unui inventar se poate selecta gestiunea "TOATE INREGISTRARILE" pentru a face inventar pe toate gestiunile.

  Anterior trebuiau selectate toate gestiunile.
-->

<!-- 
20/04/2022
ROAGEST - 2.7.2

:modificare:
  S-a corectat listarea notei de transfer catre o gestiune la pret de vanzare.
-->

<!-- 
13/04/2022
ROAGEST - 2.7.1

:modificare:
  S-a marit dimensiunea formularului "Transfer obiecte inventar in folosinta".
-->

<!-- 
21/03/2022
ROAGEST - 2.7.0

:nou:
  * Declaratia 406 SAFT. Introducere documente. Se poate alege codul taxa SAFT corespunzator "explicatiei TVA".

:nou:
  Vizualizare rulaje. S-a adaugat coloanele "Fel document" si "Tip operatie" in tabelul cu rulaje.
-->

<!-- 
21/03/2022
ROAGEST - 2.7.0

:nou:
  * Declaratia 406 SAFT. Introducere documente. Se poate alege codul taxa SAFT corespunzator "explicatiei TVA".
-->

<!-- 
31/12/2021
ROAGEST - 2.6.7

:modificare:
  S-a actualizat verificarea codurilor fiscale de pe website-ul ANAF.
-->

<!-- 
01/09/2021
ROAGEST - 2.6.6

:modificare:
  In raportul "Marfa la pret de vanzare > Rapoarte > Proces verbal schimbare pret vanzare" se calculeaza diferenta baza si TVA pe fiecare articol ca produs intre diferenta dintre preturile cu TVA si cantitate, in loc de diferenta intre produs de cantitate si pret cu TVA.
-->

<!-- 
17/08/2021
ROAGEST - 2.6.5

:nou:
  S-au adaugat operatiile "Materii prime si materiale > Consum > Bon consum pe lucrari in curs de executie (servicii 712)" si "Marfuri la pret de achizitie > Consum > Bon consum pe lucrari in curs de executie (servicii 712)"
-->

<!-- 
03/08/2021
ROAGEST - 2.6.4

:eroare:
  Rulaje obiecte inventar in folosinta. S-a corectat o eroare la modificarea unei inregistrari.
-->

<!-- 
21/04/2021
ROAGEST - 2.6.3

:nou:
  Stocuri. S-a adaugat raportul "Listare selectie cumulat pe articole" care afiseaza cantitatea cumulata din stoc pe articole, fara defalcare dupa preturi.
-->

<!-- 
01/04/2021
ROAGEST - 2.6.2

:modificare:
  Formularul verificare note in Registrul Jurnal:
  * Se afiseaza si rulajele de obiecte inventar in folosinta
  * Se afiseaza note si rulaje si pentru documente din alta luna decat cea curenta.

:modificare:
  Operatiile de transfer obiecte de inventar in folosinta au tip rulaj "Transfer" in loc de "Intrare/iesire reala".

:nou:
  Operatia "Dare in folosinta obiecte de inventar" genereaza si nota " = 8035".

  Operatiile de transfer obiecte de inventar in folosinta genereaza note X = X cu suma (in loc de 603 = 303 cu suma 0), unde X este contul articolelor din stocul de obiecte de inventar in folosinta.

:nou;
  Inventar obiecte de inventar in folosinta  genereaza note "6xx = 3xx" sau " = 8xx", in functie de contul din stoc al articolelor inventariate.
-->

<!-- 
03/03/2021
ROAGEST - 2.6.1

:modificare:
  NIR. La introducerea unui articol intr-un NIR se poate completa contul analitic, daca nu este deja configurata o regula pentru completarea conturilor analitice.

:modificare:
  Bon consum. Se poate ordona lista "stoc" din stanga formularului dupa colonele "cod material", "denumire", "pret achizitie", "serie".
-->

<!-- 
08/02/2021
ROAGEST - 2.6.0

:nou:
  * Obiecte de inventar. S-a adaugat operatia "Dare in folosinta si inregistrare transfer" cu generarea notei "303=303", in loc de "603=303". 

  Obiectele de inventar inregistrate astfel se vor regasi in stocul de obiecte de inventar in folosinta cu contul "303", in loc de "8039".

  * Obiecte de inventar. S-a adaugat operatia "Iesire din folosinta si inregistrare cheltuiala" cu generarea notei "603=303" la iesirea din gestiune a obiectelor de inventar in folosinta.

:nou:
  Au fost integrate operatiile si rapoartele legate de obiecte de inventar in folosinta din modulul "ROA Obiecte de inventar in folosinta" - transfer intre persoane si magazii, casare, imputare, lichidare, necesar echipamente.
-->

<!-- 
03/02/2021
ROAGEST - 2.5.68

:eroare:
  S-a corectat o eroare la salvarea facturii de vanzare en-detail marfa la pret de achizitie.
-->

<!-- 
02/02/2021
ROAGEST - 2.5.67

:modificare:
  Listare NIR materiale recuperate afiseaza acum valoare TVA 0.
-->

<!-- 
18/12/2020
ROAGEST - 2.5.66

:modificare:
  Listare inventar. Se afiseaza in antetul paginii numele gestiunilor pe care se face inventarul.
-->

<!-- 
17/12/2020
ROAGEST - 2.5.65

:modificare:
  Stocul materii prime/marfuri/obiecte de inventar  , se poate reface doar cu preluarea "stocului precedent". 
  Nu se mai poate reface stocul doar cu cantitatile "lunare".

-->

<!-- 
17/12/2020
ROAGEST - 2.5.64

:eroare:
  S-a corectat o eroare la filtrarea "responsabil" in formularul "Inventar obiecte de inventar in folosinta".
-->

<!-- 
16/12/2020
ROAGEST - 2.5.63

:modificare:
  In formularele de inventar, stoc, rulaje se poate filtra dupa formatie, sectie, gestiune, grupa, subgrupa articole text, nu numai din lista.

  Filtrul rapid (click dreapta pe o coloana) din formularele de inventar, stoc, rulaje are efect asupra totalurile din formulare si asupra listarii.
-->

<!-- 
10/11/2020
ROAGEST - 2.5.62

:modificare:
  La listarea inventarului obiecte de inventar in folosinta, se listeaza pagina noua pentru fiecare responsabil.
-->

<!-- 
02/09/2020
ROAGEST - 2.5.61

:nou:
  La introducerea articolelor din NIR, in dreptul "Pretului fara TVA unitar" apar butoane pentru includere/scaderea TVA unitar in pret pentru firme neplatitoare, respectiv platitoare TVA.
-->

<!-- 
20/07/2020
ROAGEST - 2.5.60

:modificare:
  S-a actualizat verificarea CUI-urilor pe site-ul ANAF conform ultimelor modificari facute de ANAF.
-->

<!-- 
20/07/2020
ROAGEST - 2.5.59

:modificare: 
  Raportul "Materii prime > Rapoarte > NIR > Niruri de la nr. la nr." lasa mai mult spatiu intre NIR-uri pentru a fi evidentiate mai usor.
-->

<!-- 
02/07/2020
ROAGEST - 2.5.58

:modificare:
  * Operatia "Marfa la pret de achizitie > Transfer > Rezervare" poate inregistra transferuri ale unui articol rezervat de un client catre alt client sau catre depozit (fara client).

  * Raportul "Marfa la pret de achizitie > Transfer > Rezervare" afiseaza CUI, Reg. Comert si Adresa clientului rezervare
-->

<!-- 
17/02/2020
ROAGEST - 2.5.57

:nou:
  Serii numere. Se poate initializa urmatorul numar dintr-o plaja de numere fara sa se modifice plaja inferioara/superioara.

  Astfel, nu se mai reseteaza ultimul numar generat din lunile anterioare anterioare si plaja inferioara poate sa ramana la numarul dorit pentru luna urmatoare, in cazul resetarii lunare.
-->

<!-- 
05/02/2020
ROAGEST - 2.5.56

:nou:
  Listare rapoarte. Se poate configura listarea clasica/moderna a rapoartelor din meniul "Utile > Listare rapoarte clasic/modern".

In cazul in care se configureaza in Windows dimensiunea textului peste 100% (ex: 125%), la rapoartele moderne (salvare pdf, email etc) partea dreapta a unor rapoarte depaseau marginea vizibila, datorita maririi textului. 

Prin schimbarea tipului de raport in "clasic", rapoartele se afiseaza complet, dar fara functionalitatile rapoartelor moderne (salvare pdf, email).
-->

<!-- 
05/02/2020
ROAGEST - 2.5.55

:modificare:
  Listare NIR. Se afiseaza contul pe NIR.
-->

<!-- 
04/02/2020
ROAGEST - 2.5.54

:nou:
  Se poate configura generatorul de numere pentru tipuri de documente fara serii (ex: NIR, Bon consum) cu resetarea anuala sau lunara.
-->

<!-- 
28/01/2020
ROAGEST - 2.5.53

:eroare:
  S-a corectat o eroare la adaugarea unui articol din formularul NIR.
-->

<!-- 
23/01/2020
ROAGEST - 2.5.52

:modificare:
  Nomenclator articole. La editarea unui articol se pot configura "coduri material" particulare unui client. 
  "Codul material" se va afisa pe facturile clientului respectiv.
-->

<!-- 
14/01/2020
ROAGEST - 2.5.51

:nou:
  In vizualizarile stoc obiecte inventar in folosinta si rulaje obiecte inventar in folosinta se afiseaza coloana "marca salariat". Marca este preluata din baza de date de personal.
-->

<!-- 
09/01/2020
ROAGEST - 2.5.50

:modificare:
  In fereastra principala a programului se afiseaza lista ultimelor numere de NIR, Bon emise de utilizatorul curent doar daca este configurata optiunea "RG_AFISARE_NUMERE=1" in "Definirea Companiei".
-->

<!-- 
01/01/2020
ROAGEST - 2.5.49

:nou:
  Se pot configura numele membrilor comisiei de receptie si al gestionarului pe fiecare gestiune in "* > Configurare > Generare gestiuni"

  NIR, Bon. Se afiseaza numele membrilor comisiei de receptie si al gestionarului daca sunt configurate pe gestiunile aferente.

:nou:
  In fereastra principala a programului se afiseaza lista ultimelor numere de NIR, Bon emise de utilizatorul curent, defalcate pe gestiuni.
-->

<!-- 
14/11/2019
ROAGEST - 2.5.48

:modificare:
  Rulaje > Raport selectie. Se afiseaza campurile "iesiri", "valoare intrari".
-->

<!-- 
12/11/2019
ROAGEST - 2.5.47

:eroare:
  Nomenclator articole. S-a corectat o eroare la completararea "Tarii de origine" pe un articol.

  Greutatea se salveaza cu zecimale, nu rotunjit la intreg.


-->

<!-- 
08/11/2019
ROAGEST - 2.5.46

:nou:
  Nomenclator articole, formularele rulaje si stocuri. S-au adaugat campurile "Cod NC8", "Greutate", "Tara origine" pentru a fi folosite la declaratia INTRASTAT.
-->

<!-- 
05/11/2019
ROAGEST - 2.5.45

:modificare:
  Inventar. Se pot filtra inregistrarile din inventar dupa campul "data intrare".
-->

<!-- 
11/09/2019
ROAGEST - 2.5.44

:modificare:
  Rapoartele din formularele "Stocuri" si "Rulaje" se pot salva in format "pdf/jpg" si trimite pe email direct din raport.
-->

<!-- 
05/08/2019
ROAGEST - 2.5.43

:eroare:
  S-a corectat o eroare la listarea inventarului necompletat.
-->

<!-- 
11/07/2019
ROAGEST - 2.5.42

:modificare:
  S-a schimbat si s-a marit fontul din Arial Narrow 9, in Arial 10 in interfata principala a programului de gestiune, in vizualizarile Rulaje, Stocuri, Introducere NIR/Bon.
-->

<!-- 
04/06/2019
ROAGEST - 2.5.41

:modificare:
  Raport inventar stoc necompletat. Nu se mai listeaza data inceput si sfarsit inventar.
-->

<!-- 
28/11/2018
ROAGEST - 2.5.40

:modificare:
  La operatiile "Materii prime/Marfa/Obiecte de inventar > Achizitie > Factura" cu explicatia TVA "Achizitie CE", nota de TVA generata va fi 4426 = 4427 in loc de 4426 = 401.
-->

<!-- 
28/11/2018
ROAGEST - 2.5.40

:modificare:
  La operatia "Produse > Transfer > Catre o gestiune tip marfa la pret de vanzare" cota de TVA este initializata la 0% pentru firme neplatitoare de TVA.

:modificare:
  Listarea de factura nu mai listeaza "explicatia TVA" pe coloana "Valoare TVA" pentru firme neplatitoare de TVA.
-->

<!-- 
29/06/2018
ROAGEST - 2.5.39

:nou:
  S-a adaugat operatia "Produse > Vanzare > Vanzare produse en-detail - Pret achizitie", fara nota de adaos comercial produse (348).

:nou:
  Se poate modifica continutul (articolele) operatiilor: "Produse > Intrare in gestiune / Consum / Vanzare" din formularul Rulaje > pagina NIR sau BON.
-->

<!-- 
28/06/2018
ROAGEST - 2.5.38

:nou:
  In formularul de vizualizare a stocului s-au adaugat coloanele "Valoare stoc la pret de achizitie" si "Valoare stoc la pret de vanzare cu TVA".
-->

<!-- 
28/06/2018
ROAGEST - 2.5.37

:modificare:
  Factura de achizitie. Se verifica daca a fost deja introdus numarul de factura intr-o perioada anterioara, in functie de optiunea "NRLUNIVERIFICARENRDOC", nu numai in luna curenta.

:modificare:
  Raportul "Marfa la pret de achizitie > Rapoarte > Stoc" se poate lista si fara subtotaluri pe unitati de masura..
-->

<!-- 
15/05/2018
ROAGEST - 2.5.36

:nou:
  S-a creat operatia "Produse > Vanzare > Vanzare produse (en-detail) - pret de achizitie".

:modificare:
  Renuntarea la operatia de modificare NIR/BON stergea documentul original. Se sterge documentul original doar daca se incheie modificarea cu "Terminat".
-->

<!-- 
10/05/2018
ROAGEST - 2.5.35

:modificare:
  S-a corectat o problema la modificarea unu bon de consum. Nu era activa optiunea de modificare in pagina Bon din vizualizarea de Rulaje.
-->

<!-- 
15/03/2018
ROAGEST - 2.5.34

:modificare:
  Modificari interne.
-->

<!-- 
13/03/2018
ROAGEST - 2.5.33

:nou:
  Marfa la pret de vanzare > Rapoarte > Transferuri. Se poate lista o nota transfer sub forma de NIR.
-->

<!-- 
11/01/2018
ROAGEST - 2.5.32

:nou:
  Verificare partener ANAF. La verificarea informatiilor unui cod fiscal de pe serverul ANAF, se afiseaza "starea TVA Incasare", "TVA defalcat" si "Inactiv".
-->

<!-- 
05/01/2018
ROAGEST - 2.5.31

:nou:
  * Inventar marfa. Se pot face note de corectie la inventare, prin completarea cu documente adaugate/sterse dupa inceperea inventarului, la fel ca la "Inventar magazin"
  Articolele adaugate prin completare corecteaza stocul scriptic in inventar. Nu se modifica stocul faptic inventariat.

  * Inventar marfa/magazin. S-au adaugat coloanele "validat", "dataora validat", "dataora adaugat".
-->

<!-- 
19/12/2017
ROAGEST - 2.5.30

:modificare:
  Raport stocuri pe vechimi. Se cere data de referinta. Se calculeaza vechimea stocului ca numarul de zile dintre ultima data de intrare si data de referinta.
-->

<!-- 
20/11/2017
ROAGEST - 2.5.29

:modificare:
  La adaugarea articolelor pe NIR, se preia procentul TVA si explicatia TVA achizitie de la articolul precedent, in loc de cota TVA standard.
-->

<!-- 
17/11/2017
ROAGEST - 2.5.28

:modificare:
  Exportul in format xls din formularele de inventariere marfa si magazin contin si campul "Id articol".
-->

<!-- 
10/11/2017
ROAGEST - 2.5.27

:nou:
  Articolele dintr-un NIR si/sau Bon se pot modifica.
  Pentru a modifica un document, urmati pasii:
1. Intrati in vizualizare rulaje si pozitionati-va pe o inregistrare din NIR/Bon. 
2.  Dupa ce se activeaza pagina NIR/Bon, intrati in pagina corespunzatoare si apasati butonul "Modificare" din bara de unelte.
3. Din meniul care apare "Modificare antet ; Modificare articole", alegeti "Modificare articole".
4. Va apare formularul de introducere informatii document (numar, data, furnizor, responsabil etc.). Verificati informatiile apoi treceti mai departe.
5. Va apare formularul de NIR/Bon cu articolele din documentul original deja completate.
6. Faceti operatiile obisnuite cu articole (adaugare, stergere) si apoi salvati documentul.
7. Salvarea documentului are ca efect stergerea documentului original si crearea unuia nou.
-->

<!-- 
20/10/2017
ROAGEST - 2.5.26

:modificare:
  Marfa la pret de vanzare > Descarcare cu K custodie - s-au tratat analiticele la 371, 378, 4428 pentru toate cotele de TVA.

:modificare:
  Inventar. Se poate completa furnizorul la inventariere.

  NIR. S-a initializat corect cota TVA standard pentru discount global in cazul facturiin sistemul TVA Incasare.
-->

<!-- 
05/10/2017
ROAGEST - 2.5.25

:nou:
  S-a adaugat optiunea "RULAJFURNIZOR" pentru activarea inregistrarii furnizorului la achizitie in rulaj.
  
  Daca se activeaza optiunea, se vor putea urmari articolele in stoc la nivel de funizor.
  Articolele deja existente in stocvor ramane fara furnizor.

  Optiunea se activeaza din modulul "Definirea companiei"
-->

<!-- 
21/09/2017
ROAGEST - 2.5.24

:modificare:
 Bon Consum. Modificari interne privind selectia articolelor in stoc.
-->

<!-- 
19/09/2017
ROAGEST - 2.5.23

:modificare:
  Listare Bon consum. Modificari interne privind selectia miscarilor din rulaje.
  Bon Consum. Modificari internet privin selectia articolelor in stoc.
-->

<!-- 
29/08/2017
ROAGEST - 2.5.22

:modificare:
  Listare NIR. Modificari interne privind selectia miscarilor din rulaje.
-->

<!-- 
26/07/2017
ROAGEST - 2.5.21

:eroare:
  S-a corectat o eroare la formularul de vizualizare a rulajelor.
-->

<!-- 
25/07/2017
ROAGEST - 2.5.20

:eroare:
  S-a corectat o eroare la operatia "Marfuri la pret de vanzare > Vanzare > Inchidere cu K", in cazul in care analiticele 371/378/4428 erau formate din         caractere si nu din cifre.
-->

<!-- 
17/07/2017
ROAGEST - 2.5.19

:nou:
  Inventar. Dupa alegerea gestiunilor pentru inventariere se verifica automat daca este preluat corect stocul din luna precedenta.

  Daca sunt neconcordante, apare un mesaj cu diferentele si optiunea de a anula operatiunea de inventariere pentru a putea reface stocurile de pe gestiunile corespunzatoare.
-->

<!-- 
13/06/2017
ROAGEST - 2.5.18

:nou:
  Raportul de gestiune se poate salva in format xls, dupa listare.
-->

<!-- 
13/06/2017
ROAGEST - 2.5.18

:eroare:
  Corectare eroare la operatia "Marfuri la pret de achizitie * > Achizitie > Factura platita - lista de preturi".
-->

<!-- 
12/06/2017
ROAGEST - 2.5.17

:eroare:
  S-a corectat o eroare de la afisarea inregistrarilor la bonul de consum.
-->

<!-- 
27/02/2017
ROAGEST - 2.5.16

:modificare:
  La verificarea codului fiscal a unui partener nou se scrie corect localitatea pentru Municipiul Bucuresti.
-->

<!-- 
27/02/2017
ROAGEST - 2.5.16

:nou:
  La adaugarea unui client/furnizor nou se poate verifica/completa datele din website-ul ANAF sau de pe pagina mfinante.ro.

  Website-ul ANAF nu contine informatiile "Reg. comert, telefon, cod postal".
-->

<!-- 
15/02/2017
ROAGEST - 2.5.15

:modificare:
  S-a modificat verificarea codurilor fiscale de pe pagina mfinante.ro (ex: la adaugarea unui client/furnizor nou).
-->

<!-- 
13/02/2017
ROAGEST - 2.5.14

:modificare:
  S-a modificat verificarea codurilor fiscale de pe pagina mfinante.ro.
-->

<!-- 
31/01/2017
ROAGEST - 2.5.13

:modificare:
  Formularele de configurare gestiuni, grupe de gestiuni, drepturi gestiuni pe utilizatori se pot ordona si filtra dupa toate coloanele.

:nou:
  S-a adaugat butonul "Copiere" in formularele de configurare gestiuni, grupe de gestiuni.

  Are ca efect adaugarea unei gestiuni/grupe de gestiuni cu copierea datelor inregistrarii curente.
-->

<!-- 
23/01/2017
ROAGEST - 2.5.12

:modificare:
  S-a corectat nota TVA de la facturile achizitie/vanzare din anul 2017, in sistemul TVA Incasare. Se inregistra 4426/4427 in loc de 4428.

:modificare:
  S-a corectat "Materii prime > Factura de vanzare en-detail". In luna decembrie 2016 nu se salva explicatia TVA in Registrul Jurnal.
-->

<!-- 
10/01/2017
ROAGEST - 2.5.11

:modificare:
  "Marfa la pret de achizitie > Factura achizitie". Articolele adaugate in NIR se initializeaza cu explicatia TVA 19%, pentru facturile din sistemul TVA Incasare.
-->

<!-- 
03/01/2017
ROAGEST - 2.5.10

:modificare:
  * "Materii prime/Marfa la pret de achizitie > Achizitie din import". Notele contabile din luna 12/2016 sunt initializate cu cota TVA 20%.

  * La NIR-urile din luna 12/2016 explicatia de TVA a articolelor este initializata cu "Ach.int.  20%".
-->

<!-- 
03/01/2017
ROAGEST - 2.5.9

:modificare:
  "Marfa la pret de achizitie* > Achizitie neplatita cu lista de preturi". Explicatia TVA / cota TVA se preiau de la ultimul NIR, in loc de cota TVA standard 19%.
-->

<!-- 
03/01/2017
ROAGEST - 2.5.8

:modificare:
  * "Marfa la pret de achizitie > Factura achizitie". Articolele apar initializate cu TVA achizitie 19% in luna 12/2016 si cu 20% in luna 01/2017.

  * "Marfa la pret de achizitie > Bon consum". Articolele apar initializate cu TVA vanzare  19% in luna 12/2016 si cu 20% in luna 01/2017.
-->

<!-- 
22/12/2016
ROAGEST - 2.5.7

:eroare:
  S-a corectat o eroare la operatia "Marfa la pret de achizitie > Consum > Import bon consum lucrari in curs".
-->

<!-- 
12/10/2016
ROAGEST - 2.5.6

:nou:
  In vizualizarea de stocuri obiecte de inventar in folosinta se afiseaza si coloana "Furnizori principal" asociata la fiecare articol.
-->

<!-- 
07/10/2016
ROAGEST - 2.5.5

:eroare:
  S-a corectat o eroare la adaugarea/modificarea de gestiuni in nomenclatorul de gestiuni.
-->

<!-- 
03/10/2016
ROAGEST - 2.5.4

:modificare:
  NIR. S-a corectat o problema la completarea analiticele pentru contul 4426/4428 asociate cu explicatiile de TVA in configurarea analiticelor.
-->

<!-- 
15/07/2016
ROAGEST - 2.5.3

:modificare:
  Marfa la pret de achizitie > Achizitie din import. La alegerea explicatiei "Ach. CE 20%" se modifica nota TVA 4426 = 4427.
-->
  
<!-- 
12/07/2016
ROAGEST - 2.5.2

:modificare:
  S-a corectat o problema la generarea notei TVA la achizitia factura nesosita marfa.
-->

<!-- 
04/02/2016
ROAGEST - 2.5.1

:nou:
  Se pot configura conturi analitice pentru conturile de TVA pentru completarea automata in notele contabile (ex: NIR 4426.1 = TVA deductibil 9%, 4426.2 TVA deductibil 20%).

  Configurarea se face din pagina "Gestiuni > Configurare > Configurare analitice > Configurare analitice conturi TVA".
-->

<!-- 
04/01/2016
ROAGEST - 2.5.0

:modificare:
  * La NIR-urile din luna 12/2015 explicatia de TVA este initializata cu Ach. int. 24%.

  * Bonurile de consum pe lucrari in curs de executie au explicatia de TVA initializata cu Livrare int.  24% in 2016.
-->

<!-- 
22/12/2015
ROAGEST - 2.4.14

:modificare:
  S-a adaugat cota TVA 20% la introducerile de documente.
-->

<!-- 
14/12/2015
ROAGEST - 2.4.13

:modificare:
  Raportul "Proces verbal schimbare pret" se listeaza defalcat pe "partener rezervare" (daca exista).
-->

<!-- 
07/12/2015
ROAGEST - 2.4.12

:modificare:
  Operatia "Marfa la pret de vanzare > Configurare > Proces verbal schimbare de pret > Modificare cota TVA" se poate apela din orice luna.
-->

<!-- 
30/10/2015
ROAGEST - 2.4.11

:modificare:
  Se pot completa adresele partenerilor direct in formularul Adaugare/Modificare partener.

  Este mult mai simplu sa se completeze adresa, emailul etc. si sa se aibe date cat mai complete despre partener.

:nou:
  In formularul "Adaugare/Modificare partener",  butonul "Verificare" poate completa si adresa de pe Min. de Finante.
-->

<!-- 
21/10/2015
ROAGEST - 2.4.10

:adaugare:
A fost adaugata coloana "Furnizor principal" in vizualizarea stocurilor si in exportul in formal xls.
-->

<!-- 
14/10/2015
ROAGEST - 2.4.9

:modificare:
Modificari interne.
-->

<!-- 
12/10/2015
ROAGEST - 2.4.8

:modificare:
  La salvarea unui raport nou se dau drepturi de executie asupra raportului, utilizatorului care l-a salvat.
  La salvarea unui raport nou dintr-un raport existen salveaza si metadatele legate de parametri (ex: AN, LUNA, SUCURSALA etc.)
-->

<!-- 
27/08/2015
ROAGEST - 2.4.7

:eroare:
  "Marfa la pret de vanzare > Configuarare > Proces verbal schimbare pret > O grupa de gesiuni pe baza de instiintare de pret". S-a corectat eroarea care aparea la listare.
-->

<!-- 
25/06/2015
ROAGEST - 2.4.5

:nou:
  S-a introdus o optiune de simulare a activitatii pe serverul Oracle pentru cazurile in care sistemul de operare/firewallul inchide conexiunile inactive.
-->

<!-- 
17/06/2015
ROAGEST - 2.4.4

:modificare:
  Factura de achizitie cu actualizarea listei de preturi: La adaugarea articolelor pe NIR se initializeaza cota de TVA din lista de preturi aleasa. 
  S-a tratat cazul in care factura era in sistem TVA incasare.
-->

<!-- 
16/06/2015
ROAGEST - 2.4.3

:eroare:
  S-a corectat o eroare la listarea raportului "Marfa la pret de vanzare > Rapoarte > Centralizator procese verbale schimbare de pret"
-->

<!-- 
15/06/2015
ROAGEST - 2.4.2

:modificare:
  Factura de achizitie cu actualizarea listei de preturi: La adaugarea articolelor pe NIR se initializeaza cota de TVA din lista de preturi aleasa.

  Este util pentru facturile care contin articole alimentare, TVA 9%.

:modificare:
  Raportul "Gestiune > Rapoarte > Centralizator bon consum": S-a tratat operatia "Import bon de consum pe lucrari in curs de executie". 

  Se genera si se consuma productie in aceeasi operatie cu bonul de consum materiale. Consumul aparea de doua ori in raport.
-->

<!-- 
10/06/2015
ROAGEST - 2.4.1

:modificare:
  Raport "Marfa la pret de vanzare > Rapoarte > Proces verbal schimbare pret":
  - se foloseste si pentru relistarea proceselor de schimbare de pret automate, cu modificarea cotei TVA (ex: 24%la 9% pe 01.06.2015) 

  -  apare o singura linie pentru fiecare articol, chiar daca s-a modificat cota TVA

  - se poate relista o plaja de numere de PV, in loc de un singur numar.
-->

<!-- 
27/05/2015
ROAGEST - 2.4.0

:nou:
  Pentru schimbarea de cota TVA la 9% pentru alimente care va intra in functiune de la 01.06.2015, s-a creat  o operatie de schimbare in masa a preturilor din listele de preturi si din stoc.

  Accesati "Marfa la pret de vanzare > Configurare > P.V. schimbare pret de vanzare > Schimbare cota TVA".

  Alegeti:
- politicile de preturi (optional), 
- subgrupele de articole tip alimente, 
- gestiunile de marfa, 
- completati cotele de TVA veche (24%) si noua (9%), 
- alegeti daca se pastreaza pretul de vanzare fara TVA sau cu TVA

  Apasati pe butonul "Actualizare politici de preturi" (optional, daca exista politici de preturi afectate si daca se lucreaza cu ele)

  Apasati pe butonul "Actualizare stoc" . Se vor crea procese verbale de schimbare de pret.

  Centralizatorul de procese verbale de schimbari de pret, precum si centralizatorul articolelor din procesele verbale se pot lista din meniul "Marfuri la pret de vanzare > Rapoarte"
-->

<!-- 
14/04/2015
ROAGEST - 2.3.9

:nou:
  Firmele care nu sunt in sistemul TVA Incasare. La facturile de achizitie, dupa alegerea unui furnizor din sistemul TVA Incasare se va marca automat bifa "TVA Incasare".
-->

<!-- 
04/03/2015
ROAGEST - 2.3.8

:modificare:
  La sfarsitul operatiilor, daca se continua cu aceeasi operatie (cu copierea datelor), nu se mai retin:
  - numar document, 
  - partenerul debit/credit (client, furnizor etc.), cu exceptia  partenerului casa/banca.
-->

<!-- 
04/03/2015
ROAGEST - 2.3.7

:modificare:
  Schimbare versiune.
-->

<!-- 
27/02/2015
ROAGEST - 2.3.6

:nou:
  S-a introdus operatia "Marfa la pret de vanzare > Protocol cu aviz de expeditie" (tip operatie 270).

  Se genereaza notele:
  371 = 401 - valoare achizitie
  623 = 401 valoare achizitie
  378 = 371 valoare adaos
  4428 = 371 TVA adaos
-->

<!-- 
05/02/2015
ROAGEST - 2.3.5

:modificare:
  Se poate configura contul de diferenta de pret a valorii fara TVA din NIR fata de factura de achizitie (ex: 308/348/368/378/388 = 401).

  Daca nu este configurat, ramane 6588 = 401.

:modificare:
  S-a modificat aranjarea in pagina la rapoartele NIR materii prime, bon de consum materii prime: 
- numerele NIR/bon sunt mai mari, 

- factura furnizor de pe NIR este mai mare,

- numar NIR a fost mutat in partea dreapta a raportului,

- daca se listeaza bonuri de la numarul la numarul, se sare la urmatoarea pagina sunt mai putin de 3 cm fata de subsolul paginii,

-  Antetul bonului de consum se listeaza si la inceput de pagina, daca bonul se continua pe pagina urmatoare.
-->

<!-- 
04/02/2015
ROAGEST - 2.3.4

:modificare:
  S-a modificat aranjarea in pagina la raportul "NIR materiale" de la numarul la numarul, astfel incat sa se sara la o pagina noua daca sunt mai putin de 6 cm fata de subsolul paginii.

  Antetul firmei se listeaza la fiecare NIR. 

  Capul de tabel si antetul NIR-ului se listeaza si la inceput de pagina, daca NIR-ul se continua pe pagina urmatoare.
-->

<!-- 
20/01/2015
ROAGEST - 2.3.3

:modificare:
  Bon de consum. S-a corectat o problema la citirea pretului din stoc al articolelor, la adaugarea articolelor pe bon.
-->

<!-- 
19/01/2015
ROAGEST - 2.3.2

A fost modificat planul de conturi pe anul 2015 si modificate notele contabile afectate, anume: 1064>1038, 1067>1033, 1065>1175, 169>1691, 642>6421, 665>6651, 671>6587, 701>7015, 763>766, 765>7651.
-->

<!-- 
16/01/2015
ROAGEST - 2.3.1

:nou:
  La sfarsitul operatiilor se poate alege daca se continua cu aceeasi operatie cu copierea datelor, fara copierea datelor sau se renunta la operatie.

  Se copiaza si "data inregistrarii" si "data scadenta".

  Nu se mai sare peste campul "numar act " atunci cand se apasa ENTER sau TAB, astfel incat sa se poata suprascrie usor.
-->

<!-- 
14/01/2015
ROAGEST - 2.3.0

:nou:
  Listare NIR. Se pot lista mai multe NIR-uri in acelasi raport prin optiunea "De la numar la numar".

:nou:
  "Gestiuni > Rapoarte > Rapoarte bazate pe rulaj". Se pot extrage rapoarte din rulaj pe o perioada, defalcate dupa anul si luna inregistrarii.

:nou:
  Daca se alege continuarea cu aceeasi operatie (NIR, bon consum etc.) , se vor copia detaliile operatiei anterioare (data, sectie, lucrare, responsabil.

:modificare:
  Marfa > NIR cu lista de preturi. Se lanseaza automat "avizul de transfer" dupa inregistrarea NIR-ului in functie de optiunea configurata in ""Definirea Companiei".
-->

<!-- 
12/12/2014
ROAGEST - 2.2.37

:modificare:
  Verificare CUI parteneri este din nou functionala. 

  S-a modificat metoda de extragere a informatiilor de pe mfinante.ro, pentru a trece peste restrictiile impuse de mfinante.ro.

:nou:
  Listare bon-uri de consum. Se pot lista mai multe bonuri de consum materii prime/marfa la pret de achizitie/productie in acelasi raport prin optiunea "De la numar la numar".

:modificare:
  In formularul Vizualizare rulaje, la activare paginii a doua - "NIR", se afiseaza rulajele corespunzatoare NIR-ului de pe inregistrarea curenta dupa cod in loc de numar NIR.
-->

<!-- 
14/08/2014
ROAGEST - 2.2.36

:modificare:
  Listare NIR-uri pe gestiuni. In unele cazuri apareau articole duplicate pe NIR-uri.

:modificare:
  Materii prime/Marfa la pret de achizitie > NIR import/intern. Facturile de achizitie in sistem TVA incasare se completeaza contul 4428 in loc de 4426 si explicatiile TVA corespunzatoare.
-->

<!-- 
08/05/2014
ROAGEST - 2.2.35

:modificare:
 La "Marfuri la pret de vanzare > Vanzare > Descarcare de gestiune > Metoda cu K pentru marfa in custodie", se creeaza notele si pentru un al doilea analitic ( daca este initializata setarea FACTANALITICCUSTK2 ).
-->

<!-- 
09/04/2014
ROAGEST - 2.2.34

:modificare:
 Modificari interne la scrierea notelor contabile si a rulajelor.

:modificare:
 Modificari interne la modificarea notelor contabile din registrul jurnal.
-->

<!-- 
08/04/2014
ROAGEST - 2.2.33

:modificare:
 La "Materii prime si materiale > Achizitie > Repartizare valoare pe articole", a fost modificat algoritmul de recalculare a pretului de achizitie astfel incat sa se tina cont si de cazul in care se aleg din stoc acelasi articol cu mai multe preturi de achizitie.
-->

<!-- 
19/03/2014
ROAGEST - 2.2.32

:modificare:
  Inventar materii prime/marfa. S-a corectat afisarea stocului scriptic pentru cantitati cu zecimale.
-->

<!-- 
11/02/2014
ROAGEST - 2.2.31
:nou:
  Firme neplatitoare de TVA. La introducerea articolelor din NIR, in dreptul "Pretului fara TVA unitar" apar butoane pentru includere TVA unitar in pret.
  
:eroare:
  Adrese parteneri. S-a corectat o eroare la introducerea localitatii pentru alta tara decat Romania.
-->

<!-- 
11/02/2014
ROAGEST - 2.2.30

:nou:
  A fost completat nomenclatorul de localitati cu toate localitatile de pe nivelul 3 din SIRUTA. Pentru localitatile si satele care au denumirea diferita de comuna / orasul / municipiul din care fac parte, a fost adaugata o explicatie suplimentara, intre paranteze, cu denumirea comunei / orasului / municipiului respectiv.

:nou:
  La completarea unei adrese, daca se alege judetul, atunci este obligatorie alegerea localitatii.

:nou:
  La completarea unei adrese, daca in acelasi judet exista mai multe localitati / sate care au aceeasi denumire cu localitatea / satul ales, atunci, in campul "Localitate", va aparea o iconita de avertizare.

:nou:
  Daca se doreste ca sa apara si denumirea adresei in momentul in care se listeaza adresa unei entitati, atunci, in formularul de adaugare / modificare adresa, trebuie bifata casuta "Apare pe adresa" din campul "Denumire adresa".

:modificare:
  Nu se mai completeaza localitatea in datele entitatilor, ci doar pe adresa.

:modificare:
  Adresa de email din datele entitatilor se poate completa cu litere mici.

:modificare:
  Din adresa unei entitati a fost eliminat campul "Sector". Pentru sectoarele municipiului Bucuresti, se alege la judet "BUCURESTI", iar la localitate se alege una dintre optiunile de mai jos :
	- BUCURESTI SECTORUL 1
	- BUCURESTI SECTORUL 2
	- BUCURESTI SECTORUL 3
	- BUCURESTI SECTORUL 4
	- BUCURESTI SECTORUL 5
	- BUCURESTI SECTORUL 6
-->

<!-- 
29/01/2014
ROAGEST - 2.2.29

:modificare:
 La adaugarea unui articol pe nir / bon / factura, sunt selectate implicit explicatiile de TVA ( achizitie, vanzare ) alese pentru articolul anterior. Pentru primul articol, sunt selectate impliciti explicatiile corespunzatoare operatiei respective.

:modificare:
  La operatiile de protocol fara TVA si la cele de sponsorizare, nu se mai poate alege o cota la TVA diferita de 0. De asemenea, in registrul jurnal, nu mai apare cota de TVA de la achizitie in coloana "COTA TVA".

:eroare:
 La salvarea gestiunii, nu mai apare mesaj de eroare daca nu a fost aleasa sectia.
-->

<!-- 
06/01/2014
ROAGEST - 2.2.28

:modificare:
  Transfer intre gestiuni. Se poate selecta o gestiune destinatie chiar daca nu exista conturi analitice definite in planul de conturi.
-->

<!-- 
05/12/2013
ROAGEST - 2.2.27

:nou:
 In fereastra de vizualizare inainte de imprimare, pentru listarile in format A5, daca se doreste listarea in 2 sau mai multe exemplare, se poate alege optiunea "2*A5 > A4" pentru gruparea a doua exemplare A5 pe o foaie format A4.

:nou:
 A fost adaugat meniul in limba romana pentru fereastra de vizualizare inainte de imprimare.

:modificare:
 Modificari interne la listari.
-->

<!-- 
26/11/2013
ROAGEST - 2.2.26

:eroare:
 La transfer, aparea o eroare inainte de alegerea gestiunii destinatie. A fost corectata problema.
-->

<!-- 
19/11/2013
ROAGEST - 2.2.25

:modificare:
 La transfer, la alegerea gestiunii destinatie, nu mai sunt afisate conturile sau analiticele inactive in anul respectiv.

:modificare:
 Modificari interne la setarile pentru zecimalele preturilor de achizitie in valuta sau la sumele corespunzatoare acestora.
-->

<!-- 
24/10/2013
ROAGEST - 2.2.24

:modificare:
 La modificarea partenerului ( de pe debit sau de pe credit ) de pe o nota din registrul jurnal, nu se mai sterge id_factura.
-->

<!-- 
26/09/2013
ROAGEST - 2.2.23

:modificare:
  S-au schimbat combinatiile de taste pentru redimensionarea font-ului in formulare:

  Marire font: CTRL+SAGEATA  SUS
  Micsorare font: CTRL+SAGEATA  JOS
  Resetare font: CTRL+SAGEATA  STANGA
-->

<!-- 
20/09/2013
ROAGEST - 2.2.22

:nou:
  Dimensiunea caracterelor din formulare, modificata de utilizator, se retine de la  o rulare la alta a programului.

  Dimensiunea caracterelor se poate modifica prin scurtaturile SHIFT+ si SHIFT- sau click dreapta pe un loc liber din formulare si alegerea optiunii corespunzatoare din meniu.

:modificare:
  Modificari interne.

:eroare:
  In formularul de introducere a datelor de la niruri / bonuri, in anumite conditii, se putea trece mai departe fara sa se introduca numarul de nir / bon. A fost corectata problema.
-->

<!-- 
30/08/2013
ROAGEST - 2.2.21

:eroare:
 A fost corectata eroarea care aparea atunci cand se incerca stergerea unei gestiuni din "Gestiuni > Configurare > Gestiuni > Generare gestiuni".
-->

<!-- 
05/08/2013
ROAGEST - 2.2.20

:modificare:
  * In formularul "inventar stoc" se pot vizualiza si coloanele "Pret vanzare","TVA vanzare", "Proc. TVA vanzare".
  *   In formularul "inventar stoc" s-a adaugat selectia "TVA vanzare eronat". Se afiseaza acele articole pentru care [Pret vanzare * (100 - Proc. TVA Vanzare) <> TVA vanzare]
-->

<!-- 
18/07/2013
ROAGEST - 2.2.19

:modificare:
  S-a actualizat raportul "Marfa la pret de vanzare > Rapoarte > Raport centralizator procese verbale schimbare pret" astfel incat sa tina cont si de procesele verbale pe baza de instiintare de schimbare de pret.
-->

<!-- 
17/07/2013
ROAGEST - 2.2.18

:nou:
  S-a adaugat operatia "Marfa la pret de vanzare > Configurare > Proces verbal schimbare pret > pe baza de instiintare de pret * (stoc neactualizat)".

  Astfel, se vor folosi articolele si preturile din instiintarea aleasa, in loc sa se completeze dintr-o lista de preturi.
-->

<!-- 
12/07/2013
ROAGEST - 2.2.17

:modificare:
  Proces verbal schimbare pret > pe baza de lista de preturi (fara stoc actualizat): S-a corectat selectia din stocul gestiunilor fara stoc actualizat.
-->

<!-- 
04/07/2013
ROAGEST - 2.2.16

:modificare:
  S-a corectat selectia inregistrarilor din stoc pentru "Marfuri la pret de vanzare > Configurare > Schimbare pret > pe baza de instiintare de pret".
-->

<!-- 
03/07/2013
ROAGEST - 2.2.15

:nou:
  Se pot configura cate o lucrare implicita pentru fiecare gestiune.

  Aceasta lucrare are precedenta fata de lucrarea selectata la inceputul operatiilor NIR, bon de consum etc.

  Asocierea gestiune-lucrare este utila daca se creeaza cate o gestiune pentru fiecare lucrare (ex. in constructii).
-->

<!-- 
27/06/2013
ROAGEST - 2.2.14

:eroare:
  A fost corectata eroarea care aparea inainte de listarea nirului.
-->

<!-- 
25/06/2013
ROAGEST - 2.2.13

:modificare:
  Modificari interne.
-->

<!-- 
19/06/2013
ROAGEST - 2.2.12

:eroare: 
  S-a corectat o eroare la listarea facturii de vanzare en-detail.
-->

<!-- 
19/06/2013
ROAGEST - 2.2.12

:nou:
  S-a adaugat operatia:  "Marfuri la pret de vanzare > Configurare > Proces verbal schimbare pret > Pe o grupa de gestiuni - pe baza de instiintare de schimbare de pret".

  Preturile vechi si noi se vor prelua automat din instiintarea selectata, iar cantitatea din stoc modificat va fi egala cu stocul.
-->

<!-- 
13/06/2013
ROAGEST - 2.2.11

:eroare:
  S-a corectat o eroare la salvarea bonurilor de consum. Eroarea aparea doar in anumite situatii.
-->

<!-- 
24/04/2013
ROAGEST - 2.2.10

:modificare:
A fost modificat importul bonului de consum pe lucrare in curs de executie.
-->

<!-- 
15/04/2013
ROAGEST - 2.2.9

:modificare:
A fost corectata introducerea nirurilor, in cazul in care furnizorul este cu TVA la incasare sa nu ramana cu analiticul de la 4426 pe inregistrarea cu 4428.
-->

<!-- 
11/04/2013
ROAGEST - 2.2.8

:modificare:
  Au fost modificate formularele de facturi si avize, deoarece au fost cazuri cand nu aparea numarul de document atunci cand seria era mai lunga sau cantitatea nu era inscrisa complet atunci cand era de ordinul zecilor de mii.
-->

<!-- 
01/04/2013
ROAGEST - 2.2.7

:adaugare:
A fost adaugata posibilitatea de a importa un bon pe lucrare in curs de executie dintr-o anumita structura de fisier din: Materii prime si materiale / Consum / Import bon de consum pe lucrare in curs de executie si din Marfuri la pret de achizitie / Consum / Import bon de consum pe lucrare in curs de executie
-->

<!-- 
13/03/2013
ROAGEST - 2.2.6

:modificare:
  In formularul de introducere a datelor unei facturi de vanzare, daca sunt definite serii pentru plajele de numere, atunci focusul nu mai sare pe campul "Serie document" dupa ce se completeaza campul "Data inregistrarii", ci trece la urmatorul camp.

:modificare:
  La adaugarea unui articol intr-un inventar, se poate alege gestiunea doar dintre cele specificate la inceperea inventarului sau, daca nu a fost specificata vreuna, atunci doar dintre  cele pe care are dreptul utilizatorul.

:eroare:
  La operatia de achizitie din import, aparea mesajul "Column TVA_INCASARE is not found". A fost corectata problema.
-->

<!-- 
01/02/2013
ROAGEST - 2.2.5

:eroare:
  S-a corectat o eroare la selectia gestiunilor pentru un inventar nou.
-->

<!-- 
14/01/2013
ROAGEST - 2.2.4

:eroare:
  La inventare, nu se mai pot alege gestiunile marcate ca inactive.

:eroare:
  Pe facturile de achizitie cu TVA la incasare, pe niruri aparea explicatia "TAXARE INVERSA". A fost corectata problema.

:eroare:
  La facturile de achizitie cu TVA la incasare, explicatia TVA pentru discount corespundea explicatiilor de TVA exigibil. A fost corectata problema.

:eroare:
  La listarea bonurilor de consum, daca un responsabil avea mai multe contracte in luna, atunci bonul aparea dublat. A fost corectata problema.
-->

<!-- 
14/01/2013
ROAGEST - 2.2.3

:eroare:
  S-a corectat o eroare la "Materii si materiale > Achizitie > Repartizare valoare pe articole"
-->

<!-- 
10/01/2013
ROAGEST - 2.2.2

:nou:
  In fereastra de modificare a notelor contabile din registrul jurnal, a fost adaugat butonul "Adauga nota TVA devenit exigibil".
  Butonul este activ doar atunci cand cursorul este pozitionat pe o inregistrare care contine contul '4428' pe debit sau pe credit sau are document pereche pe debit sau pe credit.
  !!! ATENTIE : pentru generarea notelor 4426 - 4428 sau 4428 - 4427 prin care TVA-ul devine exigibil, folositi doar acest buton si nu butonul de adaugare sau cel de copiere, pentru ca altfel nu se va inregistra corect TVA-ul in registrele de cumparari sau de vanzari.

-->

<!-- 
03/01/2013
ROAGEST - 2.2.1

:eroare:
 A fost corectata eroarea care aparea la intrarea pe formularul de introducere date dintr-o luna anterioara anului 2013.
-->

<!-- 
03/01/2013
ROAGEST - 2.2.0

:modificare:
  Modificari TVA Incasare.
-->

<!-- 
17/12/2012
ROAGEST - 2.1.45

:eroare:
  S-a corectat o eroare la afisarea formularului de verificare note contabile-rulaj din Registrul Jurnal (afecta versiunea anterioara).
-->

<!-- 
27/11/2012
ROAGEST - 2.1.44

:modificare:
 Modificari interne la afisarea zecimalelor : setari diferite pentru preturile de vanzare in lei, in valuta si pentru totaluri.
-->

<!-- 
23/10/2012
ROAGEST - 2.1.43

:eroare:
  Daca se valida un inventar si se intra in registrul jurnal ca sa se modifice o nota contabila care avea efecte in rulaj, atunci rulajul notei contabile respective era sters, iar cel din inventar se dubla. A fost corectata problema.
-->

<!-- 
15/10/2012
ROAGEST - 2.1.42

:eroare:
 La achizitia din import / intern se putea scrie in coloana "Fel doc.". A fost corectata problema.
 Modificarea tipului de document se face doar prin dublu-click in coloana "Fel doc." si alegere din nomenclator.
-->

<!-- 
04/10/2012
ROAGEST - 2.1.41

:modificare:
 Modificari interne la completarea seriei si numarului de document in rulaje la achizitia din import.

:eroare:
 La achizitiile din import/intern, modificarile de la data sau tipul documentului ( din fereastra cu note contabile ) nu se preluau la scrierea in baza de date. A fost corectata eroarea.
-->

<!-- 
26/09/2012
ROAGEST - 2.1.40

:modificare:
 La achizitia din import, daca se modifica suma in valuta si exista diferente intre suma in lei si suma in valuta transformata in lei, atunci utilizatorul este intrebat daca doreste recalcularea sumei in lei.

:modificare:
 La achizitia din import, in fereastra cu notele contabile este afisat si cursul valutar.

:modificare:
  Modificari interne la suprascrierea contului creditor cu 4427 pe nota contabila corespunzatoare TVA-ului ( pentru anumite explicatii de TVA ).

:modificare:
  Modificari interne la stergerea notelor din registrul jurnal.
-->

<!-- 
20/09/2012
ROAGEST - 2.1.39

:nou:
  La "Marfuri la pret de achizitie > Achizitie" a fost adaugata optiunea "NIR - finalizare aprovizionare".

:nou:
  A fost adaugata optiunea PPRETVAL ( numar de zecimale pentru pretul de achizitie in valuta ). Implicit, valoarea este 4. Aceasta se poate modifica din programul "Definirea companiei".

:modificare:
  La operatiile de achizitie din import/intern, au fost aduse urmatoarele modificari in fereastra de introducere a notelor contabile :
    * a fost adaugata coloana "Data doc."
    * a fost adaugata coloana "Fel doc."; valoarea poate fi modificata prin dublu click in acest camp pe randul corespunzator
    * notele 4426 = 401 au fost transformate in 4426 = 4427; in functie de explicatia de TVA selectata, contul 4427 se va modifica automat in 401
    * a fost adaugata coloana "Se scrie nota chiar daca suma este 0"; aceasta coloana se bifeaza in cazul in care exista note contabile cu suma 0 care trebuie scrise in baza de date
  ATENTIE!!! Pentru finalizarea NIR-urilor de aprovizionare pentru facturile din import,la "Explicatie TVA" se va alege explicatia goala.

:eroare:
  La achizitia din import/intern, la total procente din fereastra cu notele contabile era afisata valoarea dublata. A fost corectata problema.
-->

<!-- 
04/09/2012
ROAGEST - 2.1.38

:modificare:
  La configurarea seriilor si plajelor de numere, in caz ca nu se doreste generarea automata de numere pentru un tip de document, atunci se apasa butonul de modificare corespunzator tabelului din partea stanga si la "Tip entitate" se alege "NU SE GENEREAZA". Astfel, mesajul "Nu exista plaje de serii ... pentru aceste configurari!" nu va mai fi afisat inaintea formularelor de introducere care contin respectivul tip de document.
-->

<!-- 
07/08/2012
ROAGEST - 2.1.37

:eroare:
 La "Achizitie din import/intern > Achizitie interna", a fost corectata problema care aparea la coloanele "Pret unitar" si "Valoare" ( erau completate cu 0 ) cand se trecea prin campul de discount sau se apasa butonul "Recalculeaza".
-->

<!-- 
24/07/2012
ROAGEST - 2.1.36

:modificare:
  Modificari interne la modificarea / stergerea notelor din registrul jurnal.

:modificare:
  Modificari interne la cautarea comenzii facturate la operatia de retur de la comanda facturata.

:modificare:
  Compatibil cu ROASTART v 2.1.1.
-->

<!-- 
29/06/2012
ROAGEST - 2.1.35

:modificare:
  Rapoartele "Inventar" se pot salva in format PDF, RTF, XLS, PNG.
-->

<!-- 
19/06/2012
ROAGEST - 2.1.34

:nou:
  In formularul de NIR, articolele care nu sunt marcate ca fiind gestionabile in catalogul de materiale si marfuri, sunt scrise cu albastru.

:nou:
  In formularul de transfer/bon de consum/factura, articolele care exista in stoc/rulaje, dar in catalogul de materiale si marfuri nu sunt marcate ca fiind gestionabile, sunt scrise cu rosu. De asemenea, acestea nu pot fi adaugate pe bonul de transfer/bonul de consum/factura decat dupa ce sunt bifate in catalog ca fiind gestionabile.

:modificare:
  La modificarea/stergerea unei note din registrul jurnal se verifica daca documentul a fost inregistrat si in "Lista facturi si avize" din ROAFACTURARE".
  ATENTIE !!! Modificarea sumelor din notele contabile nu vor aparea si pe listarea documentului din "Lista facturi si avize" din ROAFACTURARE.
-->

<!-- 
14/06/2012
ROAGEST - 2.1.33

:eroare:
  In formularul de bon/factura, daca se schimba gestiunea sursa, uneori aparea mesajul "Cannot call SetFocus from within a When, Valid, RangeHigh or RangeLow event". A fost corectata problema.
-->

<!-- 
12/06/2012
ROAGEST - 2.1.32

:nou:
  Raportul de gestiune se poate genera si doar pentru anumite subgrupe de articole si/sau articole.

:modificare:
  La modificarea notelor din registrul jurnal, in fereastra cu documentele pereche, acestea sunt ordonate dupa data documentului.
-->

<!-- 
07/06/2012
ROAGEST - 2.1.31

:modificare:
  La inventar nou si la corectie inventar magazin se pot include documente sterse dupa inceperea inventarului care influenteaza inventarul.
-->

<!-- 
06/06/2012
ROAGEST - 2.1.30

:modificare:
  La inventar magazin se pot include documente emise dupa inceperea inventarului si la corectia unui inventar, dupa ce acesta a fost validat.
-->

<!-- 
05/06/2012
ROAGEST - 2.1.29

:eroare:
  A fost corectata problema de la salvarea pe calculator a notelor contabile ( la modificarea in registru jurnal, la introducere ) .
-->

<!-- 
09/05/2012
ROAGEST - 2.1.28

:eroare:
  Pe formularul de NIR materiale nu se vedea ultima cifra a anului din tabelul cu comisia de receptie. A fost corectata problema.
-->

<!-- 
20/04/2012
ROAGEST - 2.1.27

:modificare:
  NIR import. 
  * S-a corectat o problema la importul articolelor din fisier xls.
  * Se poate reveni din formularul de verificare note contabile in formularul cu articole si/sau in formularul cu note contabile, fara a se pierde datele introduse deja.
  * La  adaugarea unui articol in formularul cu articole se retin optiunile utilizatorului pentru coloana de cautare (cod material, denumire, etc.), precum si criteriul de cautare (este, incepe cu etc.).
-->

<!-- 
29/03/2012
ROAGEST - 2.1.26

:nou:
  In formularul de cautare a unui furnizor/client/altii dintr-o nota contabila s-au adaugat butoanele "copiere partener" si "validare cod fiscal".
-->

<!-- 
05/03/2012
ROAGEST - 2.1.25

:eroare:
  In cazul in care era activata optiunea "LIFOFIFO", la operatiunile de casare din magazie si casare din folosinta din "Obiecte de inventar > Consum" aparea mesajul "Articolul ales nu respecta metoda LIFO/FIFO". A fost corectata problema.
  De asemenea, au fost corectate si eroarea de la stergerea unui articol adaugat pe bon si verificarea stocului in cazul in care se adauga un articol si nu era ales responsabilul.
-->

<!-- 
12/01/2012
ROAGEST - 2.1.24

:modificare:
  S-a corectat o problema la procesul verbal de schimbare de pret pentru gestiunile stoc neactualizat. 
  In anumite cazuri, pretul vechi de vanzare pentru inregistrarea cu cantitatea iesita ramanea cel original din stoc, in loc de cel modificat de operator.
-->

<!-- 
11/01/2012
ROAGEST - 2.1.23

:nou:
  Operatia "Marfa la pret de vanzare > Configurare > Proces verbal schimbare pret" nefinalizata (iesire fara validare sau eroare de program) se salveaza pe calculator. 
  La apelarea ulterioara a acestei operatii se ofera posibilitatea incarcarii ultimelor date salvate pentru operatia respectiva.

:modificare:
  Operatia "Marfa la pret de vanzare > Configurare > Proces verbal schimbare pret grupa de gestiuni * (pret neactualizat)" permite modificarea pretului de vanzare precedent si in formularul cu alegerea articolelor, nu numai in formularul final defalcat pe gestiuni si articole.
-->

<!-- 
28/12/2011
ROAGEST - 2.1.22

:eroare:
  S-a corectat scrierea / suprascrierea codului in notele contabile.
-->

<!-- 
21/12/2011
ROAGEST - 2.1.21

:modificare:
  S-au corectat cateva probleme la generarea notelor pentru inventarul de corectie.
-->

<!-- 
21/12/2011
ROAGEST - 2.1.20

:nou:
  Inventar magazin. Un inventar inchis se poate corecta prin adaugarea de linii noi. 
  
  La inregistrarile noi se poate modifica inclusiv stocul scriptic.
  Nota de inventar rezultata va contine doar diferentele corespunzatoare inregistrarilor noi si va avea numar de document distinct, dar acelasi cod ca nota precedenta.
-->

<!--
14/12/2011
ROAGEST - 2.1.19

:nou:
  La bonurile de consum / facturile de vanzare, in tabelul din stanga nu se poate face cautare / ordonare decat dupa cod material si denumire articol.

:nou:
  La bonurile de consum / facturile de vanzare se poate activa optiunea pentru scaderea din stoc pe baza metodelor LIFO / FIFO ( optiunea "FIFOLIFO" din programul "Definirea companiei", de la "Utilitati > Optiuni > Optiuni firma" ).

:nou:
  La bonurile de consum / facturile de vanzare, in tabelul din stanga pozitiile care ajung pe stoc 0 sunt colorate cu gri.
-->

<!-- 
07/12/2011
ROAGEST - 2.1.18

:modificare:
  Inventar magazin. Nu se mai pot sterge articolele care au stoc scriptic diferit de 0.
-->

<!-- 
18/11/2011
ROAGEST - 2.1.17

:nou:
  In bara de ajutor, langa lansarea manualului ( pictograma cu semnul intrebarii ),  a fost adaugata iconita pentru actualizarea si lansarea programului Romfast Suport.

:eroare:
  Pe niruri nu se mai lista explicatia "TAXARE INVERSA". A fost corectata problema.
-->

<!-- 
26/10/2011
ROAGEST - 2.1.16

:modificare:
  S-a corectat o problema la generarea numerelor de NIR la operatia "NIR marfa cu lista de preturi"
-->

<!-- 
24/10/2011
ROAGEST - 2.1.15

:modificare:
  "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare > O grupa de gestiuni - pe baza de politica de preturi"  - s-a corectat o problema la completarea cantitatii modificate.
-->

<!-- 
21/09/2011
ROAGEST - 2.1.14

:modificare:
  * Operatia "Marfa la pret de vanzare > Configurare > Proces verbal schimbare pret > O grupa de gestiuni" 
  La selectia gestiunii pentru care se doreste completarea cantitatii, cursorul se pozitioneaza automat pe coloana cantitate.

  * La "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare > O grupa de gestiuni - pe baza de politica de preturi" NU se mai poate introduce o cantitate mai mare decat cea din stoc.
-->

<!-- 
06/09/2011
ROAGEST - 2.1.13

:modificare: 
  Facturile de achizitie platite din casa se platesc cu valoarea cu tva  modificata de utilizator.
-->

<!-- 
31/08/2011
ROAGEST - 2.1.12

:nou:
  * Ergonomie interfata: 
   - Operatiile comune din toolbar-ul aplicatiei (registrul jurnal, NIR, bon consum, rulaje, stocuri) se pot apela rapid folosind tastele F6..F10.
   - Paginile aplicatiei (Gestiune, Materii prime si materiale, Obiecte deinventar, Produse, Marfa la pret de achizitie, Marfa la pret de vanzare, Marfa la pret de achizitie *) se pot apela rapid folosind tastele: G, M, O, P, A, V, respectiv E.

:modificare:
  * Rapoarte bon de consum afiseaza "numele firmei", "codul fiscal", "nr inregistrare Registrul Comertului" si "adresa".
  * S-a corectat o problema la Facturile de achizitie platite din casa sau din avans achizitori.
-->

<!-- 
25/08/2011
ROAGEST - 2.1.11

:modificare:
  Modificari interne la facturare.
-->

<!-- 
24/08/2011
ROAGEST - 2.1.10

:nou:
  Se poate face un inventar prin sondaj la una sau mai multe subgrupe de articole sau unul sau mai multe articole.

  In formularul de adagurare inventar se apasa pe butoanele "Alege subgrupe articole" si/sau "Alege articole".

  In inventar vor aparea doar articolele care corespund optiunilor alese.

:nou:
  In rapoartele bazate pe rulaj se pot pune filtre dupa mai multe criterii, inclusiv articol, serie, cod bare.

:modificare: 
  Facturile de achizitie platite din casa sau din avans achizitori se platesc cu valoarea cu tva  modificata de utilizator.
-->

<!-- 
12/08/2011
ROAGEST - 2.1.9

:modificare:
  Modificari interne la alegerea tarii pe adresa clientului.
-->

<!-- 
15/07/2011
ROAGEST - 2.1.8

:nou:
  A fost adaugata operatia de descarcare cu K a marfii aflate in custodie ( "Marfuri la pret de vanzare > Vanzare > Descarcare de gestiune > Metoda cu K pentru marfa in custodie" ).
  Pentru folosirea acestei optiuni este obligatorie definirea analiticului folosit la conturile 371, 378 si 4428 pentru marfa aflata in custodie, precum si utilizarea optiunilor "Avize de expeditie > Catre clienti in custodie > Pe baza de comanda ( ptr. facturare valorica )" si "Facturare > Pe baza de lista de preturi > Marfa in custodie > Fara descarcare pe baza de K".
-->

<!-- 
12/07/2011
ROAGEST - 2.1.7

:modificare:
  Modificari interne in registrul jurnal la operatiile de modificare / stergere a facturilor pe baza de deviz auto.
-->

<!-- 
06/07/2011
ROAGEST - 2.1.6

:modificare:
  In operatiile "Factura neplatita/nesosita cu lista de preturi"  si "Marfa la pret de vanzare > Configurare > Instiinare schimbare de pret" se pot alege doar politicile din sucursala curenta pe care utilizatorul are drepturi.
-->

<!-- 
30/06/2011
ROAGEST - 2.1.5

:modificare:
  Modificari interne pentru afisarea diacriticelor si pe sistemele care au setate alta limba decat "English ( United States )" pentru programele non-Unicode.

:modificare:
  Au fost adaugate diacritice in fereastra principala si pe avize.
-->

<!-- 
23/06/2011
ROAGEST - 2.1.4

:modificare:
  Cautarea in stoc dupa "Cota TVA" se face cu doua zecimale.

:modificare:
  Optiunile din fereastra principala sunt scrise cu diacritice.

:modificare:
  Modificari interne in meniul principal.

:eroare:
  A fost corectata eroarea care aparea cand se facea cautare in stoc dupa "Cota TVA".
-->

<!-- 
17/06/2011
ROAGEST - 2.1.3

:nou:
  La operatia de achizitie din import a fost adaugata posibilitatea de import a articolelor dintr-un fisier XLS.
  Fisierul XLS trebuie sa contina coloanele ( in aceasta ordine si fara capul de tabel ) : cod produs, denumire, u.m., cantitate si pret in valuta fara TVA ( de pe factura ).
-->

<!-- 
24/05/2011
ROAGEST - 2.1.2

:nou:
  * Se pot modifica note contabile inregistrate din sucursale si din firma mama.

  * La modificarea notelor contabile s-a adaugat butonul de copiere inregistrari. 
  Inregistrarile noi vor avea sucursala curenta sau sucursala originala daca modificarea se face din firma mama.

  * La modificarea notelor contabile se pot selecta mai multe inregistrari pentru adaugare / copiere / stergere.

:modificare:
  Nu se mai pot face introduceri de documente din firma mama.

-->

<!-- 
07/03/2011
ROAGEST - 2.1.1

:modificare:
  La "Inventar", la adaugarea unui articol nou intr-o gestiune de marfa la pret de vanzare, au fost dezactivate campurile "Pret vanzare" si "TVA vanzare".

:modificare:
  A fost eliminata verificarea seriei de client.

:eroare:
  La "Inventar", la adaugarea unui articol nou intr-o gestiune de marfa la pret de vanzare, erau inversate valorile de la "Pret vanzare" si "TVA vanzare".  
-->

<!-- 
07/03/2011
ROAGEST - 2.1.0

:modificare:
  Rapoartele SQL generate dinamic din "Gestiuni > Rapoarte > Rapoarte SQL" sunt accesibile doar de utilizatorii care au drepturi.
-->

<!-- 
31/01/2011
ROAGEST - 2.0.193

:eroare:
  S-a corectat o eroare la adaugarea unui articol in inventarul de obiecte de inventar in folosinta cand articolul nu avea asociata o subgrupa de articole.
-->

<!-- 
26/01/2011
ROAGEST - 2.0.192

:nou:
  In vizualizarea de rulaje si stocuri se poate selecta dupa pretul de vanzare cu/fara TVA.

:modificare:
  La adaugarea unui articol nou in inventar nu mai apare o fereastra Browse cu lista cotelor de TVA.


-->

<!-- 
20/01/2011
ROAGEST - 2.0.191

:nou:
  Se poate reface situatia stocului unei singure gestiuni in "Vizualizare stocuri > Refacere > Refacere cu precedente pe gestiuni".
-->

<!-- 
06/12/2010
ROAGEST - 2.0.190

:nou:
La "Gestiuni > Rapoarte > Rapoartele bazate pe rulaj":
- se poate grupa si dupa furnizorul principal de pe un articol
- se poate selecta dupa partenerul si furnizorul aferent intrarilor/iesirilor.

:eroare:
  S-a corectat o eroare la generarea raportului bazat pe rulaje daca se folosea coloana "Iesiri la pret de vanzare fara TVA".
-->

<!-- 
03/12/2010
ROAGEST - 2.0.189

:modificare:
  Modificari la avizele de protocol si sponsorizare : pe listare vor aparea cantitatea, pretul fara TVA, valoarea fara TVA si valoarea TVA.

:modificare:
  La modificarea/stergerea operatiilor de protocol si sponsorizare se fac actualizarile de cod si in lista de facturi si avize.
-->

<!-- 
30/11/2010
ROAGEST - 2.0.188

:modificare:
  Au fost eliminate optiunile "Protocol" si "Sponsorizare" de la "Marfuri la pret de achizitie > Consum".

:modificare:
  Pe avizele de la protocol si sponsorizare vor aparea intotdeauna preturile fara TVA ( nu se tine cont de setarea pentru afisarea pretului pe avize ).

:modificare:
  Modificari interne la "Marfuri la pret de vanzare > Vanzare > Protocol cu TVA".

:modificare:
  A fost completata explicatia TVA pe notele de la protocol si sponsorizare.

:eroare:
  A fost corectata problema de la nota 3XXX - 401 de la "Marfuri la pret de achizitie * > Vanzare > Protocol cu TVA" ( suma era pozitiva ).

:eroare:
  A fost corectata eroarea de la actualizarea programelor din bara de favorite.

:eroare:
  A fost corectata verificarea facturilor de furnizori duplicate ( pentru cele fara serie ).
-->

<!-- 
18/11/2010
ROAGEST - 2.0.187

:modificare:
  La actualizarea inventarului din "Gestiuni > Inventar magazin"  apar informatii detaliate despre documentele inregistrate dupa inceperea inventarului.
-->

<!-- 
17/11/2010
ROAGEST - 2.0.186

:nou:
  La "Gestiuni > Inventar magazin", se poate actualiza inventarul cu documentele introduse dupa inceperea acestuia si care contin articole din gestiunile selectate pentru inventar. 
  Aceasta actualizare se poate face in orice moment al inventarului, prin apasarea butonului de refacere din fereastra cu lista articolelor inventariate, fie la sfarsit, la apasarea butonului de terminare. Utilizatorului i se va afisa o lista cu documentele respective din care sa le poata bifa pe cele pe care le doreste incluse in inventar. Documentele din lista care au fost deja incluse pe nota de inventar sunt marcate cu gri si nu mai pot fi debifate. Dupa alegerea documentelor se va actualiza lista articolelor.
  Pe listari sunt mentionate documentele care au fost incluse pe inventar dupa inceperea acestuia.

:modificare:
  La crearea unui inventar, nu se mai poate selecta "<TOATE INREGISTRARILE>" la alegerea gestiunii / gestiunilor. Daca se doreste  ca inventarul sa contina toate gestiunile, atunci se poate apasa butonul "Selecteaza tot".

:modificare:
  La achizitia din import, daca se selecteaza o explicatia de TVA care se refera la taxare inversa, atunci nota de TVA se modifica automat in 4426 = 4427.

:eroare:
  A fost corectata eroarea care aparea la citirea cursului de pe internet in cazul in care nu exista directorul C:\temp.

:eroare:
  A fost corectata eroarea care aparea la apasarea tastei ENTER in campul "Articol general" din formularul de adaugare a unui articol.
-->

<!-- 
05/11/2010
ROAGEST - 2.0.185

:eroare:
  S-a corectat o eroare la inregistrarea facturii de achizitie cu lista de preturi.
-->

<!-- 
21/10/2010
ROAGEST - 2.0.184

:eroare:
  A fost corectata verificarea facturilor de furnizori duplicate.
-->

<!-- 
08/10/2010
ROAGEST - 2.0.183

:nou:
  In fereastra in care se afiseaza cursul valutar au fost adaugate coloanele "Multiplicator" ( pentru cate unitati din valuta respectiva este valabil cursul respectiv ) si "Simbol" ( standardul ISO pentru valuta respectiva ). Ex. : 100 JPY = 3.7085 . Cele doua caracteristici au fost incluse si in fereastra de adaugare a cursului.
  De asemenea, a fost adaugat si campul "Curs BNR" care se completeaza automat de pe internet cu cotatia BNR din ziua specificata la "Data inceput".
  Multiplicatorul este completat din datele preluate de pe internet. Daca nu se poate prelua cursul din ziua respectiva, atunci multiplicatorul poate fi modificat de utilizator.

:modificare:
  Modificari interne la listarea cursului pe factura si la facturarea in valuta.
-->

<!-- 
05/10/2010
ROAGEST - 2.0.182

:nou:
  S-a adaugat un generator nou de rapoarte bazate pe SQL direct asupra bazei de date (Gestiuni > Rapoarte > Rapoarte SQL).
-->

<!-- 
23/09/2010
ROAGEST - 2.0.181

:modificare:
  Modificari interne la facturare si la relistarea facturilor.
-->

<!-- 
21/09/2010
ROAGEST - 2.0.180

S-a actualizat coeficientul de TVA din 19% in 24% pentru luna contabila mai mare de 06/2010 pentru calculul TVA la "Marfuri la pret de vanzare > Vanzare > Descarcare de gestiune > Metoda cu K".
-->

<!-- 
13/09/2010
ROAGEST - 2.0.179

:modificare:
  Achizitie marfa la pret de vanzare, marfa la pret de achizitie *.  
  S-a optimizat procedura de initializare a ultimului pret de achizitie si vanzare al unui articol la adaugarea unui articol intr-un NIR.
-->

<!-- 
12/08/2010
ROAGEST - 2.0.178

:nou:
  In "Gestiuni > Inventar > Nota de inventariere si constatare diferente" a fost adaugata coloana "Data intrarii".
-->

<!-- 
10/08/2010
ROAGEST - 2.0.177

:modificare:
  In "Gestiuni > Configurare > Catalog de materiale si marfuri" si la orice adaugare / modificare, unui articol i se poate atribui un articol general doar daca nu este articol general pentru un alt articol.
-->

<!-- 
02/08/2010
ROAGEST - 2.0.176

:eroare:
  S-a corectat o eroare la generarea raportului bazat pe rulaj care contine coloana "Val. intrari vz.".
-->

<!-- 
08/07/2010
ROAGEST - 2.0.175

:eroare:
  S-a corectat o eroare la generarea unor rapoartel bazate pe rulaj care aveau expresii ce implicau rotunjiri de sume.
-->

<!--
07/07/2010
ROAGEST - 2.0.174

:modificare:
  La "Gestiuni > Rapoarte > Rapoarte bazate pe rulaj", au fost rotunjite la 2 zecimale sumele de la :
	- "Val. intrari ach."
	- "Val. iesiri ach."
	- "Val. intrari vz."
	- "Val. iesiri vz."
	- "Val. intrari vz. cu TVA"
	- "Val. iesiri vz. cu TVA"
  si a fost modificata formula de calcul de la subgrupa "BILETE" pentru :
	- "Val. intrari ach."
	- "Val. iesiri ach."
	- "Val. intrari vz."
	- "Val. iesiri vz."
-->

<!-- 
01/07/2010
ROAGEST - 2.0.173

:nou:
  Gestiunile de marfa la pret de vanzare sau marfa la pret de achizitie * trebuie actualizate la cota TVA 24%.

Pentru a actualiza stocul accesati meniul Actualizari > Actualizare stoc 24% 07/2010 si alegeti optiunea corespunzatoare:
a) Actualizare cu pastrarea pretului de vanzare cu TVA (se recalculeaza pretul de vanzare fara TVA si TVA-ul unitar)

b) Actualizare cu cresterea pretului de vanzare cu TVA (pretul de vanzare fara TVA ramane la fel, se majoreaza TVA-ul unitar)

-->

<!-- 
01/07/2010
ROAGEST - 2.0.173

:modificare:
  La introducerea unui NIR marfa la pret de vanzare sau marfa la pret de achizitie *,  cota de TVA standard pentru preturile de vanzare este selectata automat 24%.
-->

<!-- 
22/06/2010
ROAGEST - 2.0.172

-->

<!-- 
21/06/2010
ROAGEST - 2.0.172

:modificare:
*  La inchiderea unui inventar magazin de initializare (cu golire de stoc) nu mai apar inregistrari 607 = 371 cu suma 0 aferente rulajului de golire stoc in nota contabila .

*  In vizualizarea listei de inventare se afiseaza numai inventarele pana la luna curenta inclusiv.

* Gestiuni > Configurare > Gestiuni. Grupele de gestiuni sunt ordonare alfabetic.

:modificare:
 "Gestiuni > Rapoarte > Rapoarte bazate pe rulaj" La criteriile de selectie s-au adaugat "tip rulaj", "tip operatie", "lucrare", "data introducere".
-->

<!-- 
18/06/2010
ROAGEST - 2.0.171

:modificare:
  La listarea inventarelor se afiseaza luna contabila, data inceperii si sfarsitului de inventar, numarul inventarului, bonului de consum si data documentului inregistrat in contabilitate, precum si lista gestiunilor inventariate.

:eroare:
  La listarea inventarului magazin s-a corectat o eroare in cazul in care existau inregistrari fara articol.
-->

<!-- 
16/06/2010
ROAGEST - 2.0.170

:modificare:
  La validarea inventarului se salveaza pe inventarul respectiv legatura cu registrul jurnal si rulaje.
  Legatura este folosita in raportul de gestiune pentru a pozitiona cronologic nota de inventar la data/ora inceperii inventarului.

:eroare:
  S-a corectat o eroare la ordonarea coloanelor din vizualizarea inventarului magazin.
-->

<!-- 
07/06/2010
ROAGEST - 2.0.169

:modificare:
 La cautarea in nomenclatorul de articole au fost adaugate coloanele "U.M." si "Cont" ( de ex. la "Gestiuni > Configurare > Catalog de materiale si marfuri" > "Adaugare" > "Articol general" ).

:eroare:
 A fost corectata eroarea care aparea la "Listare selectie lei" ( "Stocuri" ) si "Listare selectie" ( "Stocuri - marfuri la pret de vanzare" / "Stocuri obiecte de inventar in folosinta" ) atunci cand se facea ordonare dupa o coloana.

:eroare:
 A fost corectata eroarea care aparea la ordonarea dupa o coloana in "Rulaje".

:eroare:
 La "Produse > Configurare > Fisa tehnologica" a fost corectata problema de la adaugarea codurilor tehnologice sau a explicatiilor care contineau apostrof.

:eroare:
 La "Produse > Configurare > Fisa tehnologica", a fost corectata eroarea care aparea la adaugarea unei retete dupa ce se efectua o cautare care intorcea rezultate.
-->

<!-- 
04/06/2010
ROAGEST - 2.0.168

:nou:
  La operatia "Inventar magazin" se poate lista un inventar necompletat cu valorile faptice pentru a fi folosit la inventarierea manuala.

  Inventarul astfel completat va fi folosit pentru inregistrarea in calculator.
-->

<!-- 
02/06/2010
ROAGEST - 2.0.167

:nou:
  La crearea unui inventar nou se poate initializa stocul faptic cu 0 in loc sa fie egal cu stocul scriptic.
-->

<!-- 
31/05/2010
ROAGEST - 2.0.166

:modificare:
  La articolele inventariate prin operatia "Inventar magazin" se completeaza automat coloana "data inventariere" (data primei modificari a stocului faptic). 

  Se poate filtra si ordona dupa aceasta coloana in scopul evidentierii stocului scriptic neinventariat.
-->

<!-- 
27/05/2010
ROAGEST - 2.0.165

:modificare:
  Modificari interne la listarea raportului de gestiune : bonurile fiscale dintr-o zi apar cumulate pe o linie cu nr. act 0 si numar nir 0.
  Documentele sunt ordonate dupa numarul nir-ului, linia cu bonurile fiscale cumulate aparand pe pozitia corespunzatoare ultimului bon fiscal din ziua respectiva.
-->

<!-- 
20/05/2010
ROAGEST - 2.0.164

:eroare:
  S-a corectat o eroare la inregistrarea avizului de transfer din operatia "Marfa la pret de achizitie * > Achizitie > Factura nesosita lista de preturi".
-->

<!-- 
19/05/2010
ROAGEST - 2.0.163

:nou:
  S-a adaugat operatia "Marfuri la pret de achizitie * > Achizitie > Factura nesosita - lista de preturi"

:modificare:
  Modificari interne "Marfuri la pret de achizitie * > Achizitie > Factura neplatita - lista de preturi"
-->

<!-- 
10/05/2010
ROAGEST - 2.0.162

:modificare:
  In  formularele stocuri, rulaje s-a adaugat coloana "cod de bare articol" si selectie dupa "cod de bare".

:nou:
  In fereastra cu fisele tehologice se poate face cautare dupa un anumit articol in toate retetele.
-->

<!-- 
04/05/2010
ROAGEST - 2.0.161

:modificare:
  "Inventar magazin > Citire cod de bare > Adaugare articol" - se completeaza in inventar ultimul pret de achizitie din stoc dupa data iesirii.
-->

<!-- 
20/04/2010
ROAGEST - 2.0.160

:modificare:
  Modificari ergonomie inventar magazin.
-->

<!-- 
19/04/2010
ROAGEST - 2.0.159

:nou:
La deschiderea unui inventar nou magazin, la optiunea - lista articole intrate in ultimele luni se poate introduce 0 luni. 
  In acest caz, lista de articole va contine articolele din stocul lunii curente, luate o singura data dupa data ultimei intrari.

:modificare:
  Imbunatatire ergonomie.
  Verificari cantitati, preturi prea mari.
  La adaugarea unui articol, contul analitic se preia din nomenclatorul de gestiuni.
-->

<!-- 
17/04/2010
ROAGEST - 2.0.158

:nou:
  In inventar magazin se poate lista ordonat dupa data / ora completarii stocului faptic pe fiecare articol.

:modificare:
*  Inventar magazin - se poate modifica contul sintetic si analitic.

*  La adaugarea unui articol nou in inventar, acesta primeste contul sintetic, analitic al gestiunii curente.

*  S-au pus restrictii la modificarea altor coloane decat stoc faptic daca se inventariaza pe baza stocului.

-->

<!-- 
15/04/2010
ROAGEST - 2.0.157

:eroare:
  S-a corectat o eroare la listarea inventarului magazin.
-->

<!-- 
13/04/2010
ROAGEST - 2.0.156

:modificare:
  S-a corectat o problema la concordanta dintre campurile stoc faptic si stoc faptic1 + .. stoc faptic5.
-->

<!-- 
30/03/2010
ROAGEST - 2.0.155

:eroare:
  S-a corectat o eroare la inregistrarea avizului de expeditie din operatia "Marfa > Factura de achizitie cu lista de preturi".
-->

<!-- 
30/03/2010
ROAGEST - 2.0.154

:modificare:
  La operatia "Marfa > Achizitie factura neplatitat, pret de lista" se completeaza si procentul de tva de la ultima achizitie.

:modificare:
  In formularul de completare a delegatului la facturile de vanzare nu mai apare mesajul legat de configurarea seriilor de chitante.
-->

<!-- 
25/03/2010
ROAGEST - 2.0.153

:nou:
  Se pot configura analitice pentru conturile 60x si 37x pe fiecare gestiune. 

  Aceste analitice vor fi completate automat pe notele de la bon de consum / vanzare daca este configurata aceasta optiune in "Gestiuni > Configurare > Configurare analitice".

:nou:
  Pe nota de inventar magazin se completeaza automat analiticele 607 si 378 configurate pe gestiuni.

OBS:
  Trebuie configurate analiticele 607 si 378 in nomenclatorul de gestiuni, precum si optiunile de configurare a analiticelor.
-->

<!-- 
22/03/2010
ROAGEST - 2.0.152

:modificare:
*  La listarea inventarului magazin se afisau doar pozitiile cu stoc faptic > 0. 
  Acum se afiseaza toate pozitiile.
-->

<!-- 
22/03/2010
ROAGEST - 2.0.151

:modificare:
*  La incheierea inventarului magazin, notele contabile sunt defalcate dupa subgrupa articolelor pentru a putea fi verificate mai usor sumele cu raportul listat.
  Pe coloana "Explicatia 4" din Registrul Jurnal se salveaza numele subgrupei articolelor,
 
*  Daca in nomenclatorul de gestiuni este completata sectia, aceasta va aparea si in nota de inventar in Registrul Jurnal.

*  La listarea raportului "Coduri de bare" din nomenclatorul de articole s-a inclus si codul de material, iar fiecare subgrupa de articol se va lista pe o pagina noua.
-->

<!-- 
16/03/2010
ROAGEST - 2.0.150

:modificare:
  Pe rapoarte si listari a fost inlocuit separatorul zecimal ( virgula in loc de punct ).

:modificare:
  La alegerea delegatului, masinii si agentului se pot specifica data si ora expedierii. In mod implicit, acestea sunt data si ora curenta.

:modificare:
  Modificari interne si la afisarea explicatiei de TVA pentru cota 0%.

:eroare:
  A fost corectata eroarea de la adaugarea unei gestiuni, atunci cand nu se completa responsabilul.

:eroare:
  Dupa adaugarea unei gestiuni, se actualizeaza lista de gestiuni din tabel fara sa mai fie nevoie sa se apese "Cauta".

:eroare:
  A fost corectata recalcularea TVA-ului unitar pentru preturile modificate in urma conversiei de la facturile de achizitie.
-->

<!-- 
25/02/2010
ROAGEST - 2.0.149

:modificare:
  La inchiderea unui inventar magazin pentru initializarea stocului (cu golire de stoc) se goleste stocul din ziua inceperii inventarului.

:modificare:
  S-a corectat ordonarea paginilor la listarea recapitulatiei inventarului magazin.
-->

<!-- 
24/02/2010
ROAGEST - 2.0.148

:nou:
  In nomenclatorul de articole se poate pune bifa "listare cod bare" pe un articol.
  Se pot selecta articolele marcate "listare cod bare" si se genereaza raportul Listare > Cod Bare.

:modificare:
*  Se poate alege/modifica sucursala pe o gestiune in "Configurare > Gestiuni > Generare gestiuni".

*  La terminarea "Inventarului magazin", notele contabile si rulajele se inregistreaza defalcat pe sucursalele corespunzatoare gestiunii fiecarui articol din inventar.

*  S-a imbunatatit aspectul si ergonomia interfetei Inventar magazin.

*  S-a adaugat un buton pentru copiere articol curent in Inventar magazin.

* Corectare inregistrare diferente cantitative inventar in rulaje.

-->

<!-- 
19/02/2010
ROAGEST - 2.0.147

:nou:
  S-a creat operatia "NIR - Finalizare aprovizionare" in meniul "Achizitie".

  Nota:
  Se vor genera notele: 3xx = 32x si o nota x = 401 cu suma 0 pe care se retin datele furnizorului (pentru listarea NIR-ului).
-->

<!--
10/02/2010
ROAGEST - 2.0.146

:modificare:
  La "Produse > Configurare > Fisa tehnologica", a fost marita fereastra de vizualizare si nu se mai pot introduce retete decat pentru articolele cu conturile din subclasa 34 ( produse ).

:eroare:
  Pe avizul de expeditie cu pretul cu TVA aparea pretul fara TVA. A fost corectata listarea.
-->

<!--
03/02/2010
ROAGEST - 2.0.145

:nou:
  La achizitie, se poate face conversia unitatii de masura ( pentru masa si volum ) si transformarea pretului pentru noua unitate de masura prin apasarea butonului "Conversie" sau a combinatiei de taste "CTRL" si "M" simultan in formularul de adaugarea a reperului pe factura.
  Exemplu : se achizitioneaza o sticla de Vodka de 700 ml la pretul de 10 lei ; daca in stoc se tine cantitatea in litri, atunci se alege "L" din a doua lista cu unitati de masura, iar pretul va fi de 14,286 lei pe litru si cantitatea 0,7 l. 
  De asemenea se poate determina si pretul pentru o bucata dintr-un bax prin alegerea din lista a unitatii de masura "BUC".
  Exemplu : se achizitioneaza un bax de 24 de sticle de suc cu pretul pe bax de 20 de lei ; pretul pe bucata va fi 0,833 lei.

:nou:
  In nomenclatorul de articole a fost adaugat conceptul de articol general, acesta fiind folosit la retete si la scaderea din gestiune pe baza de retetar la restaurant.
  Exemplu : pentru articolul "CARTOFI INGHETATI" se alege ca articol general articolul "CARTOFI". In reteta "CARTOFI PRAJITI" se trece ca material articolul "CARTOFI", dar la scaderea pe baza de retetar se pot alege oricare dintre cele doua articole ( "CARTOFI" sau "CARTOFI INGHETATI" ), in functie de ce se gaseste in stoc.
-->

<!--
23/12/2009
ROAGEST - 2.0.144

:nou:
  La "Gestiuni > Rapoarte > Rapoarte bazate pe rulaj",au fost adaugate si campurile "Cant.impach." si "U.M.2".

:modificare:
  La "Gestiuni > Rapoarte > Rapoarte bazate pe rulaj", au fost corectate erorile de la salvarea bifelor din "Grupate dupa:" si la adaugarea lunii curente in filtru chiar daca nu era salvata in baza de date.
  Au fost facute modificari si la salvarea lunii curente in rapoarte.
  Ex.: La salvarea unui raport, daca in filtru se afla si luna curenta si, ulterior, se selecteaza o alta luna si se incarca raportul, atunci in filtru va aparea noua luna in loc de luna salvata ( de ex.: luna selectata este 04/2009 si se salveaza in raport "perioada este egala cu 04/2009", atunci in luna 05/2009, filtrul va deveni automat "perioada este egala cu 05/2009" ; daca filtrul initial este "perioada este mai mare decat 02/2009 si perioada este mai mica decat 04/2009", atunci, la incarcarea raportului in luna 05/2009, filtrul va deveni "perioada este mai mare decat 02/2009 si perioada este mai mica decat 05/2009", etc. ).
-->

<!--
17/12/2009
ROAGEST - 2.0.143

:eroare:
  La "Gestiuni > Rapoarte > Rapoarte bazate pe rulaj", a fost corectata eroarea care aparea in anumite cazuri la incarcarea rapoartelor salvate in baza de date.
-->

<!--
04/12/2009
ROAGEST - 2.0.142

:nou:
  Formularele tipizate pentru facturi ( A4 si A5 ) si pentru avize ( A4 si A5 ) au fost inlocuite de formulare netipizate.

:nou:
  La "Marfuri la pret de achizitie* > Rapoarte" a fost adaugata si optiunea "Sponsorizare".  

:nou:
  Pe formularele pentru facturi, avize, lista de livrare si recapitulatie factura apare si textul "© ROA Romfast SRL".

:modificare:
  Pe formularul de invoice au fost adaugate numarul de inregistrare de la Registrul Comertului, banca si contul clientului.

:modificare:
  Modificari interne la "Marfuri la pret de achizitie > Vanzare > Sponsorizare".

:modificare:
  La relistarile de la "Protocol - aviz de expeditie", "Sponsorizare - aviz de expeditie" ( ambele de la "Marfuri la pret de achizitie > Rapoarte" ) si "Protocol" ( "Marfuri la pret de achizitie * > Rapoarte" ) se cer seria si numarul avizului.

:eroare:
  Daca la "Initializari > Optiuni server > Listari > Alegeti formatul implicit pentru facturi" ( ROAFACTURARE ) era selectat "A4 si A5", iar in momentul emiterii unei facturi in valuta se alegea "A4", atunci listarea in valuta era in format A5. A fost corectata problema.
-->

<!--
23/11/2009
ROAGEST - 2.0.141

:eroare:
  A fost corectata eroarea de la actualizarea programelor lansate din bara de favorite ( la verificarea daca ruleaza deja programul care se dorea a fi actualizat ).
-->

<!-- 
05/11/2009
ROAGEST - 2.0.140

:modificare:
  La instiintarile de schimbare de pret din "Marfuri la pret de vanzare > Configurare" se poate bifa "pret nou > 0" astfel incat , la adaugarea de articole, sa nu mai apara articolele care nu exista sau au pretul 0 in politica depozit.
-->

<!-- 
20/10/2009
ROAGEST - 2.0.139

:Modificare:
A fost corectata listarea bonului de consum din "Obiecte de inventar in stoc/ Consum/Dare in folosinta + inregistrarea cheltuielii"
-->
<!-- 
16/09/2009
ROAGEST - 2.0.138

:eroare:
  In formularul de introducere, in cazul in care nu erau definite plaje de numere pentru nir-uri, inaintea campului cu numarul nirului aparea un camp cu "Serie document". A fost rezolvata problema.

:eroare:
  La intrarea in formularul de introducere, focusul era pe butonul de continuare ( ">" ) si nu pe primul camp din formular.A fost rezolvata problema.

:eroare:
  S-a corectat verificarea care nu permitea adaugarea de materiale pe o fisa tehnologica noua.

:eroare:
  A fost corectata eroarea de la verificarea C.I.F.-ului in momentul adaugarii unui partener nou.
-->

<!-- 
07/09/2009
ROAGEST - 2.0.137

:nou:
  La inchiderea inventarului magazin pentru optiunile "fara articole" sau "articole din ultimele luni" se poate alege daca se anuleaza stocul existent. 
  Aceasta optiune va anula stocul existent, dar nota contabila va contine sume 0 . 
  Optiunea este folositoare in cazul unei initializari de stoc fara sa se  afecteze balanta de verificare.

:modificare:
*  La "Inventar Magazin" nou fereastra de cautare a gestiunii este setata "default" cu "incepe cu".
  
*  Articolele din lista de inventar apar o singura data cu ultimul pret de vanzare in cazul optiunii "populare inventar cu articolele intrate in ultimele luni".

*  Cursorul apare initial in cimpul "cod bare". Dupa inscrierea unei cantitati in coloanele de "stoc faptic" si/sau stoc faptic 1 ... stoc faptic 5", cursorul se muta automat in fereastra de cod de bare.

*  Daca in coloana "stoc faptic 1" este completata o cantitate si s-a citit din nou codul de bare al unui articol, cursorul se muta automat pe coloana "stoc faptic 2" s.a.m.d.

*  "Pretul de vinzare cu tva" este scris cu font ingrosat.
-->

<!-- 
01/09/2009
ROAGEST - 2.0.136

:modificare:
  La listarea "Rapoarte > Transferuri > Transfer dupa numar - durata ramasa" s-a corectat "Total valoare achizitie".

:modificare:
  S-a corectat listarea codului de bare din raportul "Gestiuni > Configurare > Catalog de articole > Listare coduri de bare".
-->

<!-- 
27/08/2009
ROAGEST - 2.0.135

:nou:
*  La adaugarea/modificarea unui articol obiect de inventar (cont 303) se poate completa campul "taxa reconditionare".

"Taxa reconditionare"  va apare pe raportul "Nota transfer" obiecte de inventar in folosinta.

*  Pe rapoartele "nota transfer" si bon de consum - dare in folosinta apare si coloana "durata ramasa de folosinta".

:nou:
*  Se poate configura generarea automata a codurilor de bare si a codurilor materiale din "Gestiuni / Configurare / Generatoare"

*  Se pot configura plajele de numere pe fiecare subgrupa in parte pentru codurile de materiale si codurile de bare din "Gestiuni / Configurare / Serii".

*  Au fost adaugate doua butoane in adaugarea/modificare unui articol din "Gestiuni / Configurare / Catalog de materiale si marfuri" pentru a putea genera automat cod material / cod bare.
-->

<!-- 
17/08/2009
ROAGEST - 2.0.134

:nou:
*  La crearea unui inventar nou pentru magazin se poate alege intre:
- inventarierea stocului existent,
- intrarea in inventar fara articole,
- popularea inventarului cu articolele intrate in gestiunile inventariate in ultimele luni.
 Ultima optiune nu va completa coloana "stoc scriptic".

*  In inventarul magazin se pot completa coloanele "stoc faptic 1 .. 5" pentru cazul in care un articol este depozitat in mai multe compartimente.
  Modificarea valorilor din coloanele stoc faptic 1..5 va modifica automat si valoarea din coloana "stoc faptic" cu suma acestora.
  Modificarea valorii din coloana "stoc faptic" va reseta valorile coloanelor stoc faptic 1..5.
-->

<!-- 
24/07/2009
ROAGEST - 2.0.133

:modificare:
*  "Marfa la pret de vanzare > Configurare > Instiintare schimbare pret" - 
La instiintarea noua sau la modificare se pot adauga mai multe articole selectate dupa diferite criterii.

* "Gestiune > Configurare > Catalog de materiale si marfuri" - se pot face selectii dupa diferite criterii.
-->

<!-- 
21/07/2009
ROAGEST - 2.0.132

:eroare:
  A fost corectata problema de la alegerea gestiunilor la pret de vanzare la "Numele gestiunii sursa" de la "Marfuri la pret de achizitie * > Transfer > Retur din transfer de la gestiune valorica ( cantitativ ) la pret de vanzare - aviz de expeditie ". 
-->

<!-- 
10/07/2009
ROAGEST - 2.0.131

:eroare:
  La operatia "Marfuri > Vanzare" s-a corectat o eroare in situatie in care se vindeau atat articole cu pret de achizitie in valuta cat si fara pret in valuta.
-->

<!-- 
19/06/2009
ROAGEST - 2.0.130

:modificare:
  La alegerea gestiunii sursa in "Marfa la pret de vanzare > Vanzare" nu se mai puteau alege gestiuni de tip marfa la pret de vanzare.
-->

<!-- 
01/06/2009
ROAGEST - 2.0.129

:modificare:
  A fost corectata si modificata fisa de magazie in valuta.
-->

<!-- 
27/05/2009
ROAGEST - 2.0.128

:nou:
  Pe un bon de cosum, se poate adauga acelasi articol de mai multe ori, in limita cantitatii din stoc.
-->

<!-- 
26/05/2009
ROAGEST - 2.0.127

:nou:
  La operatiile nir, bon de cosum, transfer, vanzare, se poate alege lucrarea pentru fiecare articol.Notele contabile vor fi defalcate dupa lucrare.
-->

<!-- 
25/05/2009
ROAGEST - 2.0.126

:eroare:
  A fost corectata eroarea de la "Marfuri la pret de vanzare > Stocuri > Listare > Borderou verificare valorica".

:nou:
  La "Marfuri la pret de vinzare > Vinzare > Descarcare de gestiune > Descarcare marfa la pret lista cu monetar", plaja de numere de documente se numara din plaja alocata pentru monetare.
  La "Marfuri la pret de vanzare > Vanzare > Monetar > Fara descarcare de gestiune", au fost adaugate cimpurile "venit/chelt.", "responsabil", "sectie".De asemenea, plaja de numere de documente se numara din plaja alocata pentru monetare.
-->

<!-- 
21/05/2009
ROAGEST - 2.0.125

:nou:  
 La "Marfuri la pret de vanzare > Configurare" a fost adaugata optiunea "Instiintari schimbare pret".
 
-->

<!-- 
20/05/2009
ROAGEST - 2.0.124

:eroare:  
  La "Materiale prime si materiale > Consum - Retur pe lucrari in curs de executie", "Marfuri la pret de achizitie > Vanzare > Retur vanzare", "Marfuri la pret vinzare > Vinzare > Retur vinzare", a fost corectata eroarea aparuta dupa dupa introducerea datelor de identificare a documentului de retur.
  La "Materii prime, materiale - vinzare (en gros, en detail, en detail in valuta), se poate adauga "masina" .
  In "Marfuri la pret vinzare > Stocuri marfa > Selectie articol - Listare selectie", a fost corectata eroarea.

:modificare:
  La "Materii prime, materiale - vinzare (en gros, en detail, en detail in valuta), "Ob.de inv. > Consum > Vinzare din stoc (en gros)", " Marfuri la pret de achizitie > Vinzare > En detail (en detail taxare inversa), in raport apare si "seria".
  La "Materii prime si materiale > Stocuri materiale", ordonarea in fisa de magazie se face dupa cod, nu dupa numarul documentului.

:nou:
  La "Materii prime si materiale > Stocuri materiale", la listare a mai fost adaugat raportul  "Fisa de magazie(cu preturi in valuta)".


-->

<!-- 
15/05/2009
ROAGEST - 2.0.123

:modificare:
  Mici modificari la interfata inventar magazin.
-->

<!-- 
12/05/2009
ROAGEST - 2.0.122

:modificare:
*  In "Marfa la pret de vanzare, Marfa la pret de achizitie* > NIR", se cauta pretul de achizitie si de vanzare de la ultima achizitie din ultimii 2 ani.

*  In "Marfa la pret de achizitie > Achizitie din import/intern > Achizitie din import", daca achizitia este din CE(taxare inversa), la alegerea explicatiei de taxare inversa, se modifca contul creditor din 401 in 4427 pentru explicatia de TVA.
  Campul "Explicatii" se preia si in Registrul Jurnal. Partenerul pentru contul 3xx (3xx = 401) se retine.
-->

<!-- 
27/04/2009
ROAGEST - 2.0.121

:eroare:
  A fost corectata eroarea de la "Achizitie > Factura neplatita - lista de preturi" din "Marfuri la pret de vanzare" si din "Marfuri la pret de achizitie*".
-->

<!-- 
09/04/2009
ROAGEST - 2.0.120

:modificare:
  Fereastra de verificare a notelor contabile apare doar daca mai trebuie completate date.

:eroare:
  Au fost corectate rapoartele de la "Gestiuni > Rapoarte" : "Facturi de achizitie" si "Bonuri" astfel incat sa nu mai apara si platile / incasarile.

:modificare:
  Modificare interna la listari  : a fost indepartata imprimanta salvata ca implicita.

:modificare:
  Modificari interne la citirea seturilor de note.
-->

<!-- 
05/03/2009
ROAGEST - 2.0.119

:adaugare:
  In "Materii Prime si Materiale>Intrare din transfer de la gestiune valorica>De la o gestiune de pret de achizitie",  dupa terminarea inregistrarii,se listeaza NIR-ul respectiv.Se relisteaza din "Rapoarte > Transferuri > De la o gestiune valorica".
-->

<!--
02/03/2009
ROAGEST-2.0.118
:modificare:
  A fost modificata listarea de la "Stocuri > Listare selectie lei" si "Stocuri > Listare selectie valuta".

:modificare:
  In bara cu programe favorite s-a adaugat verificarea versiunii de program si, dupa caz, actualizarea.

:eroare:
  Au fost corectate problemele de la cautare survenite in urma modificarilor din versiunea 2.0.117.
-->

<!--
27/02/2009
ROAGEST-2.0.117

:modificare:
  Modificari interne la criteriile de cautare.
-->

<!--
26/02/2009
ROAGEST-2.0.116

:modificare:
 In cazul in care pe un bon/nir este acelasi articol pe mai multe pozitii la "Marfuri la pret de achizitie>Rapoarte>Bonuri/Niruri>Pe gestiuni" se listeaza toate pozitiile.
-->

<!--
24/02/2009
ROAGEST-2.0.115

:modificare:
In "Stocuri>Listare selectie lei\Listare selectie valuta" a fost adaugata coloana "Data intrarii".
In "Materii prime si materiale>Consum>Bon de consum pe lucrare in curs de executie" si "Marfuri la pret de achizitie>Consum>
Pe lucrari in curs de executie\Retur la magazie pe lucrari in executie" introducerea unei lucrari/comenzi este obligatorie. 
-->

<!-- 
09/02/2009
ROAGEST - 2.0.113

:modificare:
  Corectare coloana "Cantitate" din procesul verbal de schimbare de pret.

:modificare:
  Modificari interne la facturare si la relistarea facturilor de vanzare.
--> 

<!-- 
09/02/2009
ROAGEST - 2.0.112

:modificare:
  Corectare raport Centralizator NIR.
--> 

<!-- 
07/02/2009
ROAGEST - 2.0.111

:modificare:
  La "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare > O grupa de gestiuni - pe baza de politici de preturi *" sunt vizibile toate gestiunile din grupa selectata, chiar daca maximul preturilor de vanzare din stoc este egal cu cel nou.
  In fereastra "Cantitati in gestiune" se pot alege daca se ascund sau nu gestiunile pentru care maximul preturilor de vanzare cu TVA din stoc este egal cu pretul de vanzare cu TVA nou. Cand sunt vizibile, aceste inregistrari sunt afisate ingrosat si folosind culoarea verde.
-->

<!-- 
05/02/2009
ROAGEST - 2.0.110

:modificare:
  In Gestiuni > Rapoarte > Facturi de achizitie > Listare, daca se selecteaza facturi cu data diferita de luna contabila, se afiseaza datele pe coloanele valoare farta tva, valoare tva, valoare cu tva.
  La intrarea in Gestiuni > Rapoarte > Facturi de achizitie, se afiseaza facturile din luna curenta.
  In raportul Centralizator de NIR-uri RG-0012 se afiseaza valoare discount baza si tva,  valoare adaos.

:modificare:
  La listarea proceselor verbale de schimbare de pret nu se mai vizualizeaza procesele verbale pe rand, ci toate o data.

:eroare:
  A fost corectata eroarea de la "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare > O grupa de gestiuni - pe baza de politici de preturi".
-->

<!-- 
02/02/2009
ROAGEST - 2.0.109

:modificare:
  S-a corectat selectia de articole introduse in depozit prin programul ROADEPOZIT.
-->

<!-- 
29/01/2009
ROAGEST - 2.0.108

:eroare:
    A fost corectata eroarea care impiedica alegerea gestiunilor de marfa la pret de vanzare in cazul achizitiilor de la "Marfuri la pret de vanzare".

:nou:
    In fereastra de completare a cantitatii articolului de pe nir/bon/factura a fost adaugat butonul de "Renunt".
-->

<!-- 
26/01/2009
ROAGEST - 2.0.107

:modificare:
    In fereastra de verificare a notelor contabile, focusul este pozitionat pe butonul "Terminat".

:modificare:
    Modificari interne pentru cazul in care limba setata este romana.
-->

<!-- 
23/01/2009
ROAGEST - 2.0.106

:modificare:
    La "Marfuri la pret de vanzare > Rapoarte > Centralizator procese verbale de schimbare de pret" si "Marfuri la pret de achizitie * > Rapoarte > Centralizator procese verbale de schimbare de pret" se cere grupa de articole.In cazul in care se alege optiunea "<Toate inregistrarile>", atunci documentele fie sunt ordonate dupa grupa de articole si numarul de document, fie dupa numarul de document.

:modificare:
    La procesele verbale de schimbare de pret de vanzare pe grupe de gestiuni, in fereastra de modificare a preturilor a fost modificat criteriul de filtrare din "Denumire" in "Cod material".

:modificare:
  Modificari interne.
-->

<!-- 
21/01/2009
ROAGEST - 2.0.105

:nou:
  La "Marfuri la pret de achizitie > Rapoarte" si "Marfuri la pret de achizitie* > Rapoarte", a fost adaugata optiunea "Centralizator iesiri pe subgrupe de produse" cu urmatoarele listari :
  - Transferuri catre gestiuni la p.v. cumulate pe gestiuni
  - Facturi cumulate pe clienti
  - Protocol si sponsorizari cumulate pe parteneri
 Pe fiecare dintre aceste rapoarte se poate lista si o statistica ce cuprinde stocul initial in gestiunea aleasa, totalul intrarilor, totalul iesirilor si stocul final pentru perioada selectata.

:nou:
  A fost adaugata optiunea "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare > O grupa de gestiuni - pe baza de politica de preturi *".
  Aceasta optiune trebuie folosita in cazul in care stocurile gestiunilor in care se face schimbarea de pret nu sunt actualizate ( nu s-au facut iesiri, ci doar intrari ).

:modificare:
  La "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare > O grupa de gestiuni - pe baza de politica de preturi",in fereastra de introducere a cantitatilor, inregistrarile sunt ordonate dupa urmatoarele criterii :
  - ordinea in care au fost bifate articolele in fereastra "Schimbare de preturi de vanzare - lista de preturi"
  - numele gestiunii
  - serie articol
  - pret de vanzare original

:modificare:
  La "Marfuri la pret de vanzare > Rapoarte" si "Marfuri la pret de achizitie * > Rapoarte", optiunea "Centralizator procese verbale schimbare pret" a fost redenumita "Centralizator articole procese verbale schimbare pret".

:nou:
  La "Marfuri la pret de vanzare > Rapoarte" si "Marfuri la pret de achizitie * > Rapoarte", a fost adaugata optiunea "Centralizator procese verbale de schimbare de pret".
-->

<!-- 
08/01/2009
ROAGEST - 2.0.104

:nou:
  In Roagest a fost implementat programul  de traducere in limba engleza,traducerea propriu-zisa fiind in curs de desfasurare.
-->

<!--
07/01/2009
ROAGEST - 2.0.103

:nou:
  Raportul "Stocuri pe vechimi" din "Gestiuni > Rapoarte" poate fi exportat in Excel.

:nou:
  In "Registrul jurnal" se poate face cautarea si dupa operator / dataora stergere.

:modificare:
  In "Registrul jurnal", la alegerea optiunii modificare, campul "Cu TVA" apare debifat in cazul in care campul "Explicatie TVA" este gol.

:nou:
  La "Marfuri la pret de achizitie* > Rapoarte", a fost adaugata optiunea "Centralizator intrari furnizori pe subgrupe de produse".

:eroare:
  In fereastra de alegere a delegatului, in cazul in care exista un delegat pe ultima factura / ultimul aviz si nu se alegea altul pentru documentul curent, pe listare nu aparea CNP-ul. S-au facut modificarile necesare pentru preluarea CNP-ului si in acest caz.
-->

<!-- 
17/12/2008
ROAGEST - 2.0.102

:eroare:
  S-a corectat o eroare la raportul "Gestiuni > Raporte > Facturi de achizitie".
-->

<!-- 
16/12/2008
ROAGEST - 2.0.101

:nou:
  S-a creat raportul "Marfa la pret de vanzare > Rapoarte > S-a creat raportul "Marfa la pret de vanzare > Rapoarte > Centralizator valoric pe sugrupe de produse, gestiune".

:modificare:
  La introducerea unui NIR diferenta fata de valoarea fara tva calculata va trece pe nota 6588 = 40x .
-->

<!-- 
08/12/2008
ROAGEST - 2.0.100

:nou:
 In "Marfuri la pret de vanzare>Rapoarte" si "Marfuri la pret de achizitie*>Rapoarte", a fost adaugat centralizatorul de procese verbale de schimbare de pret de vanzare.
-->

<!-- 
03/12/2008
ROAGEST - 2.0.99

:modificare:
In  "Schimbare  de preturi de vanzare - Cantitati in  gestiune" din  "Marfuri la pret de vanzare>Configurare>P.v. de schimbare pret devanzare>O grupa de gestiuni - pe baza de politica de preturi>Schimbare de pret de vanzare>Schimbare de preturi de vanzare-lista de preturi>Grupa" :
 -  articolele alese apar in toate gestiunile chiar daca nu sunt in stoc.
-  apar doar articolele ce au pretul de vanzare cu tva nou diferit de pretul de vanzare cu tva vechi.
- coloana cant. apare cu 0

-->
<!-- 
28/11/2008
ROAGEST - 2.0.98

:modificare:
 A fost modificat raportul "Centralizator valoric pe subgrupe de produse" din "Marfuri la pret de vanzare > Rapoarte"

-->
<!-- 
27/11/2008
ROAGEST - 2.0.97

:modificare:
 In "GESTIUNE-GESTIUNI-RAPOARTE-FACTURI DE ACHIZITIE",se poate selecta o perioada care sa cuprinda mai multe luni.

-->

<!-- 
26/11/2008
ROAGEST - 2.0.96

:modificare:
  La terminarea unei note de inventariere, la gestiunea sursa se pot alege si gestiuni de tipul "marfa la pret de achizitie *".
-->

<!-- 
24/11/2008
ROAGEST - 2.0.95

:nou:
A fost adaugat in "Marfuri la pret de vanzare" si "Marfuri la pret de achizitie *" > "Rapoarte"  listarea posibilitatea de a lista retururile la gestiune valorica cu aviz de expeditie

-->

<!-- 
20/11/2008
ROAGEST - 2.0.94

:nou:
  Optiune noua la Produse > Bonuri de consum : "Cheltuieli pentru reclama si publicitate".


:modificare:
 A fost modificat calculul totalului in "Protocol cu Tva" in "Marfuri la pret de achizitie*>Vanzare".

:modificare:
 S-a corectat calculul notelor in "Catre o gestiune la pret de vanzare" in "Produse>Transfer".

:modificare:
 Se completeaza explicatie_tva pe nota cu 4427 in "Protocol cu Tva" in "Marfuri la pret de vanzare>Vanzare".
-->

<!-- 
17/11/2008
ROAGEST - 2.0.93

:modificare:
  A fost modificat raportul "Stocuri pe vechimi" in "Gestiuni > Rapoarte". 
-->
<!-- 
17/11/2008
ROAGEST - 2.0.92

:modificare:
  A fost modificat raportul "Stocuri pe vechimi" in "Gestiuni > Rapoarte" astfel incat sa fie afisate si valorile pe intervale. 
-->
<!-- 
13/11/2008
ROAGEST - 2.0.91

:eroare:
  A fost corectata eroarea care aparea la introducerea nirului din "Marfa la pret de achizitie".
-->
<!-- 
13/11/2008
ROAGEST - 2.0.90

:modificare:
  Se retine si criteriul de selectie (incepe cu..., este..., ) dupa care se face cautarea in tabelul din stanga pentru operatiile din gestiune (NIR, bon consum, vanzare etc.) la nivel de utilizator.

-->

<!-- 
12/11/2008
ROAGEST - 2.0.89

:modificare:
  A fost modificat raportul "Stocuri pe vechimi" in "Gestiuni > Rapoarte" astfel incat articolele sa fie ordonate alfabetic.
-->
<!-- 
12/11/2008
ROAGEST - 2.0.88

:modificare:
  Modificari interne.
-->
<!-- 
10/11/2008
ROAGEST - 2.0.87

:nou:
  Ordinea, lungimea coloanelor si coloana ordonata dupa care se face cautarea in tabelul din stanga pentru operatiile din gestiune (NIR, bon consum, vanzare etc.) se salveaza in baza de date la nivel de utilizator.

:modificare:
  La vizualizarea de rulaje s-a adaugat si valoarea de vanzare.
-->

<!-- 
05/11/2008
ROAGEST - 2.0.86

:nou:
  A fost adaugat raportul "Stocuri pe vechimi" in "Gestiuni > Rapoarte".

:modificare:
  Modificari interne la raportul de gestiune.
-->

<!-- 
03/11/2008
ROAGEST - 2.0.85

:modificare:
  Modificari interne.

-->
<!-- 
03/11/2008
ROAGEST - 2.0.84

:modificare:
  Modificari interne.

-->
<!-- 
31/10/2008
ROAGEST - 2.0.83

:modificare:
  Modificari interne.

-->
<!-- 
31/10/2008
ROAGEST - 2.0.82

:nou:
  A fost introdusa o pagina noua pentru "Marfuri la preturi de achizitie cu pret de vanzare"
:nou:
  In situatia in care se introduc NIR-uri pe baza cititorului de cod de bare la depozite - la introducerea unui NIR se vor regasi acele articole in lista, impreuna cu cantitatile aferente.

-->

<!-- 
28/10/2008
ROAGEST - 2.0.81

:modificare:
  La "Marfuri la pret de vanzare > Rapoarte > Raport de gestiune", nu se mai poate alege "<TOATE INREGISTRARILE>"  pe campul de gestiune.

:modificare:
  La "Marfuri la pret de vanzare > Rapoarte", a fost reactivata optiunea "Raport de gestiune centralizator".
-->

<!-- 
24/10/2008
ROAGEST - 2.0.80

:eroare:
 A fost corectata relistarea nir-urilor pe gestiuni.

:modificare:
  Modificari interne pentru calea catre COMUNROA.
-->

<!-- 
23/10/2008
ROAGEST - 2.0.79

:nou:
  A fost adaugata optiunea de scriere in baza de date a urmatoarelor documente sub forma de fisier PDF :
  - factura
  - aviz
  - invoice
  Initial, nu se salveaza documentele in baza de date. Optiunea poate fi modificata din ROAFACTURARE ( "Initializari > Optiuni server > Generale" ) sau din ROADEF ( "Utilitati > Optiuni > Optiuni firma" si se cauta "ATASAMENTEFACT"; se modifica in 1 daca se doreste salvarea documentelor ).
-->

<!-- 
20/10/2008
ROAGEST - 2.0.78

:eroare:
  Au fost corectate erorile de la relistarea nir-urilor dupa numar pe gestiuni.

:modificare:
  A fost modificata modalitatea de generare a numerelor documentelor.

:nou:
  A fost adaugata posibilitatea de a adauga discount pe repere in "Gestiuni > Marfuri la pret de achizitie > Achizitie din import / intern".
  A fost adaugata listarea "Fisa de magazie - cu preturi in valuta" in "Marfuri la pret de achizitie > Rapoarte"
-->

<!-- 
09/10/2008
ROAGEST - 2.0.77

:modificare:
 Nu se mai afiseaza cursul valutar pe invoice.

:modificare:
 Modificari interne la facturare si la relistarea facturilor in lei / in valuta.
-->

<!-- 
09/10/2008
ROAGEST - 2.0.76

:nou:
  A fost adaugata listarea recapitulatiei de inventar in "Gestiuni > Inventar Magazin"
-->

<!-- 
03/10/2008
ROAGEST - 2.0.75

:modificare:
  Modificari interne la formatul de listare al bonurilor de consum de la marfa la pret de achizitie.

:eroare:
  A fost corectata eroarea care aparea la intrarea in "Gestiuni > Rapoarte > Bonuri".
-->

<!-- 
26/09/2008
ROAGEST - 2.0.74

:modificare:
  La "Materii prime si materiale > Consum > Bon de consum", campul "Denumirea cheltuielii" nu mai este dublat.

:modificare:
  Modificari interne la inventar materiale.
-->

<!-- 
26/09/2008
ROAGEST - 2.0.73

:eroare:
  A fost corectata eroarea de la "Materii prime si materiale > Consum > Retur la magazie".
-->

<!-- 
25/09/2008
ROAGEST - 2.0.72

:modificare:
  Modificari interne la inventar materiale.

:modificare:
  La "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare > O grupa de gestiuni - pe baza de politica de preturi" se poate introduce o cantitate mai mare decat cea din stoc.
-->

<!-- 
25/09/2008
ROAGEST - 2.0.71

:modificare:
  A fost corectata operatia "Obiecte de inventar > Consum > Dare in folosinta + inregistrarea cheltuielii" pentru cazul in care gestiunea destinatie este identica cu cea sursa, contul de transfer fiind cel setat la optiunea "CONTOBINV".
-->

<!-- 
25/09/2008
ROAGEST - 2.0.70
 
:modificare:
  Modificari interne la inventar materiale.
-->
<!-- 
24/09/2008
ROAGEST - 2.0.69
 
:modificare:
  Modificari interne la inventar materiale.
-->

<!-- 
24/09/2008
ROAGEST - 2.0.68

:modificare:
  Modificari interne la inventar materiale.
-->

<!-- 
23/09/2008
ROAGEST - 2.0.67

:modificare:
  Modificari interne la listare niruri.
-->

<!-- 
23/09/2008
ROAGEST - 2.0.66

:modificare:
  Modificari interne la inventar materiale.
-->

<!-- 
23/09/2008
ROAGEST - 2.0.65

:modificare:
  Modificari interne la inventar materiale.
-->
<!-- 
17/09/2008
ROAGEST - 2.0.64

:modificare:
  La "Gestiuni > Rapoarte > Rapoarte bazate pe rulaj", au fost adaugate coloanele "Partener", "Val.adaos intrari", "Val.adaos iesiri", "Val.TVA vz. intrari" si "Val.TVA vz. iesiri".
  De asemenea, a fost adaugata posibilitatea de filtrare dupa "Data document","Grupa articole" si "Grupa gestiuni".
 
 NOTA : In coloana "Partener" vor fi inscrisi partenerii de pe conturile "4111" sau "401" din  registrul jurnal.

:nou:
 A fost adaugata optiunea "Inventar magazin". La noua unei note noi de inventar, aceasta se va lansa goala cu posibilitatea adaugarii articolelor dupa codul de bare.
-->

<!-- 
15/09/2008
ROAGEST - 2.0.63

:nou:
  A fost adaugata operatia "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare > O grupa de gestiuni - pe baza de politica de preturi".

:modificare:
  Vechea operatie de schimbare a pretului de vanzare a fost mutata in "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare > O gestiune".

:modificare:
  A fost activata posibilitatea de relistare a proceselor verbale de schimbare a pretului de vanzare ( "Marfuri la pret de vanzare > Rapoarte > P.V. schimbare pret vanzare" ).
-->

<!-- 
15/09/2008
ROAGEST - 2.0.62

:nou:
  S-au adaugat operatiile "Marfa la pret de achizitie > Consum > Protocul cu TVA - aviz expeditie" si  "Sponsorizare - aviz expeditie". Aceste avize pot fi listate din: "Marfa la pret de achizitie / Rapoarte Protocul cu TVA - aviz expeditie" si  "Sponsorizare - aviz expeditie".
-->

<!-- 
11/09/2008
ROAGEST - 2.0.61

:nou:
  S-au adaugat operatiile "Marfa la pret de achizitie > Transfer > Retur de la gestiune valorica marfa la pret de vanzare - aviz expeditie" si  "Retur de la gestiune valorica (cantitativ) marfa la pret de vanzare - aviz expeditie".
-->

<!--
11/09/2008
ROAGEST - 2.0.60

:eroare:
  A fost corectata eroarea de la "Marfuri la pret de vanzare > Achizitie > Factura neplatita - lista de preturi".
-->

<!--
10/09/2008
ROAGEST - 2.0.59

:eroare:
  A fost corectata listarea fara previzualizare. 
-->

<!--
10/09/2008
ROAGEST - 2.0.58

:modificare:
  Daca nu exista serii pentru articolele dintr-o factura/aviz, atunci nu mai este ceruta confirmarea de afisare a lor pe listare.

:eroare:
  A fost corectata listarea formularelor personalizate. 
-->

<!-- 
09/09/2008
ROAGEST - 2.0.57

:modificare:
  La operatia "Marfuri la pret de vanzare > Achizitie > Factura neplatita - lista de preturi" se actualizeaza pretul de vanzare in lista de preturi selectata si pentru articolele noi sau care nu exista in lista de preturi.

:modificare:
  S-a modificat calculul "Adaos comercial" la "Marfa la pret de vanzare > Vanzare > Descarcare de gestiune > Metoda cu k".
-->

<!-- 
08/09/2008
ROAGEST - 2.0.56

:nou:
 Urmatoarele noutati si modificari sunt preluate din versiunile 1.0.139 - 1.0.150 ( versiuni care nu au fost incluse in versiunea 2.0.0 ). 

:nou:
  Au fost adaugate campurile "Lot" si "Data expirare" la "Materii prime si materiale > Achizitie din import / intern > Achizitie din import".

:nou:
  La "Marfuri la pret de achizitie > Transfer" a fost adaugata optiunea "Rezervare".
  La "Marfuri la pret de achizitie > Rapoarte > Transferuri"  a fost adaugata optiunea "Rezervare".

:nou:
  La emiterea facturii se poate imprima si lista de livrare.
  Optiunea poate fi modificata din programul "Definirea companiei", de la optiunea "Utilitati > Optiuni > Optiuni firma". Se cauta "LISTALIVRARE" si se modifica valoarea. Initial, valoarea este 0, adica nu se imprima lista de livrare.

:nou:
  A fost adaugata posibilitatea de a se seta numarul de luni anterioare lunii curente ( in care se face introducerea ) pentru care se face verificarea numarului de factura / aviz.
  Optiunea poate fi modificata din programul "Definirea companiei", de la optiunea "Utilitati > Optiuni > Optiuni firma". Se cauta "NRLUNIVERIFICARENRDOC" si se modifica valoarea. Initial, valoarea este 1, adica se verifica facturile / avizele din luna in care se face introducerea si cele din luna precedenta.

:nou:
  A fost adaugata posibilitatea de a se alege banca si contul/bancile si conturile firmei ce vor fi listate pe factura / aviz.
  Optiunea poate fi activata / dezactivata din programul "Definirea companiei", de la optiunea "Utilitati > Optiuni > Optiuni firma". Se cauta "ALEGEBANCA" si se modifica valoarea in "T" daca se doreste ca banca sa fie aleasa inainte de listare sau in "F" daca se doreste ca toate bancile si conturile inscrise in datele firmei sa apara pe listare.
  Bancile alese inainte de listarea facturii / avizului sunt preluate din entitatile care au asociat tipul "Banca in lei" ( pentru facturile / avizele in lei ) si "Banca in valuta" ( pentru facturile in valuta ).
  Pentru fiecare dintre acesti parteneri trebuie completat campul "Banca" cu numele bancii, iar "Cont" cu contul corespunzator, acestea fiind campurile care vor fi inscrise pe factura. Daca nu este completata "Banca", atunci este afisata denumirea partenerului respectiv.
  Codul SWIFT al bancii trebuie introdus pe campul "Reg.comert" corespunzator entitatii cu tipul "Banca" sau "Banca in valuta" din "Initializare > Configurare entitati" ( ROACONT ). Adresa bancii este cea marcata ca principala.

:modificare:
  A fost modificata optiunea "Marfuri la pret de vanzare > Casa de marcat > DATECS MP500" pentru DATECS MP55.

:modificare:
  La bonurile de consum se cere tipul cheltuielii.

:modificare:
  A fost modificata alegerea delegatilor pe factura.
  Rezultatele cautarii sunt afisate in trei culori : 
  - alb : delegatii deja inregistrati ca fiind ai partenerului respectiv
  - gri deschis : alti delegati ( ai altor parteneri ) care corespund criteriului de cautare 
  - gri inchis : alte entitati ( indiferent de tip ) care corespund criteriului de cautare. 
  Daca este ales ca delegat un rezultat de pe fundalul gri ( deschis sau inchis ), atunci i se va atribui automat tipul "Delegat" ( daca nu il are ) si va fi inregistrat ca delegat al partenerului respectiv. La urmatoarea factura / urmatorul aviz, acesta va aparea in prima categorie ( pe fundal alb ).

:eroare:
  A fost corectat raportul de la "Produse > Rapoarte > Transferuri > Diferenta de pret la produse" pentru articolele care aveau caracteristici diferite din ROAVIN.

:eroare:
  A fost corectata eroarea de la initializarea facturilor de retur.

:modificare:
  Modificari interne.

:modificare:
  Modificari interne la vanzare pentru afisarea explicatiilor pentru cota de TVA 0.

:modificare:
  Modificari interne la relistarea facturilor.

:modificare:
  Modificari interne la facturare.
-->

<!-- 
02/09/2008
ROAGEST - 2.0.55

:modificare:
  A fost modificata generarea rapoartelor pe baza de rulaj de la "Gestiuni > Rapoarte > Rapoarte bazate pe rulaj".
  La selectarea acestei operatii se poate alege fie crearea unui raport nou, fie unul deja existent ( "Centralizator consum pe lucrari", "Consum materiale pe lucrari/articole" ).
  Au fost adaugate butoanele urmatoare :
  - HELP : arata o fereastra care contine explicatii despre cum se realizeaza crosstabularea
  - NOU : raport nou - reseteaza filtrele si debifeaza coloanele aflate in selectie
  - CAUTARE : cauta printre rapoartele predefinite si printre cele salvate de utilizatori pentru acest tip de raport
  - SALVARE : salveaza in baza de date setarile din fereastra
	* Rapoartele predefinite nu pot fi modificate. Pentru crearea unui raport nou pornind de la unul predefinit trebuie salvat raportul predefinit sub un alt nume, dupa care poate fi personalizat.
	* In cazul in care a fost incarcat un raport creat de utilizatori, la apasarea butonului de salvare va aparea un meniu cu optiunile : "Salveaza modificari" ( se salveaza doar modificarile legate de selectie, grupare, ordine si filtrele ), "Salveaza modificari si schimba denumire / titlu" ( se pot modifica si denumirea, titlul, in plus fata de optiunea precedenta ), "Salveaza ca raport nou".
  - STERGERE : in cazul in care a fost incarcat un raport creat de utilizatori si se apasa butonul de stergere, atunci raportul va fi sters din baza de date, dar setarile vor ramane in fereastra
  - EXCEL : raport in excel
  - IMPRIMARE : butonul este vizibil doar daca exista listari pentru raportul respectiv
  In partea din stanga, sub butoanele descrise mai sus, mai exista doua butoane :
  - RESET : reseteaza filtrele
  - SETARE FILTRE : configurarea filtrelor pentru raport

  Noutati la "Coloane in selectie" : 
	Daca numele este scris cu verde, atunci valorile coloanei respective pot fi inscrise pe coloane in loc de linii (crosstabulare). Pentru aceasta trebuie sa bifati casuta din dreptul numelui si sa faceti click dreapta pe el. Numele se va colora in albastru, iar numele coloanelor care se insumeaza vor fi colorate in verde.

	Se urmeaza acelasi procedeu pentru coloanele cu sume care se doresc a aparea pentru fiecare valoare distincta din categoria care a fost selectata cu albastru.
	Diferenta este ca dintre cele care nu se insumeaza, doar valorile uneia pot fi aranjate pe coloane, in timp ce dintre cele care se insumeaza se pot selecta oricate.
	ATENTIE!!! Daca ati selectat o coloana pentru crosstabulare, atunci trebuie sa selectati pentru crosstabulare cel putin o coloana dintre cele care se insumeaza.

:modificare:
  Au fost eliminate optiunile de la "Gestiuni > Rapoarte > Rapoarte consum materiale". Rapoartele corespunzatoare pot fi accesate de la optiunea "Gestiuni > Rapoarte > Rapoarte bazate pe rulaj".

:modificare:
  A fost modificata scrierea nir-urilor, deoarece, in cazurile in care totalul notelor era 0, dar pe nota principala ( nr_nota = 1 ) erau sume diferite de 0, in registrul jurnal nu se scria nota principala.

:nou:
  La vizualizarea rulajelor a fost adaugata posibilitatea de filtrare dupa utilizator si dataora introducere.

:modificare:
  In vizualizarea rulajelor, nu se actualizau informatiile dupa efectuarea unei modificari.
-->

<!-- 
22/08/2008
ROAGEST - 2.0.54

:modificare:
*  Modificari interne la noua unui articol in inventar.
*  S-a corectat mesajul de atentionare la modificarea unui inventar din alta luna decat cea curenta.
-->

<!-- 
21/08/2008
ROAGEST - 2.0.53

:eroare:
  A fost corectata explicatia TVA de la operatiile "Factura retur marfa ( valorica )" si "Aviz retur marfa ( valoric )".
-->

<!-- 
15/08/2008
ROAGEST - 2.0.52

:nou:
  S-a adaugat operatia "Marfa la pret de vanzare > Transfer > Retur de la gestiune valorica (cantitativ) - aviz de expeditie" care inregistreaza cantitatea transferata si in gestiunea "valorica".

:modificare:
  La terminarea unui transfer se alege intr-un singur pas gestiunea, contul si analiticul de transfer.
  Daca gestiunea de transfer are configurat cont analitic, atunci in formular apare doar acel cont analitic.

:modificare:
  Modificari interne la calcularea/recalcularea preturilor de vanzare in interiorul formularului de nou articol pe factura de vanzare/bon de consum.
-->

<!-- 
13/08/2008
ROAGEST - 2.0.51

:nou:
  La "Marfuri la pret de vanzare > Vanzare", au fost adaugate operatiile "Factura retur marfa ( valorica )" si "Aviz retur marfa ( valoric )".

:nou:
  Pentru relistarea avizelor a fost adaugata optiunea "Marfuri la pret de vanzare > Rapoarte > Aviz de expeditie / aviz de retur". Cautarea se face dupa serie si numarul documentului.

:modificare:
  La "Marfuri la pret de vanzare > Rapoarte", a fost schimbat numele optiunii de relistare a facturilor din "Factura de vanzare en-detail" in "Factura de vanzare". Cautarea se face dupa serie si numarul documentului.

:nou:
  Se pot sterge inventarele nevalidate din lista de inventare.
-->

<!-- 
08/08/2008
ROAGEST - 2.0.50

:modificare:
	Verificarea valorilor din stocuri cu balanta de verificarea se face si pe conturi analitice.

:modificare:
  La "Gestiuni > Rapoarte > " au fost adaugate coloanele "Val.intrari vz. cu TVA" si "Val.iesiri vz. cu TVA".
  A fost modificat criteriul de la filtrarea gestiunilor : se poate alege "este" / "nu este".
  Pentru modificarea unei valori selectate la criterii, se face dublu click in campul unde este inscrisa valoarea si se poate alege alta. ( De ex. : la "Sectie" a fost aleasa sectia "SECTIE 1". Pentru modificare se face dublu-click in campul unde este scris "SECTIE 1" si va aparea din nou fereastra de cautare de unde se poate alege o alta sectie. )
-->

<!-- 
06/08/2008
ROAGEST - 2.0.49

:eroare:
  A fost corectata eroarea de la preluarea cantitatii pe aviz la "Marfuri la pret de vanzare > Achizitie > Factura neplatita - lista de preturi".
-->

<!-- 
05/08/2008
ROAGEST - 2.0.48

:modificare:
  La intocmirea NIR se afiseaza si valoarea procentuala a discountului.
-->

<!-- 
01/08/2008
ROAGEST - 2.0.47

:modificare:
  modificari interne
-->

<!-- 
30/07/2008
ROAGEST - 2.0.46

:modificare:
  Au fost corectate citirea si scrierea pretului de vanzare din "Marfuri la pret de vanzare > Achizitie > factura neplatita - lista de preturi"
-->

<!-- 
28/07/2008
ROAGEST - 2.0.45

:modificare:
  La operatia "Marfuri la pret de vanzare > Transfer > Retur din transfer de la gestiune valorica la pret de vanzare - aviz expeditie" a fost modificata nota contabila, cautarea delegatului si listarea.
-->

<!-- 
24/07/2008
ROAGEST - 2.0.44

:modificare:
  La listarea unui NIR nu se iau in considerare intrarile dintr-un transfer cu acelasi numar.

:eroare:
  S-a corectat o eroare la operatia "Gestiuni > Inventar" - la cautarea dupa partener rezervare si lucrare rezervare.
-->

<!-- 
23/07/2008
ROAGEST - 2.0.43

:modificare:
  S-au facut modificari la listarea "Marfa la pret de vanzare > Transfer > Retur transfer din gestiune valorica".
-->

<!-- 
21/07/2008
ROAGEST - 2.0.42

:nou:
  La "Gestiune > Rapoarte > Rapoarte bazate pe rulaj" se poate afisa in selectie/grupa/ordona si dupa "subgrupa articol".
-->

<!-- 
21/07/2008
ROAGEST - 2.0.41

:nou:
  La "Gestiune > Rapoarte > Rapoarte bazate pe rulaj" se poate afisa in selectie si "cod material".
-->

<!-- 
21/07/2008
ROAGEST - 2.0.40

:nou:
  La "Rulaje" au fost adaugate doua criterii de cautare : "Grupe gestiuni coresp." si "Gestiune coresp.".

:modificare:
  La "Gestiuni > Inventar", la noua unui articol se pot initializa si "Partener rez." si  "Lucrare rez.".
-->

<!-- 
18/07/2008
ROAGEST - 2.0.39

:nou:
  S-a creat operatia "Retur de la gestiune valorica marfa la pret de vanzare - aviz expeditie" in "Marfa la pret de vanzare > Transfer" pentru crearea de avize expeditie de retur la depozitul central.

:modificare:
  Daca sunt configurate asocierile intre gestiuni si parteneri pe conturi, nu se mai cere partenerul pentru aceste conturi la introducerea unui document.
-->

<!-- 
17/07/2008
ROAGEST - 2.0.38

:nou:
  Se pot initializa analiticele pe grupuri de utilizatori din "Gestiune > Configurare > Configurare analitice".

:nou:
  S-a adaugat operatia de sponsorizare in "Marfa la pret de achizitie > Consum > Sponsorizare":
3xx  = 401 -suma
6582 = 401 suma

:nou:
  La "Marfuri la pret de vanzare > Rapoarte", a fost adaugata optiunea "Centralizator valoric pe subgrupe de produse".
-->

<!-- 
16/07/2008
ROAGEST - 2.0.37

:nou:
  Se pot configura analitice pentru conturi pe grupuri de utilizatori, astfel incat, la introducerea documentelor in program, pentru conturile care nu au analiticele completate (ex: 401, 4426) se vor completa automat analiticele din aceste configurari.
-->

<!-- 
15/07/2008
ROAGEST - 2.0.36

:modificare:
  La listarea NIR-ului la marfa la pret de vanzare se afiseaza si coloana "Pret de vanzare cu TVA".

:modificare:
  La "Gestiune > Rapoarte > Centralizator NIR-uri" se afiseaza si se listeaza "valoarea cu TVA contabila" (inclusiv discount).
  In centralizatorul de NIR-uri s-a adaugat coloana "sectie". Se pot filtra NIR-urile dupa "sectie".
-->

<!-- 
14/07/2008
ROAGEST - 2.0.35

:modificare:
 In "Marfuri la pret de vanzare > Configurare > P.V. de schimbare pret de vanzare" se poate schimba cantitatea pentru care se face modificarea de pret.
-->

<!-- 
10/07/2008
ROAGEST - 2.0.34

:modificare:
  In Raportul de gestiune din "Marfuri la pret de vanzare > Rapoarte" a fost adaugata posibilitatea de a alege gestiunea corespondenta si de a grupa raportul dupa gestiunile corespondente.
-->

<!-- 
10/07/2008
ROAGEST - 2.0.33

:modificare:
  A fost modificata alegerea delegatului pentru o factura / un aviz. Astfel, in fereastra de cautare sunt afisate toate entitatile care au specificat tipul "DELEGAT". Primii afisati ( pe fundal alb ) sunt delegatii care sunt deja ai clientului respectiv, iar sub ei sunt afisati cu gri alti delegati care respecta conditiile de cautare, dar care nu sunt ai clientului pentru care se intocmeste documentul.
  Daca este ales un delegat care este scris pe fundal gri, el este inregistrat automat in baza de date ca fiind delegat al clientului respectiv si, la urmatoarea factura / urmatorul aviz, acesta va aparea in prima categorie ( pe fundal alb ).
-->

<!-- 
09/07/2008
ROAGEST - 2.0.32

:nou:
  Se evidentiaza diferenta de pret in Raportul de gestiune din "Marfuri la pret de vanzare > Rapoarte"

-->

<!-- 
09/07/2008
ROAGEST - 2.0.31

:nou:
  Se poate face "Intrare din transfer de la gestiune valorica la pret de vanzare" la "Marfuri la pret de vanzare > Transfer".

:nou:
  Raportul stoc din "Marfuri la pret de vanzare > Rapoarte > Stoc" poate fi ordonat dupa "cod material, denumire" sau dupa "denumire, cod material".

:eroare:
  S-a corectat o eroare la calculul sumelor pentru NIR protocol.
-->

<!-- 
09/07/2008
ROAGEST - 2.0.30

:modificare:
  S-a adaugat operatia "Marfuri la pret de vanzare > Achizitie > Factura neplatita - Bilete RATC".
  Valoarea fara TVA se calculeaza ca diferenta intre valoarea cu TVA si TVA.
OBS:
  Valoarea fara TVA pe restul NIR-urilor = cantitate * pret.

:nou:
  S-a creat un raport nou pentru stocul pe o perioada in "Marfuri la pret de vanzare > Rapoarte > Stoc > Stoc grupat dupa pret de achizitie, pret de vanzare - simplu".
-->

<!-- 
07/07/2008
ROAGEST - 2.0.29

:modificare:
  Modificari interne la listarea facturilor.
-->

<!-- 
07/07/2008
ROAGEST - 2.0.28

:eroare:
  A fost corectata eroarea de la listarea facturilor pentru cazul in care in ROAFACTURARE optiunea "Pretul listat pe avizele de transferuri intre subunitati" era setata pe "Cu TVA".

:modificare:
  Modificari interne la relistarea facturilor.
-->

<!-- 
03/07/2008
ROAGEST - 2.0.27

:modificare:
  S-a afiseaza "codul de material" in raportul "NIR marfa la pret de vanzare".

:eroare:
  S-a corectat o eroare la generarea numereler de avize transfer la "Marfa la pret de vanzare > Achizitie > NIR pe baza de lista de preturi".
-->

<!-- 
03/07/2008
ROAGEST - 2.0.26

:modificare:
  S-a corectat calculul valorilor de achizitie afisate in formularul NIR.
-->

<!-- 
03/07/2008
ROAGEST - 2.0.25

:nou:
  Dupa introducerea Nir-ului pe baza de lista de preturi din "Gestiuni la pret de vanzare", se poate genera si avizul pe baza NIR-ului introdus.
-->
<!-- 
02/07/2008
ROAGEST - 2.0.24

:modificare:
  S-a schimbat modul de calcul al valorii de achizitie fara tva, al valorii tva de achizitie, valoarea adaosului comercial la NIR si la vanzare/descarcare din gestiune si la listarea rapoartelor.
OBS:
  Valoarea tva de achizitie = valoarea de achizitie cu tva * (procent tva - 1) / procent tva;
  Valoarea de achizitie fara tva = valoarea de achizitie cu tva - valoarea tva de achizitie;

:modificare:
A fost corectata noua / modificarea de la "Gestiuni > Configurare > Catalog de materiale si 
marfuri".

-->

<!-- 
01/07/2008
ROAGEST - 2.0.23

:nou:
  La introducerea unui NIR se poate completa valoarea bazei si a tva-ului de pe factura de achizitie,.
Diferenta fata de valorile calculate vor trece pe notele x = 40x si 4426/4428 = 40x.
-->

<!-- 
30/06/2008
ROAGEST - 2.0.22

:nou:
  Au fost adaugate coloanele "Part. rez." ( Partener rezervare ) si "Lucrare rez." ( Lucrare rezervare ) in vizualizarea stocurilor, rulajelor, la inventariere, la bonurile de consum, la transferuri, retururi si vanzari.

:nou:
  La inventariere a fost adaugata coloana "Cod bare".

:modificare:
  "Gestiune > Inregistrari" : La noua unei inregistrari noi in inventar se copiaza de pe linia curenta "gestiunea", "contul", "contul analitic", "procentul tva vanzare".
  La noua unei inregistrari noi in inventar se completeaza pretul de vanzare cu tva, iar programul va calcula automat pretul de vanzare fara tva si tva-ul unitar de vanzare.

  S-a corectat scrierea tva-ului unitar de vanzare (nu era rotunjit la doua zecimale).

:eroare:
  A fost corectata o eroare la noua unui articol pe lista de inventariere.
-->

<!-- 
27/06/2008
ROAGEST - 2.0.21

:nou:
  Notele de inventar din "Gestiuni" se salveaza intr-o lista centralizatoare, de unde se pot accesa ulterior pentru consultare/relistare.
  OBS: Daca se incheie o nota de inventar, aceasta va fi marcata "validat" in lista centralizatoare si nu se va mai putea modifica.

-->

<!-- 
24/06/2008
ROAGEST - 2.0.20

:modificare:
  La facturarea marfii la pret de vanzare, valoarea tva se calculeaza si se listeaza astfel:
- se calculeaza "valoarea cu tva": "pret cu tva" * "cantitate";
- se calculeaza "valoarea tva" : "valoarea cu tva" * ("procent tva" - 1) / "procent tva.
  "Valoarea fara tva" se calculeaza ca diferenta intre "valoarea cu tva" si "valoarea tva"

OBS:
  In cazul vanzarii marfii la pret de achizitie (materialelor, produselor), calculul a ramas la fel (se porneste de la pretul fara tva).

-->

<!-- 
24/06/2008
ROAGEST - 2.0.19

:modificare:
  A fost modificata listarea stocurilor din "Marfuri la pret de vanzare / Rapoarte / Stocuri". A fost adaugat total valoare stoc la pret de achizitie, daca se alege si listarea preturilor de achizitie.
-->
<!-- 
23/06/2008
ROAGEST - 2.0.18

:modificare:
  A fost modificata listarea "Raportului de gestiune" din "Marfuri la pret de vanzare / Rapoarte" pentru a putea fi listat pentru toate gestiunile pentru o anumita perioada.
  A fost modificata listarea stocurilor din "Marfuri la pret de vanzare / Rapoarte / Stocuri". A fost adaugata posibilitatea de a putea fi vizualizate si preturile de achizitie.
-->
<!-- 
19/06/2008
ROAGEST - 2.0.17

:modificare:
  A fost modificata listarea de NIR, sa fie preluat corect furnizorul.
-->
<!-- 
17/06/2008
ROAGEST - 2.0.16

:nou:
  Se pot configura plaje de numere pentru grupe de utilizatori din "Gestiuni > Configurare > Serii".
  Astfel pentru utilizatorii care folosesc acelasi top de facturi/avize se genereaza numere din aceeasi plaja.
-->

<!-- 
11/06/2008
ROAGEST - 2.0.15

:modificare:
  La operatia "Factura neplatita - lista de preturi" din "Marfuri la pret de vanzare / Achizitie", la noua de articole se preiau preturile vanzare de pe ultimul nir introdus in ultimele doua luni doar daca pretul de vanzare este diferit de 0, altfel se preiau de pe lista de preturi.

:modificare:
  Operatia "Marfa la pret de vanzare > Vanzare > Protocol cu TVA" afiseaza si foloseste preturile de vanzare din stoc.
-->

<!-- 
11/06/2008
ROAGEST - 2.0.14

:modificare:
  La operatia "Factura neplatita - lista de preturi" din "Marfuri la pret de vanzare / Achizitie", la noua de articole se preiau preturile de pe ultimul nir introdus din ultimele doua luni.
-->
<!-- 
10/06/2008
ROAGEST - 2.0.13

:nou:
  Rapoartele de stoc "Marfa la pret de achizitie/vanzare > Rapoarte > Stocuri" se pot grupa dupa subgrupa articol si sunt ordonate dupa "cod material" si "denumire"
-->

<!-- 
10/06/2008
ROAGEST - 2.0.13

:nou:
  Se poate genera stocul pe o perioada/zilnic din "Marfa la pret de achizitie/vanzare > Rapoarte > Stoc" alegand perioada pentru care se genereaza raportul.

:modificare:
  In vizualizarea de rulaj se afiseaza implicit toate inregistrarile (in loc de intrari/iesiri reale).
-->

<!-- 
09/06/2008
ROAGEST - 2.0.12

:nou:
  S-a adaugat operatia "NIR - Factura neplatita - lista de preturi" in "Marfa la pret de vanzare" - care propune pretul de vanzare din lista de preturi aleasa.
  OBS: Pretul din lista de preturi se modifica daca utilizatorul modifica pretul de vanzare de pe NIR.
-->

<!-- 
03/06/2008
ROAGEST - 2.0.11

:modificare:
  A fost adaugat furnizorul principal in nomenclatorul de articole.
-->
<!-- 
02/06/2008
ROAGEST - 2.0.10

:modificare:
  Modificari validare inregistrari din Registrul Jurnal.
-->

<!-- 
02/06/2008
ROAGEST - 2.0.9

:nou:
  La generarea notelor contabile pentru un NIR, bon consum etc. se vor completa automat partenerii pentru conturile configurate cu relatie "gestiune - entitate" (vezi ROADEF: Entitati > Asociere entitati-sectii/gestiuni).

:modificare:
  Se afiseaza corect butonul "Validare inregistrari" in Registrul Jurnal si pentru o firma cu sucursale.
-->

<!-- 
30/05/2008
ROAGEST - 2.0.8

:modificare:
  In fereastra de la "Marfuri la pret de achizitie > Consum > Protocol" a fost adaugat campul de "Total val.vanz. cu TVA".

:modificare:
  Modificari la listarea protocolului.
-->

<!-- 
30/05/2008
ROAGEST - 2.0.7

:nou:
  La "Marfuri la pret de achizitie > Consum" a fost adaugata optiunea  "Protocol".

:nou:
  La "Marfuri la pret de achizitie > Rapoarte" a fost adaugata optiunea "Protocol".
-->

<!-- 
29/05/2008
ROAGEST - 2.0.6

:modificare:
  La "Intrare din transfer de la gestiune valorica" la "Gestiunea sursa" se pot alege doar gestiunile din tipul ales (la pret de achizitie sau la pret de vanzare).

:modificare:
  Tipul rulajului de la "Intrare din transfer de la gestiune valorica" a fost modificat din "Intrare\iesire reala" in "Transfer".

:nou:
  In fereastra de la "Intrare din transfer de la gestiune valorica > De la gestiune la pret de vanzare" a fost adaugat campul de "Total val.vanz. cu TVA".

:modificare:
  La "Marfa la pret de achizitie > Achizitie > Factura neplatita", a fost modificata explicatia TVA din "Ach.int.19% bunuri firma" in "Ach.int.19% bunuri vanzare" si tipul operatiei din 46 in 43.

:modificare:
  La "Transfer catre o gestiune la pret de vanzare", a fost adaugata coloana "Pret vanz. cu TVA" in vizualizare si in listare.
-->

<!-- 
29/05/2008
ROAGEST - 2.0.5

:modificare:
  S-a corectat afisarea articolelor doar din gestiunile la care are dreptul utilizatorul la vizualizarea stocurilor 

:modificare:
  Preturile din listarea fisei de magazie se afiseaza cu 3 zecimale.

:modificare:
  S-a modificat culoarea randului curent selectat in vizualizarea stocului, rulajului, nomenclatorului de articole la factura de achizitie.

-->

<!-- 
28/05/2008
ROAGEST - 2.0.4

:nou:
  La "Marfuri la pret de achizitie" a fost adaugata optiunea  "Intrare din transfer de la gestiune valorica". 
 
:modificare:
  A fost adaugat campul de "Total val.vanz. cu TVA" in interiorul formularului de la transferuri catre o gestiune la pret de vanzare.
-->

<!-- 
23/05/2008
ROAGEST - 2.0.3

:eroare:
  S-a corectat o eroare la verificarea notelor contabile la operatia "Materii prime/Marfuri la pret de achizitie > Achizitie din import".
-->

<!-- 
06/05/2008
ROAGEST - 2.0.2

:Modificare:
  S-au diferentiat in meniul "Marfuri la pret de achizitie > Consum "  optiunile "Retur la magazie / retur la magazie pe lucrari in executie"
-->

<!-- 
26/03/2008
ROAGEST - 2.0.1

:nou:
    A fost adaugat campul "Denumirea cheltuielii" la "Obiecte de inventar > Consum > Dare in folosinta + inregistrare cheltuieli".
-->

<!-- 
07/03/2008
ROAGEST - 2.0.0

:modificare:
  Au fost aduse modificari pentru sucursale.
-->

<!-- 
08/02/2008
ROAGEST - 1.0.138

:eroare:
  A fost corectata succesiunea campurilor din formularul de nou a unui articol pe nir / bon in cazul in care se foloseste tastatura.
-->

<!-- 
04/02/2008
ROAGEST - 1.0.137

:modificare:
  Modificari interne la facturare.
-->

<!-- 
24/01/2008
ROAGEST - 1.0.136

:modificare:
  Modificari interne la facturare.
-->

<!-- 
23/01/2008
ROAGEST - 1.0.135

:modificare:
  Modificari interne la facturare.
-->

<!-- 
19/01/2008
ROAGEST - 1.0.134

:Nou:
*  La noua/modificarea unui articol s-au adaugat campurile "cod material furnizor" si "conditii de pastrare".
  
*  La factura de achizitie  se cer si informatii despre "numarul lotului de marfa de la furnizor" si "data expirarii articolelor achizitionate",  urmand a se crea fise separate in balanta stocurilor in functie de aceste doua criterii.

*  S-au modificat vizualizarile de articole, rulaje, stocuri sa afiseze noile campuri.
-->

<!-- 
15/01/2008
ROAGEST - 1.0.133

:modificare:
*  In vizualizare rulaje, pe pagina NIR/BON nu se mai afiseaza inregistrarile sterse.

*  La "achizitia din import/intern" din "Materii prime/Marfuri la pret de achizitie" se cere si sectia.

-->

<!-- 
14/01/2008
ROAGEST - 1.0.132

:modificare:
  La deschiderea unei noi inventarieri se afiseaza daca exista modificari in curs si utilizatorii care executa aceste modificari.
-->

<!-- 
07/01/2008
ROAGEST - 1.0.131

:modificare:
  Modificari interne la fereastra de introducere a nir-urilor / bonurilor.
-->

<!-- 
17/12/2007
ROAGEST - 1.0.130

:modificare:
  La inventarierea stocului se poate completa si pretul in valuta si valuta
-->

<!-- 
17/12/2007
ROAGEST - 1.0.129

:modificare:
  S-a rezolvat o eroare la listarea fisei de "magazie explicativa" din "Vizualizare stocuri".

:eroare:
  Pe listarea nir-ului nu aparea discount-ul.
-->

<!-- 
12/12/2007
ROAGEST - 1.0.127

:modificare:
 Operatia "Gestiuni > Inregistrari > Nota de inventariere" se poate folosi de mai multi utilizatori in acelasi timp.

OBS: 
  Doar primul utilizator trebuie sa raspunda "NU" la intrebarea "Doriti sa continuati inventarierea stocului?" pentru a se genera tabelul de inventariere.
  Utilizatorii urmatori vor raspunde "DA", altfel se va genera tabelul de inventariere din nou suprascriind modificarile nevalidate ale celorlalti utilizatori.

:eroare:
  S-a corectat o eroare la listarea Registrului Jurnal.
-->

<!-- 
11/12/2007
ROAGEST - 1.0.126

:modificare:
  S-a corectat mesajul de atentionare la modificarea partenerului ("Contul xxxx nu este configurat cu parteneri").
-->

<!-- 
10/12/2007
ROAGEST - 1.0.125

:eroare:
  S-a corectat o eroare la verificarea notelor contabile la operatia "Marfa la pret de achizitie > Import marfa".
-->

<!-- 
05/12/2007
ROAGEST - 1.0.124

:modificare:
  La "Gestiuni > Nota de Inventariere" articolele se pot filtra dupa grupa si subgrupa.
-->

<!-- 
03/12/2007
ROAGEST - 1.0.123

:modificare:
  Modificari interne la noua / modificarea lucrarilor si la noua contractelor.
-->

<!-- 
28/11/2007
ROAGEST - 1.0.122

:modificare:
  S-a modificat modul de selectie a inregistrarilor in formularele principale. 
In locul bifelor de selectie a fost adaugat un buton care lanseaza formularul de stabilire a criteriilor de selectie.
Pentru a reseta criteriile de selectie se apasa butonul "Resetare".
-->

<!-- 
20/11/2007
ROAGEST - 1.0.121

:nou:
  S-a implementat un sistem pentru validarea de catre departamentul contabil a inregistrarilor efectuate de alti utilizatori.
  Astfel, inregistrarile nevalidate, create de utilizatorii din afara departamentului de contabilitate, pot fi validate in Registrul Jurnal de utilizatorii care au drept de validare inregistrari.

  OBS: Configurarea drepturilor de validare si auto validarea a inregistrarilor contabile se face din modulul ROASTART.
-->

<!-- 
20/11/2007
ROAGEST - 1.0.120

:nou:
  In Registrul Jurnal se afiseaza numarul inregistrarilor selectate.
-->

<!-- 
09/11/2007
ROAGEST - 1.0.119

:modificare:
  Meniul de configurare a seriilor a fost mutat din "Gestiuni > Configurare > Gestiuni" in "Gestiuni > Configurare".

:nou:
  La introducerea datelor,in momentul verificarii notelor contabile, daca au fost completati partenerii pentru debit / credit, dar conturile respective nu au nevoie, atunci acestia sunt stersi de pe note si este afisat un mesaj de atentionare.

:modificare:
  A fost adaugat campul "Serie document" la introduceri, vizualizari si pe listari.

:modificare:
  Modificari interne.
-->

<!-- 
30/10/2007
ROAGEST - 1.0.118

:eroare:
  A fost corectata listarea notelor de transfer catre gestiunile la pret de vanzare.

:modificare:
  A fost modificata selectia de la "Marfuri la pret de achizitie > Consum > Retur la magazie".

:modificare:
  Au fost modificate relistarile transferurilor catre gestiunile la pret de vanzare.
-->

<!-- 
17/10/2007
ROAGEST - 1.0.117

:eroare:
  A fost corectata eroarea de la relistarea facturilor.

:modificare:
  Modificari interne.
-->

<!-- 
16/10/2007
ROAGEST - 1.0.116

:modificare:
  A fost modificat returul de la vanzari, astfel incat sa fie inclus in pretul de vanzare si discount-ul unitar.

:modificare:
  A fost inlocuita denumirea "Retetar" cu "Fisa tehnologica".  
-->

<!-- 
11/10/2007
ROAGEST - 1.0.115

:eroare:
  Pe notele in lei de la "Achizitie din import" nu se mai completeaza valuta.

:eroare:
  A fost inlaturata verificarea stocului la modificarea notelor din registrul jurnal.
-->

<!-- 
09/10/2007
ROAGEST - 1.0.114

:nou:
  In listarea NIR-urilor se afiseaza textul "TAXARE INVERSA" pentru facturile cu "Taxare inversa".

:modificare:
  Nu se mai putea modifica discountul pe NIR.

:modificare:
  Pe listarea stocului si a rulajului se afiseaza pe prima pagina luna contabila (se afisa doar de la pagina 2).
-->

<!-- 
08/10/2007
ROAGEST - 1.0.113

:nou:
  In vizualizare rulajelor, pe butonul de listare, a fost adaugata optiunea "Fisa de magazie ( cu preturi in valuta )". Raportul generat contine si pretul de intrare / iesire in valuta, in cazul in care acesta exista.
  Aceasta optiune este vizibila doar in cazul in care gestiunea corespunzatoare liniei din rulaj este la pret de achizitie.
-->

<!-- 
05/10/2007
ROAGEST - 1.0.112

:nou:
  Manualul aplicatiei se poate accesa din meniul "Ajutor > Instructiuni de utilizare" sau de pe butonul "?" din toolbar.

:nou:
  La "Materii prime si materiale > Vanzare" a fost adaugat un meniu cu optiunile :
	-	"Vanzare en-gros"
	-	"Vanzare en-detail"
	-	"Retur vanzare"
	-	"Vanzare en-detail in valuta"

:nou:
 La "Produse > Vanzare" a fost adaugata optiunea "Vanzare en-detail in valuta".

:nou:
 La "Marfuri la pret de achizitie > Vanzare" au fost adaugate "En-detail in valuta" si "En-detail taxare inversa in valuta".

:nou:
 A fost adaugat un formular special pentru facturile in valuta.

:nou:
 La optiunile de facturare in valuta se listeaza mai intai factura in lei, dupa care cea in valuta.
 In anumite cazuri, din cauza rotunjirii pretului unitar la transformarea in lei a pretului unitar in valuta,  valoarea totala a reperelor inscrie pe factura in lei difera de totalul de pe factura in valuta transformat in lei la cursul specificat. Din acest motiv, pe factura in lei totalurile inscrise sunt obtinute din transformarea in lei a totalului in valuta. 
 De asemenea, se aplica un algoritm pentru ajustarea pretului in lei astfel incat totalul valorilor de pe factura sa fie cat mai apropiat de cel obtinut prin transformarea totalului din valuta.

:modificare:
  A fost modificata facturarea pentru articolele din contul 346.

:nou:
  La emiterea facturii, in cazul in care nu a mai fost emisa vreo factura pentru clientul respectiv, iar acesta este persoana fizica, atunci este propus ca delegat chiar clientul.

:modificare:
  In "Registrul jurnal", la stergerea unei note care afecteaza stocul s-a adaugat o verificare care impiedica stergerea daca acesta ar deveni negativ.

:modificare:
  In "Registrul jurnal", se pot modifica datele facturilor emise din programul ROAFACTURARE si din ROAGEST, cu exceptia campurilor : "Data act", "Nr.doc.", "Expl.1", "Expl.2", "Suma", "Lucrarea", "Contract", "Suma in valuta", "Nume Valuta", "Curs valutar", "Gestiune destinatie" si "Gestiune sursa".

:modificare:
  In "Registrul jurnal" s-au facut modificari pentru cazul in care este permisa stergerea facturilor care au legatura cu programul ROAFACTURARE.

:modificare:
  Au fost modificate notele corespunzatoare contului "345" de la "Bon de consum materiale", "Bon de retur materiale", "Bon de retur materiale pe lucrari in executie" si "Bon de consum materii prime pe lucrari in curs" ( 711 - 345 in loc de 645 - 345 ).

:modificare:
  Reperele de pe listarea nirurilor si bonurilor apar in ordinea in care au fost introduse.

:nou:
  A fost adaugata optiunea "Curs valutar" in meniul "Gestiuni > Configurare".

:modificare:
  A fost modificat mesajul de avertizare care apare in cazul in care s-au introdus datele unei facturi, dar nu exista in baza de date cursul pentru una din valute. Acesta contine si numele valutei / valutelor pentru care trebuie introdus cursul.

:modificare:
  Formularele personalizate au fost mutate din directorul "USERREPORTS\ROAGEST\{firma}" in "USERREPORTS\{firma}\ROAGEST".

:modificare:
  La noua pe nir a unui reper se poate modifica contul ( daca nu exista in planul de conturi, atunci utilizatorul este avertizat ).

:modificare:
  In nomenclatorul de articole se pot adauga articole fara cont.

:modificare:
  Modificari interne la corespondentele dintre conturi pentru consum.

:modificare:
  Modificari interne.
-->

<!-- 
17/09/2007
ROAGEST - 1.0.111

:eroare:
  S-a corectat o eroare la operatia "Obiecte de inventar in folosinta > Imputare".

:modificare:
  La :
	-	"Produse > Vanzare en-detail"
	-	"Marfuri la pret de achizitie > Vanzare en-detail"
	-	"Marfuri la pret de achizitie > Taxare inversa en-detail"
	daca este setata optiunea de facturare pe baza pretului de achizitie in valuta, atunci pe formularul de introducere este ceruta ziua cursului, iar la noua unui reper pe factura se va calcula pretul de vanzare prin aplicarea adaosului la pretul in valuta si transformarea in lei la cursul din ziua specificata.
-->

<!-- 
10/09/2007
ROAGEST - 1.0.110

:modificare:
*  S-au modificat proceduri interne de conectare la serverul de baza de date.

*  Programul se poate instala intr-o cale de retea / locala  care contine spatii (Ex: "C:\Program Files\...").
-->

<!-- 
07/09/2007
ROAGEST - 1.0.109

:nou:
  In formularul NIR din operatia "Materii prime / marfuri la pret de achizitie > Achizitie din import / intern" se poate duplica un reper apasand butonul "Copie reper".  
  In formular NIR se poate completa apoi seria reperelor respective.

:modificare: 
  La operatia "Materii prime > Achizitie > Repartizare valoare pe articole"  trebuie alese pozitiile din stoc (articol, gestiune, cont, cont analitic) care participa la calcul.
-->

<!-- 
06/09/2007
ROAGEST - 1.0.108

:nou:
  S-au adaugat operatiile "Achizitie marfa intern" si "Achizitie materiale intern" in "Materii prime si materiale/ Marfuri la pret de achizitie > Achizitie din import / intern".
  Aceaste operatii recalculeaza pretul de achizitie din factura de marfa in acelasi mod ca "achizitia din import".

:modificare:
*  La operatia "Achizitie din import / intern" se poate introduce o suma doar pe linia de tva 4426 = 401 fara sa se completeze baza corespunzatoare.

*  S-a corectat "explicatia tva" de pe inregistrarea 4111 = 707 la "Vanzare marfa en-detail".
-->

<!-- 
04/09/2007
ROAGEST - 1.0.107

:nou:
*  In vizualizarea rulajelor:  
-  se pot face selectii dupa criteriul "pret in valuta";
-  s-a adaugat coloana "valoare valuta" (pret achizitie in valuta * cantitate);
-  valorile totale se pot afisa dupa valuta selectata;
-  rapoartele "Listare selectie" si "Istoric articol" afiseaza acum si valorile in valuta.

*  In vizualizarea balantei stocurilor:  
-  se pot face selectii dupa criteriul "pret in valuta";
-  valorile totale la pret de achizitie se pot afisa dupa valuta selectata;
-  s-a creat raportul "Listare selectie valuta" - pentru afisarea valorilor in valuta.
-->

<!-- 
31/08/2007
ROAGEST - 1.0.106

:nou:
  La operatia "Nir import", pretul in valuta recalculat al articolelor se calculeaza din sumele bifate "Participa la pret valuta".

OBS: 
  Daca exista facturi in lei care participa la calcularea pretului in valuta final, atunci valoarea in valuta pentru aceste facturi este valoarea in lei / curs valutar.

Listarea NIR-ului din import afiseaza valorile in valuta si curs-ul din NIR.
-->

<!-- 
29/08/2007
ROAGEST - 1.0.105

:nou:
  A fost adaugata coloana nume valuta in vizualizarea de Rulaje si Stocuri.
  A fost adaugata bifa selectie pentru subgrupa articol.
-->

<!-- 
24/08/2007
ROAGEST - 1.0.104

:nou:
  La introducerea achizitiilor se poate completa si campul "Serie" in momentul introducerii articolului pe factura.
  In listarile rulajelor si stocurilor, seria este afisata pe coloana "Denumire", in continuarea numelui articolului.

:modificare:
  Au fost facute modificari pentru includerea campului "Serie" pe nir-uri, transferuri, bonuri, facturi, listari si vizualizari.
-->

<!-- 
16/08/2007
ROAGEST - 1.0.103

:modificare:
  La vizualizarea rulajelor au fost adaugate coloanele "Nr.act","Utilizator stergere" si "Data/ora stergerii". Coloana "Nr.act" a fost adaugata si in listare.
  De asemenea,au fost adaugate si urmatoarele criterii de cautare : "Nr.act", "Sectie", "Intrari", "Iesiri".

:modificare:
  Modificari interne la scrierea nir-urilor si bonurilor.

:modificare:
  La "Gestiuni > Inregistrari", nu se poate opera asupra articolelor care au caracteristici. Acestea sunt scrise cu caractere italice de culoare gri si se pot inventaria doar din programul ROAVIN.

:eroare:
  La notele de la "Materii Prime si Materiale > Consum", au fost corectate conturile corespunzatoare contului 371.
-->

<!-- 
03/08/2007
ROAGEST - 1.0.102

:modificare:
  Se poate lista Fisa explicativa pe toate articolele selectate (in Stocuri).
-->

<!-- 
03/08/2007
ROAGEST - 1.0.101

:eroare:
  S-a corectat o eroare la noua unei linii in nota de inventariere.
-->

<!-- 
02/08/2007
ROAGEST - 1.0.100

:eroare:
  A fost corectata eroarea de la modificarea articolelor fara cod material.
-->

<!-- 
24/07/2007
ROAGEST - 1.0.99

:nou:
  S-a adaugat listarea "Fisa de magazie explicativa" ce poate fi listata din "Stocuri".
-->

<!-- 
24/07/2007
ROAGEST - 1.0.98

:eroare:
  S-a scos interdictia de a opera transferurile la articolele cu caracteristici doar din programul ROAVIN.
-->

<!-- 
18/07/2007
ROAGEST - 1.0.97

:eroare:
  S-a corectat o eroare la noua in nomenclatorul de articole.
-->

<!-- 
17/07/2007
ROAGEST - 1.0.96

:eroare:
  S-a corectat o eroare la alegerea partenerului "Materii prime > Achizitii import".
-->

<!-- 
11/07/2007
ROAGEST - 1.0.95

:modificare:
  A fost adaugat totalul general pe listarea "Istoric articol" din rulaje.

:modificare:
  In fiecare dintre tab-uri,la "Rapoarte > Stocuri", au fost adaugate si coloanele "Cod material" si "Cont" in fereastra de cautare a articolelor.

:modificare:
  Modificari interne.
-->

<!-- 
04/07/2007
ROAGEST - 1.0.94

:modificare:
  Modificat formula calcul valoare tva pe listare transfer catre o gestiune la pret de vanzare si scriere nota tva.
-->

<!-- 
04/07/2007
ROAGEST - 1.0.93

:modificare:
  Modificari interne pentru compatbilitate cu ROAVIN versiunea 1.0.6.
-->

<!-- 
27/06/2007
ROAGEST - 1.0.92

:nou:
  La "Materii prime si materiale > Achizitie din import > Import Marfa/Materiale", se pot face si achizitii fara TVA.
  S-a corectat nota de reglare diferente 711=341 (era 601=341).
-->

<!-- 
26/06/2007
ROAGEST - 1.0.91

:nou:
  La "Produse > Intrare in gestiune", a fost adaugat optiunea "Inregistrare prod. cu inchidere prod. in curs".
-->

<!-- 
20/06/2007
ROAGEST - 1.0.90

:modificare:
  Modificari interne la scrierea facturilor.
-->

<!-- 
19/06/2007
ROAGEST - 1.0.89

:modificare:
  A fost modificata nota de inchidere cu K, la notele pentru adaos comercial. 

:modificare:
  A fost corectata nota de inventariere, pentru produse sa se scrie nota 711 = 345.
-->


<!-- 
13/06/2007
ROAGEST - 1.0.88

:modificare:
  A fost modificata nota de inchidere cu K, sa tina cont si de facturile care au trecut pe campul sectie, corespondentul partenerului. 
-->


<!-- 
12/06/2007
ROAGEST - 1.0.87

:nou:
  La vizualizarea rulajelor a fost adaugat un buton pentru listarea istoricului unui articol. Pentru generarea raportului trebuie selectat unul dintre articolele din lista rulajelor si, dupa apasarea butonului de listare, trebuie aleasa perioada pe care se va intinde istoricul.

:modificare:
  La "Produse",a fost adaugat campul explicatie in macheta de introducere de la urmatoarele optiuni : "Intrare in gestiune > Productie proprie", "Consum > Bon de consum produse" si la toate optiunile de la "Transfer". 

:modificare:
  In rapoartele de la "Rapoarte > Stocuri" din "Materii Prime si Materiale", "Obiecte de inventar", "Produse", "Marfuri la pret de achizitie" si "Marfuri la pret de vanzare",a fost adaugata coloana "Cant. impach." la subtotalurile pe unitati de masura.
-->

<!-- 
07/06/2007
ROAGEST - 1.0.86

:nou:
  A fost adaugata Metoda de descarcare cu k - utilizand balante de parteneri.	

:modificare:
  A fost modificata completarea gestiunilor sursa si destinatie pe notele de la "Produse > Transfer > Diferente de pret la produse".

:modificare:
  Au fost adaugate coloanele "UM2","Cant.impach.",precum si subtotaluri si totaluri pe unitati de masura in rapoartele de la "Rapoarte > Stocuri" din "Materii Prime si Materiale", "Obiecte de inventar", "Produse", "Marfuri la pret de achizitie" si "Marfuri la pret de vanzare".
-->

<!-- 
05/06/2007
ROAGEST - 1.0.85

:nou:
  La introducerea facturilor de achizitie/vanzare (401, 404, 411) se verifica numarul documentului in situatia facturilor inregistrate in luna curenta.
-->

<!-- 
31/05/2007
ROAGEST - 1.0.84


:modificare:
  S-a modificat raportul "Borderou de verificare valorica" din vizualizarea de Stocuri. S-au pus in evidenta sumele din stoc comparativ cu cele din balanta de verificare.
-->

<!-- 
30/05/2007
ROAGEST - 1.0.83

:nou:
*  S-au creat rapoartele "Centralizator consum pe lucrari" si "Consum pe lucrari/articole" in "Gestiune > Rapoarte > Rapoarte consum materiale".

*  S-a creat posibilitatea generarii de rapoarte dinamice din rulajele de materiale in "Gestiune > Rapoarte > Rapoarte bazate pe rulaj".

:modificare:
  Au fost modificate notele contabile de la "Produse > Transfer > Diferenta de pret la produse".
-->

<!-- 
22/05/2007
ROAGEST - 1.0.82

:nou:
  La "Produse > Transfer",a fost adaugata optiunea "Diferenta de pret la produse".

:nou:
  La "Rapoarte > Transferuri", a fost adaugata optiunea "Diferenta de pret la produse".
-->

<!-- 
18/05/2007
ROAGEST - 1.0.81

:modificare:
  S-a unificat nomenclatorul de articole din aplicatiile ROAGEST si ROAPRETURI.

:modificare:
  S-a modificat nota de cheltuieli pentru un bon consum materiale pe un articol cont 381 (ambalaje) in 608 = 381 (se genera nota 681 = 381).
-->

<!-- 
14/05/2007
ROAGEST - 1.0.80

:nou:
  La noua/modificarea unui articol se verifica daca mai exista acelasi cod de material si denumire in baza de date.
-->

<!-- 
10/05/2007
ROAGEST - 1.0.79

:nou:
  La intrarea in vizualizarea stocului se face o verificare valorica fata de stocul din luna precedenta. Daca sunt diferente va aparea un mesaj.
OBS: Verificarea se face pe total stoc daca se intra in stoc din pagina "Gestiuni" sau doar pe un tip de gestiuni daca se intra in stoc din paginile respective (Materii prime, Obiecte de inventar, Produse, Marfa la pret de achizitie, Marfa la pret de vanzare).

-->

<!-- 
09/05/2007
ROAGEST - 1.0.78

:modificare:
  La "retur la magazie de materiale/marfa" se pot alege articole date in consum/vandute in orice perioada (nu numai din luna curenta).
-->

<!--
09/05/2007
ROAGEST - 1.0.77

:modificare:
   Au fost modificate notele de la vanzare marfa la pret de achizitie ( en-detail , en-gros sau retur ) pentru articolele din contul 341 / 345, precum si cele de la vanzare produse, din :
	X    - 348		X    - 348
	348  - X		348  - 711
	711  - X	in	711  - X
	4111 - 701		4111 - 701
	4111 - 4427		4111 - 4427
-->

<!--
07/05/2007
ROAGEST - 1.0.76

:modificare:
   Campul "Text aditional" de la emiterea facturii poate avea pana la 250 de caractere.

:modificare:
   A fost modificata listarea facturii personalizate de la "Materii prime si materiale > Vanzare", "Produse > Vanzare", "Marfuri la pret de achizitie > Vanzare" si "Marfuri la pret de vanzare > Vanzare".

:nou:
   La "Marfuri la pret de achizitie > Vanzare",la "En-detail","En-gros" si "Retur vanzare",au fost adaugate notele pentru articolele din contul 381:
	608  - 381
	381  - 388
	388  - 381
	4111 - 708
	4111 - 4427

:modificare:
   La "Produse > Consum", optiunea "Bon de consum" a fost redenumita "Bon de consum ca materii prime".

:nou:
   La "Produse > Consum", a fost adaugata optiunea "Bon de consum produse" ( nota 711 - 34X ).

:eroare:
   A fost corectata eroarea de la listarea TVA-ului pentru cota de TVA 0 de la "Materii prime si materiale > Rapoarte > NIR-uri > NIR-uri pe gestiuni".
-->

<!-- 
25/04/2007
ROAGEST - 1.0.75

:modificare:
  Au fost modificate vizualizarile de la "Gestiuni > Rapoarte > Facturi de achizitie" si "Gestiuni > Rapoarte > Bonuri".

:modificare:
  In vizualizarea rulajelor, este bifata implicit casuta "Tip rulaj", inregistrarile fiind filtrate dupa "INTRARE/IESIRE REALA".
-->

<!-- 
23/04/2007
ROAGEST - 1.0.74

:modificare:
   Au fost modificate notele de la "Marfuri la pret de achizitie > Vanzare" : "En-detail" , "En-gros" si "Retur vanzare" pentru articolele din contul 345.

:eroare:
   A fost corectata explicatia TVA de pe nota de la baza din "Marfuri la pret de achizitie > Vanzare > En-detail".

:eroare:
   A fost corectata listarea facturii de la "Materii prime si materiale", "Produse", "Marfuri la pret de achizitie" si "Marfuri la pret de vanzare" in cazul in care se afiseaza pretul diminuat in rubrica "Pret fara TVA".
-->

<!-- 
19/04/2007
ROAGEST - 1.0.73

:modificare:
  Modificari la "Produse > Vanzare" : "Vanzare produse ( en-gros )", "Vanzare produse ( en-detail )" si "Retur vanzare produse".
-->

<!-- 
18/04/2007
ROAGEST - 1.0.72

:modificare:
  Modificari interne.
-->

<!-- 
17/04/2007
ROAGEST - 1.0.71

:modificare:
  Reperele care sunt in vase nu se pot adauga pe bonurile de consum,pe bonurile de retur, in transferuri si in retururile de la transferuri. Asupra acestor repere se pot face operatii doar din programul ROAVIN.

:modificare:
  La "Gestiuni > Configurare > Gestiuni > Drepturi de acces pe grupe de gestiuni", in tabelul cu utilizatori sunt enumerati toti utilizatorii care au drepturi pe firma respectiva.
-->

<!-- 
02/04/2007
ROAGEST - 1.0.70
:modificare:
   Modificari interne.
-->

<!-- 
16/03/2007
ROAGEST - 1.0.69

:nou:
  Materii prime si materiale -> Intrare din transfer de la gestiune valorica
S-au adaugat notele: Gestiune la pret de achizitie
                     Gestiune la pret de vanzare 

:modificare:
  Se pot introduce si lucrarea si denumirea cheltuielii la "Achizitie > Taxare inversa" din "Materii prime si materiale", "Obiecte de inventar", "Produse" si "Marfuri la pret de achizitie".
-->

<!-- 
09/03/2007
ROAGEST - 1.0.68

:nou:
  S-a adaugat operatia "Produse > Intrare in gestiune > Productie proprie" (345 = 711) si raportul in "Produse > Rapoarte > PV de produtie".
-->

<!-- 
08/03/2007
ROAGEST - 1.0.67

:eroare:
  A fost corectata eroarea de la completarea explicatiei de TVA de la discount-uri.
-->

<!-- 
05/03/2007
ROAGEST - 1.0.66

:modificare:
  La mesajul "Doriti sa iesiti din program" se poate alege "Renunt".
-->

<!--
26/02/2007
ROAGEST - 1.0.65

:modificare:
  Au fost facute modificari pentru formatul decontului de TVA care se aplica incepand cu anul 2007.
-->

<!--
12/02/2007
ROAGEST - 1.0.64

:nou:
  A fost adaugata optiunea "Materii prime si materiale > Consum > Bon de consum pe lucrare in curs de executie".

:modificare:
  La listarea bonurilor de consum, articolele apar grupate pe gestiuni.

:modificare:
  La introducerea datelor, este obligatorie completarea gestiunii.
-->

<!-- 
08/02/2007
ROAGEST - 1.0.63

:nou:
  S-au adaugat coloane de grupa, subgrupa, cant/impachetare, um impachetare articol 
in vizualizarile de stoc si de rulaj, precum si in tabelul de stoc din formularul de bon de consum.

:eroare:
  S-a corectat o eroare la nota de inventariere.
-->

<!--
02/02/2007
ROAGEST - 1.0.62

:modificare:
  La completarea datelor dinainte de emiterea unei facturi,va fi aleasa implicit masina de pe ultima factura a clientului respectiv.

:modificare:
  La noua articolelor pe bon / nir, daca se schimba gestiunea, nu se mai reseteaza filtrul de cautare.

:modificare:
  Modificari interne.
-->

<!-- 
18/01/2007
ROAGEST - 1.0.61

:modificare:
  In catalogul de Marfuri si Materiale, s-a marit precizia pentru cantitatea de la "Cantitate \ impachetare" la 4 zecimale.
-->

<!-- 
17/01/2007
ROAGEST - 1.0.60

:nou:
  S-a adaugat coloana UM2 in catalogul de Marfuri si Materiale.
-->

<!-- 
05/12/2006
ROAGEST - 1.0.58

:eroare:
  S-a corectat o eroare la calculul CMP in cazul returului intregii cantitati din stoc dintr-un articol ("Achizitie > Factura").
-->

<!-- 
28/11/2006
ROAGEST - 1.0.57

:modificare:
  La "Marfuri la pret de achizitie > Achizitie > Factura platita din avans spre decontare"  se cere numarul documentului pereche achizitori 542 dupa ce s-au ales reperele de pe factura.

:modificare:
  La "Marfuri la pret de vanzare > Stocuri marfa", cantitatile sunt cumulate dupa pretul de vanzare.

:nou:
  La vizualizarile rulajelor a fost adaugata coloana "Tip rulaj", precum si posibilitatea de filtrare dupa aceasta.

:modificare:
  Modificari interne la listarea fiselor de magazie din vizualizarea rulajelor si a stocurilor.

:modificare:
  Modificari interne la vizualizarile din "Gestiuni > Rapoarte".
-->

<!-- 
16/11/2006
ROAGEST - 1.0.56

:modificare:
  Campurile de explicatii din registrul jurnal pot contine caracterul <'> (apostrof).

:eroare:
  S-a corectat inventarierea de obiecte inventar in folosinta.
-->

<!-- 
14/11/2006
ROAGEST - 1.0.55

:nou:
  S-a adaugat operatia "Vanzare marfa la pret de achizitie cu taxare inversa" in "Marfa la pret de achizitie > Vanzare".

:modificare:
  S-a tratat in calculul CMP cazul achizitiei  aceluiasi articol cu mai multe preturi.
-->

<!--
10.11.2006
ROAGEST - 1.0.54

:nou:
  S-a adaugat operatia de repartizare a valorii facturilor de transport si pe intrarile de marfuri la pret de achizitie in 
"Marfuri la pret de achizitie > Achizitie > Repartizare valoare pe articole". 
  Operatia se foloseste in cazul calculul pretului articolelor prin metoda CMP.

:modificare:
   Nu se mai pot sterge din registrul jurnal notele provenite din programul ROAFACTURARE.
-->

<!--
09.11.2006
ROAGEST - 1.0.53

:nou:
  S-a adaugat operatia "Taxare inversa" in "Marfa la pret de achizitie > Achizitie/Vanzare".

:modificare:
*  Pe un NIR din paginile <Materii Prime si Materiale>, <Obiecte de inventar>, <Marfuri la pret de achizitie> se pot alege articole din toate aceste tipuri.

*  Vizualizarea stocului afiseaza initial numai inregistrarile cu stoc diferit de zero.
Pentru vizualizarea tuturor inregistrarilor se debifeaza filtrul "stoc".

* La listarea NIR-ului se afiseaza indicativul si numele gestiunii.
-->

<!--
07.11.2006
ROAGEST - 1.0.52

:modificare:
  Modificari interne la "Gestiuni > Configurare > Serii" si la generarea numerelor pentru bonurile fiscale.

:modificare:
  Nu mai este obligatorie introducerea unui delegat la emiterea facturilor.
-->

<!--
06.11.2006
ROAGEST - 1.0.51

:modificare:
  Modificari interne la "Gestiuni > Inregistrari".
-->

<!--
01.11.2006
ROAGEST - 1.0.50

:modificare:
  S-a mutat o parte din functionalitatea specifica de obiecte de inventar in programul ROAOBINV (ROA Obiecte de inventar).
-->

<!-- 
31.10.2006
ROAGEST - 1.0.49

:modificare:
 Modificare formular factura.

:modificare:
 Modificari interne la facturari.
-->

<!-- 
19.10.2006
ROAGEST - 1.0.48

:modificare:
 Modificari interne.
-->

<!-- 
05/10/2006
ROAGEST - 1.0.47

:modificare:
 S-a corectat numarul facturii in vizualizarea facturilor de cumparari in situatia unei facturi de achizitie cu discount facuta din programul de gestiune.
-->

<!-- 
04/10/2006
ROAGEST - 1.0.46

:modificare:
 La alegerea clientului, furnizorului la introducerea unei facturi, se va face cautarea in toate entitatile, nu numai in cele cu tipul client, respectiv furnizor.
 Daca se gasesc parteneri si din alte tipuri, inregistrarile sunt colorate diferit.

 ex: Daca exista partenerul ABC SRL cu tipul <CLIENTI> si se introducea o factura de furnizor de la ABC SRL, aceasta nu aparea la cautare pentru ca nu avea asociat tipul <FURNIZORI>. 
     Acum apare ABC SRL chiar daca nu are asociat tipul <FURNIZORI>.
-->

<!-- 
30/09/2006
ROAGEST - 1.0.45

:modificare:
  S-a modificat procedura de reconectare la baza de date dupa ce s-a intrerupt conexiunea fizica.
-->

<!-- 
20.09.2006
ROAGEST - 1.0.44

:nou:
  S-a adaugat buton modificare antet reteta.
:modificare:
  La copiere reteta, se copie reteta produsului pe care sunt pozitionat in reteta pe care o aleg.
-->

<!-- 
14.09.2006
ROAGEST - 1.0.43

:eroare:
  S-a corectat ordinea de la cererea datelor pentru notele de inventar.
-->

<!-- 
08.09.2006
ROAGEST - 1.0.42

:eroare:
  S-a corectat eroarea legata de data de la cautarea articolelor.

:eroare:
  S-a corectat ordinea de la cererea datelor pentru bonurile de consum.
-->

<!-- 
06.09.2006
ROAGEST - 1.0.41

:eroare:
  S-a corectat o eroare la raportul "Fisa de magazie".
-->

<!-- 
01.09.2006
ROAGEST - 1.0.40

:nou:
  La noua/modificarea/stergerea de documente intr-o luna anterioara se refac automat si balanta stocurilor si a stocurilor de obiecte de inventar.

  OBS:
  * Acest tip de refacere pe document  nu este activat implicit. 
    Trebuie setata optiunea <REFACERENOTA> cu valoarea <1> in "Definirea Companiei > Optiuni Firma."

:modificare:
 Modificari interne.
-->

<!-- 
30.08.2006
ROAGEST - 1.0.39

:modificare:
  Scrierea documentelor (inregistrarilor) si refacerea acestora in baza de date se face pe baza identificatorului intern al documentului in loc de numarul documentului.
  Acest lucru rezolva imperecherea incasarilor/platilor pe facturile cu acelasi numar. 
  In cazul in care existau mai multe facturi cu acelasi numar pe un partener toate incasarile se imperecheau cu prima factura gasita.

:nou:
  La noua/modificarea/stergerea de documente intr-o luna anterioara se refac automat situatiile - inregistrari parteneri (facturi), balanta parteneri, balanta de verificare - din lunile urmatoare - fara a mai fi nevoie de redeschidere de luna/refaceri.

  OBS:
  * Acest tip de refacere pe document  nu este activat implicit. 
    Trebuie setata optiunea <REFACERENOTA> cu valoarea <1> in "Definirea Companiei > Optiuni Firma."
  * Nu se refac situatiile daca oricare din lunile urmatoare  este blocata.
  * Refacerea situatiilor nu include deocamdata balanta stocurilor si a stocurilor de obiecte de inventar.

:modificare:
  Modificari la 'Produse > Configurare > Retetar', 'Marfuri la pret de achizitie > Vanzare > Descarcare de gestiune ' ( retetar ) .
-->

<!--
25.08.2006
ROAGEST-1.0.38

:nou:
  La stergerea de documente se verifica existenta de referinte (incasari/plati/compensari/regularizari) in registrul jurnal.
  Daca existe alte documente care se refera la documentul respectiv apare mesajul "Nu se poate sterge documentul. Are referinte".

  OBS:
  * Verificarea nu este activata implicit. 
    Trebuie setata optiunea <REFERINTEDOCUMENTE> cu valoarea <1> in "Definirea Companiei > Optiuni Firma."
  * Verificarea se face dupa identificatorul intern de sistem al documentului, nu dupa numarul documentului.
-->

<!--
23.08.2006
ROAGEST-1.0.37

:modificare:
   Restrictii noi la stergerea articolelor din "Gestiuni > Configurare > Catalog de materiale si marfuri".
-->

<!--
15.08.2006
ROAGEST-1.0.36

:modificare:
   Modificare la noua de articole la "Gestiuni > Inregistrari > Note de inventariere si constatare diferente": se poate face cautare si dupa cod material.

:nou:
   Buton de stergere a articolelor din inventar la "Gestiuni > Inregistrari > Note de inventariere si constatare diferente".
-->

<!--
14.08.2006
ROAGEST-1.0.35

:modificare:
   Modificare la noua de articole la "Gestiuni > Inregistrari > Note de inventariere si constatare diferente".
-->

<!--
14.08.2006
ROAGEST-1.0.34

:modificare:
   Se pot introduce si discount-uri pe bonurile fiscale din "Marfuri la pret de vanzare > Casa de marcat".
-->

<!--
07.08.2006
ROAGEST-1.0.33

:modificare:
  Modificare la calcularea totalurilor in "Marfuri la pret de achizitie > Rapoarte > Raport vanzari".

:eroare:
  S-a reparat eroarea de la cautarea dupa numarul documentului din "Marfuri la pret de achizitie > Rapoarte > Raport vanzari".
-->

<!--
03.08.2006
ROAGEST-1.0.32

:modificare:
  Modificari la noua responsabililor: se face cautare printre salariati. 
-->

<!--
31.07.2006
ROAGEST-1.0.31

:modificare:
  Modificari minore la alegere lucrare/comanda pe un document. 
-->

<!--
27.07.2006
ROAGEST-1.0.30

:nou:
  Se pot defini contracte de tip client/furnizor pentru parteneri. 
  La introducerea unei facturi se poate alege un contract care va aparea in Registrul jurnal.

:modificare:
* Apare formularul de listare la "Dare in folosinta obiecte de inventar".
-->

<!--
25.07.2006
ROAGEST-1.0.29

:modificare:
* Modificari minore in "Configurare drepturi de acces utilizatori pe grupe de gestiuni".

* La "Marfa la pret de achizitie > Consum > Bon retur marfa de la comanda facturata / comanda in curs de executie"  
apare informativ pretul de vanzare la care s-a facut consumul initial in vederea vanzarii .

:nou:
 La "Marfuri la pret de vanzare > Casa de marcat > DATECS MP500" se poate plati cu numerar / tichete de masa
 Nota contabila privind incasarea 5311 = 4111 (valoare totala) s-a transformat in 
5311 = 4111 (valoare numerar) si 5323 = 4111 (valoare tichete).
-->

<!--
24.07.2006
ROAGEST-1.0.28

:nou:
 "Fisa de magazie" este accesibila din vizulaizarea de Rulaje si de Stoc.
-->

<!--
20.07.2006
ROAGEST-1.0.27

:nou:
 Export in format XLS pentru catalogul de articole in "Gestiuni > Configurare > Catalog de materiale si marfuri"

:modificare:
 Modificari minore la vizualizarea catalogului de articole.
-->

<!--
18.07.2006
ROAGEST-1.0.26

:nou:
 S-a creat raport "Fisa de magazie" in sectiunea "Rapoarte".
-->

<!--
14.07.2006
ROAGEST-1.0.25

:nou:
*  S-a adaugat raport Centralizator valoric grupat pe listele de preturi in Marfa la pret de achizitie -> Rapoarte -> Vanzare marfa la pret de lista.
*  S-a adaugat operatia "Proces verbal de schimbare pret de vanzare" in "Marfa la pret de vanzare > Configurare".
  Trebuie alese articolele din "Stoc marfuri la pret de vanzare" pentru care se doreste schimbarea pretului.
  Operatia genereaza in rulaje iesiri cu pretul vechi si intrari cu pretul nou. 
  In registrul jurnal se vor genera inregistrari corespunzatoare (371 = 378 si 378 = 4428).

:modificare:
*  La raportele "Marfuri la pret de achizitie > Rapoarte > Vanzare marfa la pret de lista" se cere perioada de forma zi/luna/an minute:secunde in loc de zi/luna/an
* La nir, pe butonul de Conversie, se recalculeaza pretul unitar ca fiind egal cu valoarea veche impartita la cantitatea actuala obtinuta prin conversie.
-->

<!--
12.07.2006
ROAGEST-1.0.24

:nou:
  S-a adaugat buton de copiere reteta.
-->

<!--
10.07.2006
ROAGEST-1.0.24

:modificare:
  In rapoartele de la "Marfuri la pret de achizitie > Rapoarte > Vanzare marfa la pret de lista" taxa de statiune este scazuta din cazare, acesta operatie fiind semnalata printr-o steluta in dreptul articolului din care s-a scazut.
-->

<!--
10.07.2006
ROAGEST-1.0.23

:modificare:
 Listarea stocului se face ordonat dupa gestiune si dupa coloana pe care s-a dat dublu click in tabel.
 Listarea stocului de obiecte de inventar se face ordonat dupa responsabil si dupa coloana pe care s-a dat dublu click in tabel.
-->

<!--
07.07.2006
ROAGEST-1.0.22

:nou:
 S-a adaugat "Raport de productie si descarcare de gestiune" in Marfuri la pret de achizitie -> Rapoarte.

:modificare:
 La inregistrarea "Notei de inventariere" se cere "Gestiunea sursa" - pentru generarea numarului de bon in functie de gestiune.
 Corectii minore la inregistrarea "Notei de Inventariere" in rulaj.

:eroare:
 Corectat o eroare aleatoare la introducerea reperelor pe NIR.
-->

<!--
06.07.2006
ROAGEST-1.0.21

:nou
 La descarcarile de gestiune la pret de lista, s-au adaugat listari cu articolele pentru care cantitatea vanduta este mai mare decat cantitatea din stoc.
 S-a adaugat operatia Bon de consum in Marfuri la pret de achizitie -> Consum.
 S-a adaugat optiune pentru tipul raportului de bon care se listeaza de la Marfuri la pret de achizitie: 0 - se listeaza cu pretul de achizitie; 1 - cu pretul de vanzare, fara TVA; 2 - atat cu pretul de achizitie, cat si cu preturile de vanzare, cu si fara TVA, si valorile aferente.

:eroare:
 Corectat erori minore la "Nir marfa pret de achizitie", "Listare factura vanzare marfa" ,"Descarcare gestiune cu monetar".
-->

<!--
05.07.2006
ROAGEST-1.0.20

:modificare:
* Raportul de la "Marfuri la pret de vanzare" > "Vanzare marfa la pret de lista" si de la "Marfuri la pret de achizitie" > "Vanzare marfa la pret de lista" se gaseste acum in "Marfuri la pret de achizitie" > "Vanzare la pret de lista" > "Centralizator"

* In formularul de introducere din "Marfuri la pret de achizitie -> Vanzare -> Descarcare de gestiune -> Descarcare marfa la pret de lista cu si fara retetar" se cere <Gestiunea sursa> din care se vor descarca materiile prime/marfurile vandute prin modulul de vanzari bar/restaurant. 
  <Gestiunea sursa> se poate alege din gestiunile de tipul <Materii prime si materiale / Marfuri la pret de achizitie / Marfuri la pret de vanzare>.

ATENTIE! Materialele si marfurile vor fi descarcate numai din gestiunea sursa aleasa, nu si din alte gestiuni la
care utilizatorul are drept de acces.

* S-a adaugat export in format XLS in formularele de <Descarcare marfa la pret de lista cu si fara retetar>

* S-au colorat liniile cu cantitate in stoc mai mica decat cantitatea vanduta in formularul <Descarcare marfa la pret de lista> in "Marfuri la pret de achizitie -> Vanzare -> Descarcare de gestiune -> Descarcare marfa la pret de lista".

* S-a modificat aranjarea informatiilor din raportul <Raport de scadere din gestiune> in "Marfuri la pret de achizitie -> Rapoarte".

:nou:
 Raport "Marfuri la pret de achizitie" > "Vanzare la pret de lista" > "Rulaje".
-->

<!--
05.07.2006
ROAGEST-1.0.19

:eroare:
 Corectat eroare <variable pnTipCasaMarcat is not found> - la validarea unei facturi de vanzare.
-->

<!--
04.07.2006
ROAGEST-1.0.18

:modificare:
 Buton de conversie a cantitatii din volum in masa la introducerea nir-urilor.

:nou:
 nou optiune casa de marcat DATECS MP500 la Marfuri la pret de vanzare > Casa de marcat.
 Pentru utilizarea casei de marcat trebuie setata seria de bonuri fiscale in Gestiuni -> Configurare 
-> Gestiuni -> Serii -> Bonuri Fiscale.
 Se pot predefini Casa, Sectia, Gestiunea, Clientul in modulul Definirea Companiei : Optiuni -> Optiuni Firma
-->

<!--
01.07.2006
ROAGEST-1.0.17

:modificare:
* La noua materialelor pe un produs in retetar (Produse -> Retetar) se pot selecta cu mouse-ul mai multe repere. 
Reperele raman alese si dupa o cautare noua.

:eroare:
* S-a corectat o eroare la nou articol pe bonul de consum la Vazare En-Detail Marfa la pret de vanzare.
-->

<!--
30.06.2006
ROAGEST-1.0.16

:nou:
* S-au adaugat operatiile de descarcare de gestiune la pret de lista si dupa retetar, cu si fara monetar, in 
Marfuri la pret de achizitie -> Vanzare -> Descarcare de gestiune.

* S-a adaugat operatia de Descarcare marfa la pret de lista cu monetar in Marfa la pret de vanzare -> Vanzare -> Descarcare de gestiune.	

* S-a creat un Raport de gestiune in Marfuri la pret de vanzare -> Rapoarte. 
* S-a creat un Raport de gestiune in Marfuri la pret de achizitie -> Rapoarte. 

* S-a adaugat operatia - Monetar fara descarcare de gestiune in 
Marfuri la pret de vanzare -> Monetar -> Fara descarcare de gestiune
 Operatia genereaza urmatoarele note in registrul jurnal:
 4111 = 707
 4111 = 4427
 5311 = 4111

* S-a adaugat operatia - Monetar fara descarcare de gestiune in 
Produse -> Monetar -> Fara descarcare de gestiune
 Operatia genereaza urmatoarele note in registrul jurnal:
 4111 = 701
 4111 = 4427
 5311 = 4111
-->

<!--
26.06.2006
ROAGEST-1.0.15

:nou:
 S-a adaugat un toolbar cu programele din grupul <Favorite> din <ROASTART>. Astfel se pot lansa celelalte aplicatii
direct din <ROAGEST>, aplicatiile lansate intrand in aceeasi firma/luna contabila cu firma/luna contabila curenta.

:modificare:
 Operatia de repartizare valoare din facturi de transport etc. asupra pretului articolelor in Materii prime\Achizitie
repartizeaza valoarea fara TVA a facturilor corespunzator cotei de TVA aleasa.
-->

<!--
26.06.2006
ROAGEST-1.0.14

:nou:
 S-a adaugat o operatie de repartizare valoare din facturi de transport etc. asupra pretului articolelor in Materii prime\Achizitie.
 Operatia genereaza o iesire din stoc a intregii cantitati cu pretul vechi si o intrare	a aceleiasi cantitati cu noul pret.
 Trebuie alese facturile de transport, apoi articolele asupra carora se doreste repartizarea valorii din facturi.	
-->

<!--
23.06.2006
ROAGEST-1.0.13

:nou:
 Optiune noua la Marfuri la pret de vanzare: Vanzare > Pe lucrare in curs de executie.

:nou:
 Buton de conversie a cantitatii din volum in masa la introducerea nir-urilor.

:eroare:
 Reparat eroare de la procent adaos (Numeric Overflow) la noua de materiale pe bon.
-->

<!--
21.06.2006
ROAGEST-1.0.12

:modificare:
La listarea unui bon,reperele sunt afisate in ordinea in care au fost adaugate.
-->

<!--
20.06.2006
ROAGEST-1.0.11

:modificare:
Se preia procentul de adaos din formularul de la bonul de consum pe formularul reperului care se va adauga pe bon.
-->

<!--
19.06.2006
ROAGEST-1.0.10

:modificare:
Corectat Rapoarte\Listare nir dupa numar - in cazul nirului din import reperele apareau dublate pe listare.
-->

<!--
16.06.2006
ROAGEST-1.0.82

:eroare:
Corectat Rapoarte\Listare nir dupa numar.
(in cazul in care in baza de date nu erau configurate conturile de discount 767,  667 dadea eroare).
-->

<!--
15.06.2006
ROAGEST-1.0.81

:nou:
S-a adaugat in program in meniul <AJUTOR> posibilitatea vizualizarii modificarilor efectuate in program.

:nou: 
Se poate configura contul analitic in nomenclatorul de articole la nou/modificare articol.

:nou:
Se poate configura criteriul de atribuire a analiticelor pentru conturile debitoare la NIR, sau pentru conturile
de cheltuieli in Pagina <Gestiuni> Meniul <Configurare / Configurare analitice>.

EX:
Pentru a configura un cont debitor (301) sa preia analiticul din nomenclatorul de articole pe NIR se face urmatoarea
configurare:

CONT: 301
TABEL_PREFIX: NOM_ARTICOLE
COLOANA_PREFIX: ACONT
CAMP_LEGATURA_PREFIX: ID_ARTICOL
POZITIE_START_PREFIX: 1
NR_CARACTERE_PREFIX: 4

Pentru a configura un cont de cheltuieli (601) sa preia analiticul din nomenclatorul de gestiuni pe bonul de consum
se face urmatoarea configurare:

CONT: 601
TABEL_PREFIX: NOM_GESTIUNI
COLOANA_PREFIX: ACONT
CAMP_LEGATURA_PREFIX: ID_GESTIUNE
POZITIE_START_PREFIX: 1
NR_CARACTERE_PREFIX: 4

-->
